<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'pt_br', branch 'MOODLE_30_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Adicionar uma nova tarefa';
$string['assignmentdisabled'] = 'A atividade legada "Tarefa (2.2)" está desabilitada.';
$string['assignment:exportownsubmission'] = 'Exportar a própria apresentação';
$string['assignment:exportsubmission'] = 'Exportar envio';
$string['assignment:grade'] = 'Avaliar tarefa';
$string['assignmentneedsupgrade'] = 'A atividade legada "Tarefa (2.2)" foi desabilitada. Por favor, peça ao administrador do seu site para executar a atualização de tarefas para todas as tarefas legadas neste site.';
$string['assignment:submit'] = 'Enviar tarefa';
$string['assignment:view'] = 'Ver tarefa';
$string['messageprovider:assignment_updates'] = 'Notificações de Tarefas (2.2)';
$string['modulename'] = 'Tarefa 2.2';
$string['modulename_help'] = 'Uma tarefa consiste na descrição ou enunciado de uma atividade a ser desenvolvida pelo participante, que pode ser enviada em formato digital ao servidor do curso utilizando a plataforma. Alguns exemplos: redações, projetos, relatórios, imagens, etc. Este módulo inclui a possibilidade de descrever tarefas a serem realizadas offline - na sala de aula por exemplo - e de publicar o resultado da avaliação.';
$string['modulenameplural'] = 'Tarefas 2.2 (desabilitadas)';
$string['page-mod-assignment-submissions'] = 'Página de envio de tarefa';
$string['page-mod-assignment-view'] = 'Página principal da tarefa';
$string['page-mod-assignment-x'] = 'Qualquer página de tarefa';
$string['pendingupgrades_message_content'] = 'Como parte da atualização para o Moodle 2.7, o legado Atribuição 2.2 atividade foi desativado. Backups do legado Atribuição 2.2 atividade será facilmente restaurar a atividade Atribuição mais recente. Todas as instâncias restantes do legado Atribuição 2.2 atividade deve ser atualizado usando o {$a->docsurl} ferramenta de atualização de atribuição. Há casos {$a->count} do legado Atribuição 2.2 atividade neste site que exigem a atualização. Os usuários não serão capazes de acessar o conteúdo dessas atividades até que tenham sido atualizados.';
$string['pendingupgrades_message_small'] = 'Este plugin foi desabilitado. Todas as tarefas remanescentes devem ser atualizadas para o novo plugin de tarefas utilizando a ferramenta de atualização de tarefa.';
$string['pendingupgrades_message_subject'] = 'Informações importantes sobre Tarefas 2.2';
$string['pluginadministration'] = 'Administração de tarefas 2.2 (desabilitadas)';
$string['pluginname'] = 'Tarefa 2.2 (desabilitada)';
$string['upgradenotification'] = 'Esta atividade é baseada no antigo módulo de tarefa.';
$string['viewassignmentupgradetool'] = 'Ver a ferramenta de upgrade de tarefas';
