<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'pt_br', branch 't9-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['autossoserver'] = 'Single Sign-on automático através do servidor';
$string['autossoserver_desc'] = 'Selecione o servidor Totara Connect para o single sign-on automático.';
$string['comment'] = 'Comentário';
$string['confirmdelete'] = 'Confirme o número de identificação do servidor';
$string['deletingserver'] = 'Exclusão em andamento';
$string['errorhttp'] = 'Por questões de segurança, todos os clientes do Totara Connect precisam estar hospedados através de protocolos de segurança (https).';
$string['migratebyuniqueid'] = 'ID único do Totara Connect';
$string['migratemap'] = 'Mapeamento da conta';
$string['migratemap_desc'] = 'Mapeia as contas dos usuários durante a migração usando o campo selecionado. Assegure-se que o campo do perfil do usuário esteja bloqueado e não possa ser modificado por usuários comuns ou ser personalizado durante o auto registro tanto no servidor quanto nos clientes.';
$string['migrateusers'] = 'Migrar contas locais';
$string['migrateusers_desc'] = 'Is habilitado, contas locais pré-existentes são automaticamente migradas para as contas do Totara Connect. As contas do Totara Connect só podem fazer login através de Single Sign-On (SSO).

Verifique se o mapeamento das contas selecionadas não podem ser usadas por usuários do servidor para sequestrar contas de clientes. Por exemplo: ao usar o mapeamento do nome de usuário, os usuários não poderão logar-se em novas contas no servidor do Totarra Connect.';
$string['pluginname'] = 'Cliente Totara Connect';
$string['registercancel'] = 'Cancelar conexão';
$string['registerinfo'] = 'Envie esta informação para o administrador do servidor Totara Connect: <ul><li> Url Cliente: {$a->url} </li><li> Senha de instalação do cliente: {$a->secret} </li></ul>';
$string['registerrequest'] = 'Conectar a um novo servidor';
$string['removeuser'] = 'Ação a ser tomada quando um usuário é removido da audiência restrita.';
$string['removeuser_desc'] = 'Se os usuários do Totara Connect estão restritos a um grupo/audiência no servidor, este parâmetro especifica o que acontece com as contas locais quando o usuário for removido deste grupo/audiência. Repare que qualquer usuário form excluído no servidor, também será excluído no site local.';
$string['serverdelete'] = 'Excluir servidor';
$string['serverdeleteauth'] = 'Migrar para o plug-in de autenticação';
$string['serverdeleteuser'] = 'Contas existentes';
$string['serveredit'] = 'Editar servidor';
$string['serverrequest'] = 'Adicionar conexão';
$string['serverspage'] = 'Servidores';
$string['serversynced'] = 'Os dados do servidor foram sincronizados';
$string['serversyncerror'] = 'Erro as sincronizar os dados do servidor';
$string['ssologinfailed'] = 'O login unificado (SSO) falhou';
$string['sync'] = 'Sincronizar';
$string['taskcleanup'] = 'Tarefa de limpeza geral';
$string['taskuser'] = 'Tarefa de sincronização de usuários';
$string['taskusercollection'] = 'Tarefa de sincronização de coleções do usuário';
$string['timecreated'] = 'Tempo registado';
$string['timemodified'] = 'Tempo modificado';
