<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'pt_br', branch 't9-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Ação';
$string['address'] = 'Endereço';
$string['allowduplicatedemails'] = 'Permitir duplicação de emails';
$string['allowduplicatedemailsdesc'] = 'Se configurado com "Sim" email duplicados serão aceitos a partir da fonte. Se "Não" somente emails únicos serão aceitos.';
$string['allowedactions'] = 'Ações permitidas para a importação de RH';
$string['alternatename'] = 'Nome alternativo';
$string['appraiseridnumber'] = 'Avaliador';
$string['appraiserxnotexist'] = 'O avaliador {$a->appraiseridnumber} não existe. Ignorados {$a->idnumber} usuário';
$string['auth'] = 'Auth';
$string['cannotconnectdbsettings'] = 'Não é possível conectar ao banco de dados, por favor, verifique as configurações';
$string['cannotcreatedirx'] = 'não pode criar o diretório: {$a}';
$string['cannotcreateuserassignments'] = 'não pode criar atribuições de usuário (usuário: {$a})';
$string['cannotcreateuserx'] = 'não pode criar usuário {$a}';
$string['cannotcreatex'] = 'não pode criar {$a}';
$string['cannotdeleteuseradmin'] = 'Contas de administrador local não podem ser apagadas: {$a}';
$string['cannotdeleteuserguest'] = 'Conta de usuário convidado não pode ser apagada: {$a}';
$string['cannotdeleteuserx'] = 'não pode criar {$a}';
$string['cannotdeletex'] = 'não pode excluir {$a} (talvez ja tenha sido excluído)';
$string['cannotopenx'] = 'não pode abrir {$a}';
$string['cannotreadx'] = 'não pode ler {$a}';
$string['cannotreviveuserx'] = 'não pode reviver usuário {$a}';
$string['cannotsetuserpassword'] = 'não pode definir a senha do usuário (usuário: {$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'não pode definir a senha do usuário (usuário: {$a}), plugin de autenticação não suporta alterações de senha';
$string['cannotsyncitemparent'] = 'impossível importar o item superior {$a}';
$string['cannotupdatedeleteduserx'] = 'Não é possível recuperar o usuário {$a}';
$string['cannotupdateuserx'] = 'não pode atualizar usuário {$a}';
$string['cannotupdatex'] = 'não pode atualizar {$a}';
$string['checkuserconfig'] = 'Estas definições mudar as <a href=\'{$a}\'>configuração fonte</a> esperadas. Você deve verificar se o formato de sua fonte de dados coincide com a nova configuração de fonte.';
$string['circularreferror'] = 'erro de referência circular entre os itens {$a->naughtynodes}';
$string['city'] = 'Cidade';
$string['colon'] = 'Dois pontos (:)';
$string['comma'] = 'Vírgula(,)';
$string['configuresource'] = 'Configurar fonte';
$string['couldnotcreateclonetable'] = 'não foi possível criar tabela clone, abortando ...';
$string['couldnotgetsourcetable'] = 'não conseguiu obter tabela de origem, abortando ...';
$string['couldnotimportallrecords'] = 'não pode importar todos os registros';
$string['couldnotmakedirsforx'] = 'Não foi possível fazer diretórios necessários para {$a}';
$string['country'] = 'País';
$string['country_help'] = 'Devem ser formatados dentro do CSV como o código de 2 carácteres do país. Por exemplo \'Nova Zelândia\' deve ser \'NZ\'';
$string['create'] = 'Criar';
$string['createduserx'] = 'criado usuário {$a}';
$string['createdx'] = 'criado {$a}';
$string['csvencoding'] = 'Arquivo em formato CSV';
$string['csvimportfilestructinfo'] = 'A configuração atual do arquivo CSV requer a seguinte estrutura: <br><pre>{$a}<br>...<br>...<br>...</pre>';
$string['csvnotvalidinvalidchars'] = 'Arquivo CSV inválido. Este contém caracteres ("{$a->invalidchars}"). Os campos no arquivo CSV precisam estar separados pelo delimitador selecionado ("{$a->delimiter}").';
$string['csvnotvalidmissingfieldx'] = 'Arquivo CSV não é válido, faltando campo "{$a}"';
$string['csvnotvalidmissingfieldxmappingx'] = 'Arquivo CSV inválido, faltando campo "{$a->mapping}" (mapeando por "{$a->field}")';
$string['customfieldnotexist'] = 'campo personalizado {$a->shortname} não existe (tipo:{$a->typeidnumber})';
$string['customfields'] = 'Campos personalizados';
$string['customfieldsnotype'] = 'campos personalizados foram especificados mas nenhum tipo {$a}';
$string['databaseconnectfail'] = 'Falha ao conectar na base de dados';
$string['datetime'] = 'Data/Hora';
$string['dbconnectiondetails'] = 'Por favor insira os detalhes de conexão com a base de dedos.';
$string['dbdateformat'] = 'Formato da data';
$string['dbdateformat_help'] = 'Usado para especificar o formato das datas nas colunas das tabelas do banco de dados que contêm datas.';
$string['dbhost'] = 'Hostname da base de dados';
$string['dbmissingcolumnx'] = 'Tabelas da base de dados remota não contem o campo {$a}';
$string['dbname'] = 'Nome da base de dados';
$string['dbpass'] = 'Senha da base de dados';
$string['dbport'] = 'Porta do banco de dados';
$string['dbtable'] = 'Tabela da base de dados';
$string['dbtestconnectfail'] = 'Falha ao conectar na base de dados';
$string['dbtestconnection'] = 'Testar conexão com base de dados';
$string['dbtestconnectsuccess'] = 'Conectado com sucesso à base de dados';
$string['dbtype'] = 'Tipo de base de dados';
$string['dbuser'] = 'Usuário da base de dados';
$string['defaultemailaddress'] = 'Endereço de e-mail padrão';
$string['delete'] = 'Excluir';
$string['deleteallsynclog'] = 'Limpar todos os registros';
$string['deleteallsynclogcheck'] = 'Você está absolutamente certo de que quer apagar todos os registros da importação de RH?';
$string['deleted'] = 'Excluído';
$string['deleteduserx'] = 'usuário excluído {$a}';
$string['deletedx'] = 'excluído {$a}';
$string['deletepartialsynclog'] = 'Apagar todos exceto os últimos registros';
$string['deletepartialsynclogcheck'] = 'Você está absolutamente certo de que quer apagar todos os registros da importação de RH, deixando apenas os mais recentes?';
$string['delimiter'] = 'Delimitador';
$string['department'] = 'Departamento';
$string['description'] = 'Descrição';
$string['displayname:org'] = 'Organização';
$string['displayname:pos'] = 'Posição';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'Base de dados externa';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'Base de dados externa';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'Base de dados externa';
$string['displayname:user'] = 'Usuário';
$string['duplicateidnumberx'] = 'Idnumber {$a} duplicado';
$string['duplicateusernamexdb'] = 'nome de usuário {$a->username} já está cadastrado. Saltando usuário {$a->idnumber}';
$string['duplicateusersemailxdb'] = 'email {$a->email} já está registrado. Saltando usuário {$a->idnumber}';
$string['duplicateuserswithemailx'] = 'Usuários duplicados com email {$a->email}. Saltando usuário {$a->idnumber}';
$string['duplicateuserswithidnumberx'] = 'Usuários duplicados com idnumber {$a->idnumber}. Saltando usuário {$a->idnumber}';
$string['duplicateuserswithusernamex'] = 'Usuários duplicados com nome de usuário {$a->username}. Saltando usuário {$a->idnumber}';
$string['element'] = 'Elemento';
$string['elementdisabled'] = 'Elemento desabilitado';
$string['elementenabled'] = 'Elemento habilitado';
$string['elementnotfound'] = 'Elemento não encontrado';
$string['elements'] = 'Elementos';
$string['elementxnotfound'] = 'Elemento {$a} não encontrado';
$string['email'] = 'Email';
$string['emailsettingsdesc'] = 'Se e-mails duplicados são permitidos você pode definir um endereço de e-mail padrão que será utilizado para a criação/atualização de usuários com um e-mail em branco ou nulo. Se duplicatas não são permitidas, cada usuário deve ter um e-mail exclusivo, caso contrário eles serão ignorados.';
$string['emailstop'] = 'Desligar e-mail';
$string['emptyvalueemailx'] = 'O e-mail não pode ser vazio. O usuário {$a->idnumber} foi ignorado.';
$string['emptyvaluefirstnamex'] = 'O primeiro nome não pode ser vazio. O usuário {$a->idnumber} foi ignorado.';
$string['emptyvalueidnumberx'] = 'IDNumber não pode ser vazio. Ignorados {$a->idnumber} usuário';
$string['emptyvaluelastnamex'] = 'O último nome não pode ser vazio. O usuário {$a->idnumber} foi ignorado.';
$string['emptyvaluepasswordx'] = 'A senha não pode estar vazio. Ignorados {$a->idnumber} usuário';
$string['emptyvalueusernamex'] = 'Username cannot be empty. Skipped user {$a->idnumber}';
$string['enablescheduledsync'] = 'Ativar a sincronização programada';
$string['error'] = 'Erro';
$string['error:deletesynclogpermission'] = 'Você não tem permissão para apagar registros de importação de RH!';
$string['errorplural'] = 'Erros';
$string['eventsynccompleted'] = 'Importação de RH concluída';
$string['fieldcountmismatch'] = 'Saltando linha {$a->rownum} do arquivo CSV - {$a->fieldcount} campos encontrados, mas {$a->headercount} campos esperados. Por favor, certifique-se os campos são separados pelo delimitador selecionado ("{$a->delimiter}").';
$string['fieldduplicated'] = 'O valor \'{$a->value}\' para {$a->fieldname} está duplicado em relação a um registro já existente, quando deveria ser único. Usuário {$a->idnumber} ignorado.';
$string['fieldmappings'] = 'Mapeamento de campo';
$string['fieldmustbeunique'] = 'O valor \'{$a->value}\' para {$a->fieldname} está duplicado no conjunto de dados enviados, quando deveria ser único. Usuário {$a->idnumber} ignorado.';
$string['fieldrequired'] = '{$a->fieldname} é um campo obrigatório e deve possuir um valor. Verifique o usuário {$a->idnumber}.';
$string['fileaccess'] = 'Arquivo de acesso';
$string['fileaccess_directory'] = 'Verificação em diretório';
$string['fileaccess_help'] = '** Diretório **: Esta opção permite que você especifique um diretório no servidor a ser verificado para sincronizar os arquivos automaticamente

** Carregar **: Esta opção requer que você envie arquivos através da página específica de cada fonte';
$string['fileaccess_upload'] = 'Envio de Arquivos';
$string['filedetails'] = 'Detalhes do arquivo';
$string['files'] = 'Arquivos';
$string['filesdir'] = 'Diretório de arquivos';
$string['firstname'] = 'Primeiro nome';
$string['firstnamephonetic'] = 'Nome fonético';
$string['forcepwchange'] = 'Forçar mudança de senha para novos usuários';
$string['forcepwchangedesc'] = 'Se escolher "sim", os novos usuários terão sua senha definida e serão obrigados a alterá-la no primeiro acesso';
$string['frameworkxnotexist'] = 'framework {$a} não existe';
$string['frameworkxnotfound'] = 'framework {$a} não encontrado';
$string['generalsettings'] = 'Definições gerais';
$string['id'] = 'ID';
$string['ignoreexistingpass'] = 'Importar somente as senhas dos novos usuários';
$string['ignoreexistingpassdesc'] = 'Se escolher "sim", somente as senhas dos novos usuários serão atualizadas. Se escolher  "não" as senhas de todos os usuários serão atualizadas';
$string['importfields'] = 'Campos a serem importados';
$string['info'] = 'Informações';
$string['institution'] = 'Instituição';
$string['invalidauthforuserx'] = 'Plugin de autenticação inválido {$a}';
$string['invalidemailaddress'] = 'Endereço de e-mail inválido \'{$a}\'';
$string['invalidemailx'] = 'Endereço de e-mail inválido. O usuário {$a->idnumber} foi ignorado.';
$string['invalidlangx'] = 'Linguagem inválida especificada para o usuário {$a->idnumber}';
$string['keep'] = 'Manter';
$string['lang'] = 'Linguagem';
$string['lastname'] = 'Sobrenome';
$string['lastnamephonetic'] = 'Sobrenome fonético';
$string['lengthlimitexceeded'] = 'valor "{$a->value}" é muito longo para o campo "{$a->field}". A valor não pode ser maior que {$a->length} caracteres. Sltando {$a->source} {$a->idnumber}';
$string['logtype'] = 'Tipo do log';
$string['manageelements'] = 'Gerenciar Elementos';
$string['manageridnumber'] = 'Gerente';
$string['managerxnotexist'] = 'gerente {$a->manageridnumber} não existe. Saltando usuário {$a->idnumber}';
$string['managesyncelements'] = 'Gerenciar os elementos da importação de RH';
$string['middlename'] = 'Nome do meio';
$string['nameandloc'] = 'Nome e localidade';
$string['nochangesskippingsync'] = 'sem alterações, ignorando importação';
$string['nocsvfilepath'] = 'caminho do CSV não especificado';
$string['noenabledelements'] = 'Não há elementos habilitados';
$string['nofilesdir'] = 'Nenhum diretório de arquivos de sincronização configurado';
$string['nofiletosync'] = 'Nenhum arquivo para sincronizar (caminho do arquivo: {$a})';
$string['nofileuploaded'] = 'Nenhum arquivo foi enviado para a sincronização {$a}';
$string['nosourceconfig'] = 'Nenhuma configuração fonte';
$string['nosourceconfigured'] = 'Nenhuma fonte configurada, por favor, definir a configuração <a href=\'{$a}\'>aqui</a>';
$string['nosourceenabled'] = 'Nenhuma fonte habilitado para esse elemento.';
$string['nosources'] = 'Nenhuma fonte';
$string['nosynctablemethodforsourcex'] = 'Fonte {$a} não possúi o método get_sync_table. Isto precisa ser arrumado por um programador';
$string['notadirerror'] = 'Diretório \'{$a}\' não existe ou não está acessivel';
$string['note:syncfilepending'] = 'NOTA: Existe um arquivo de sincronização pendente. Carregar outro arquivo agora irá substituir o arquivo pendente.';
$string['notifications'] = 'Notificações';
$string['notifymailto'] = 'Notificações de e-mail para';
$string['notifymailto_help'] = 'Uma lista separada por vírgulas de endereços de e-mail assim que nofifications deve ser enviada.';
$string['notifymessage'] = 'Hora de servidor: {$a->time}, Elemento: {$a->element}, Ação: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestart'] = '{$a->count} log das novas mensagens da importação de RH ({$a->logtypes}) desde {$a->since}. Veja abaixo a maioria das mensagens recentes:';
$string['notifysubject'] = 'Notificação de importação {$a}';
$string['notifytypes'] = 'Envie para nofications';
$string['optionxnotexist'] = 'Opção \'{$a->option}\' não existe para o campo {$a->fieldname}. Verifique o usuário {$a->idnumber}';
$string['orgidnumber'] = 'Organização';
$string['orgxnotexist'] = 'organização {$a->orgidnumber} não existe. Santando para o usuário {$a->idnumber}';
$string['parentidnumber'] = 'Nível superior';
$string['parentxnotexistinfile'] = 'nível superior {$a} não existe no arquivo de importação';
$string['parentxnotfound'] = 'nível superior {$a} não encontrado...';
$string['password'] = 'Senha';
$string['pathformerror'] = 'Caminho não encontrado';
$string['phone1'] = 'Fone 1';
$string['phone2'] = 'Fone 2';
$string['pipe'] = 'Pipe (|)';
$string['pluginname'] = 'Importação de RH';
$string['posenddate'] = 'Posição data final';
$string['posidnumber'] = 'Posição';
$string['posstartdate'] = 'Posição data de início';
$string['posstartdateafterenddate'] = 'A data de início na posição não deve ser posterior à data final para o usuário {$a->idnumber}';
$string['postitle'] = 'Título Posição';
$string['posxnotexist'] = 'pos {$a} não existe';
$string['readonlyerror'] = 'Diretório \'{$a}\' é somente leitura';
$string['removeitems'] = 'Remover itens';
$string['removeitemsdesc'] = 'Especifique o que fazer com os itens internos durante a sincronização quando o item for retirado da fonte.';
$string['reviveduserx'] = 'reviveu usuário {$a}';
$string['runid'] = 'Id';
$string['runsynccronend'] = 'Feito!';
$string['runsynccronendwithproblem'] = 'No entanto, tem havido alguns problemasv';
$string['runsynccronstart'] = 'Executando o cron de importação de RH...';
$string['sanitycheckfailed'] = 'teste de sanidade falhou, abortando ...';
$string['schedule'] = 'Horário';
$string['scheduleserver'] = 'Programação (horário do servidor)';
$string['selectfieldsdb'] = 'Por favor seleccione alguns campos para sincronizar, marcando as caixas abaixo.';
$string['selfassignedappraiserx'] = '{$a->idnumber} usuário não pode ser o seu próprio avaliador. Ignorados {$a->idnumber} usuário';
$string['selfassignedmanagerx'] = '{$a->idnumber} usuário não pode ser seu próprio gerente. Ignorados {$a->idnumber} usuário';
$string['semicolon'] = 'Ponto e vírgula (;)';
$string['settings:org'] = 'Configurações do elemento Organização';
$string['settings:pos'] = 'Configurações do elemento Posição';
$string['settingssaved'] = 'Configurações salvas';
$string['settings:totara_sync_source_org_csv'] = 'Organização - configurações de origem CSV';
$string['settings:totara_sync_source_org_database'] = 'As configurações de origem de banco de dados externo - Organização';
$string['settings:totara_sync_source_pos_csv'] = 'Posição - configurações de origem CSV';
$string['settings:totara_sync_source_pos_database'] = 'As configurações de origem de banco de dados externo - Posição';
$string['settings:totara_sync_source_user_csv'] = 'Usuário - configurações de origem CSV';
$string['settings:totara_sync_source_user_database'] = 'As configurações de origem de banco de dados externo - Usuário';
$string['settings:user'] = 'Configurações do elemento do usuário';
$string['shortname'] = 'Shortname';
$string['source'] = 'Fonte';
$string['sourceallrecords'] = 'Fonte contém todos os registos';
$string['sourceallrecordsdesc'] = 'A fonte de dados sempre possui todos os registros de sincronização <strong>ou</strong> apenas os registros que precisam ser atualizados/excluídos estão presentes? Se "Não" (somente os registros a serem atualizados/excluídos), então a fonte deve usar o <strong>sinalizador "delete".</strong>';
$string['sourceclassxnotfound'] = 'Fonte {$a} classe não foi encontrado. Isso deve ser corrigido por um programador.';
$string['sourceconfigured'] = 'Fonte tem configuração';
$string['sourcedoesnotusefiles'] = 'Fonte não usa arquivos';
$string['sourcefilexnotfound'] = 'Arquivo de origem {$a} não encontrado.';
$string['sourcenotfound'] = 'Origem não encontrada';
$string['sources'] = 'Fontes';
$string['sourcesettings'] = 'Configurações de Origem';
$string['sourcetitle'] = 'Log da importação';
$string['suspended'] = 'Suspenso';
$string['suspendeduserx'] = '{$a} suspenso';
$string['sync'] = 'Importar';
$string['syncaborted'] = 'Importação abortada';
$string['syncexecute'] = 'Executar importação';
$string['syncfinished'] = 'Importação de RH concluída';
$string['synclog'] = 'Log de importação';
$string['syncnotconfigured'] = 'A importação de RH não está configurada corretamente. Corrija os problemas antes de executá-la.';
$string['syncnotconfiguredsummary'] = 'A importação de RH não está configurada adequadamente. Corrija estes problemas antes de executar: {$a}';
$string['syncnotifications'] = 'Notificações da importação de RH';
$string['syncstarted'] = 'Importação de RH iniciada';
$string['tab'] = 'Tab (t)';
$string['tablemustincludexdb'] = 'A tabela &quot;{$a}&quot; deve conter os seguintes campos:';
$string['temptablecreatefail'] = 'erro ao criar tabela temporária';
$string['temptableprepfail'] = 'preparação da tabela temporaria falhou';
$string['timezone'] = 'Fuso Horário';
$string['totarasync'] = 'Importação de RH';
$string['totara_sync:deletesynclog'] = 'Limpar os registros de importação de RH';
$string['totarasync_help'] = 'Permitir a importação de RH faz com que o elemento seja atualizado/excluído a partir de uma fonte externa (se configurada). O campo idnumber DEVE possuir um valor para ativar esse campo. Veja as configurações de importação de RH no menu Administração.';
$string['totara_sync:manage'] = 'Gerenciar a importação de RH';
$string['totara_sync:manageorg'] = 'Gerenciar as organizações da importação de RH';
$string['totara_sync:managepos'] = 'Gerenciar as posições da importação de RH';
$string['totara_sync:manageuser'] = 'Gerenciar os usuários da importação de RH';
$string['totara_sync:runsync'] = 'Executar importação de RH através de interface web';
$string['totara_sync:setfileaccess'] = 'Definir o acesso ao arquivo de importação de RH';
$string['totara_sync:uploadorg'] = 'Carregar as organizações da importação de RH';
$string['totara_sync:uploadpos'] = 'Carregar as posições da importação de RH';
$string['totara_sync:uploaduser'] = 'Carregar os usuários da importação de RH';
$string['typeidnumber'] = 'Tipo';
$string['typexnotexist'] = 'Tipo {$a} não existe';
$string['typexnotfound'] = 'Tipo {$a} não foi encontrado...';
$string['undeletepwreset'] = 'Redefinir senhas para usuários não excluídos';
$string['undeletepwresetdesc'] = 'Se "sim" e se uma senha não for especificada na importação, então os usuários não excluídos terão suas senhas redefinidas, receberão um e-mail com a nova senha e serão forçados a redefinir suas senhas no primeiro login.';
$string['update'] = 'Atualizar';
$string['updateduserx'] = 'usuário atualizado {$a}';
$string['updatedx'] = 'atualizado {$a}';
$string['uploadaccessdenied'] = 'A configuração de importação de RH está definido para procurar arquivos em um diretório do servidor, para não usar arquivos enviados. Para alterar esta configuração, dirija-se a {$a}';
$string['uploadaccessdeniedlink'] = 'aqui';
$string['uploaderror'] = 'Houve um problema com o upload do(s) arquivo(s) ...';
$string['uploadfilelink'] = 'Os arquivos podem ser enviados <a href=\'{$a}\'>aqui</a>';
$string['uploadsuccess'] = 'Os arquivos de importação de RH foram carregados com suscesso';
$string['uploadsyncfiles'] = 'Upload dos arquivos de importação de RH';
$string['url'] = 'URL';
$string['viewsynclog'] = 'Veja os resultados no log de importação de RH <a href=\'{$a}\'>aqui</a>';
$string['viewsyncloghere'] = 'Para mais informações, veja o registro de de importação de RH em {$a}';
$string['warn'] = 'Aviso';
$string['warnplural'] = 'Advertências';
