<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'pt_br', branch 't9-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'Ativar';
$string['activatenow'] = 'Ativar agora';
$string['active'] = 'Ativa';
$string['activeappraisals'] = 'Avaliações ativas';
$string['addpage'] = 'Adicionar nova página';
$string['addstage'] = 'Adicionar fase';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename} : {$a->questionname}';
$string['ahead'] = 'À frente';
$string['allappraisals'] = 'Todas as avaliações';
$string['allappraisalsfor'] = 'Todas as avaliações para {$a}';
$string['answer'] = 'Responder';
$string['appraisal'] = 'Avaliação';
$string['appraisalactivated'] = 'Avaliação {$a} ativada';
$string['appraisal_activation'] = 'Ativação da avaliação';
$string['appraisalactivenochangesallowed'] = 'Esta avaliação está ativa, não podem ser feitas alterações às atribuições do usuário';
$string['appraisal:assignappraisaltogroup'] = 'Atribuir avaliação para grupo';
$string['appraisal:cloneappraisal'] = 'Clonar avaliações';
$string['appraisalcloned'] = 'Avaliação clonada';
$string['appraisalclosed'] = 'Avaliação "{$a}" fechada';
$string['appraisalclosedalertssent'] = 'Avaliação "{$a}" fechada e alerta foi enviado';
$string['appraisalclosedforuser'] = 'Esta avaliação foi fechada porque {$a} já não está atribuída.';
$string['appraisalclosednochangesallowed'] = 'Esta avaliação está fechada, as atribuições do aluno não podem ser modiicadas';
$string['appraisalcreated'] = 'Avaliação criada';
$string['appraisaldynamiclastwarning'] = 'Ativar esta avaliação irá desabilitar as alterações de todas as fases, páginas e questões.
Isso fará com que a avaliação fique disponível para os usuários e que sejam enviadas quaisquer mensagens que você tenha configurado.';
$string['appraisalfixerrors'] = 'Você deve corrigir os seguintes erros anteriores à ativação de avaliação:';
$string['appraisalfixwarnings'] = 'Corrigir os seguintes avisos também é recomendado:';
$string['appraisalhasstages'] = 'Comentário tem as seguintes fases:';
$string['appraisalhistory'] = 'história avaliação';
$string['appraisalinvalid'] = 'Avaliação não está pronto para a ativação';
$string['appraisalinvalid:learners'] = 'Não há alunos atribuídos.';
$string['appraisalinvalid:missingrole'] = 'Usuário {$a->user} está faltando seu {$a->role}.';
$string['appraisalinvalid:pageempty'] = 'Página \'{$a}\' deve ter pelo menos um elemento.';
$string['appraisalinvalid:redisplayfuture'] = 'Página \'{$a}\' tem uma pergunta reexibição inválido.';
$string['appraisalinvalid:roles'] = 'Não existe qualquer papel que podem responder a pelo menos uma pergunta.';
$string['appraisalinvalid:stagedue'] = 'Fase \'{$a}\' tem data de vencimento inválida. A data tem que ser no futuro.';
$string['appraisalinvalid:stageempty'] = 'Fase \'{$a}\' deve ter pelo menos uma página.';
$string['appraisalinvalid:stagenoonecananswer'] = 'Fase \'{$a}\' não tem perguntas que podem ser respondidas.';
$string['appraisalinvalid:stagesamedue'] = 'Dois ou mais estágios têm a mesma data de vencimento.';
$string['appraisalinvalid:status'] = 'Não é possível ativar avaliação que não é rascunho.';
$string['appraisal:manageactivation'] = 'Gerenciar a ativação de avaliação';
$string['appraisal:manageappraisals'] = 'Gerenciar avaliaçõesGerenciar avaliações';
$string['appraisal:managenotifications'] = 'Gerenciar notificações';
$string['appraisal:managepageelements'] = 'Gerenciar os elementos da página';
$string['appraisal:printownappraisals'] = 'Imprimir próprias avaliações';
$string['appraisal:printstaffappraisals'] = 'Imprimir avaliações de pessoal';
$string['appraisals'] = 'Avaliações';
$string['appraisalsdisabled'] = 'Avaliações não estão ativadas neste site';
$string['appraisal_stage_completion'] = 'Fase de conclusão';
$string['appraisalstaticlastwarning'] = 'Ativar esta avaliação irá desabilitar as alterações de todas as fases, páginas e questões, além de bloquear a lista de usuários a ela atribuídos. Isso fará com que a avaliação fique disponível para os usuários e que sejam enviadas quaisquer mensagens que você tenha configurado.';
$string['appraisalupdated'] = 'Appraisal Atualizado';
$string['appraisal:viewassignedusers'] = 'Ver usuários atribuídos';
$string['appraisal:viewownappraisals'] = 'Ver próprias avaliações';
$string['asroleappraiser'] = 'Como avaliador';
$string['asrolelearner'] = 'Meus Appraisals';
$string['asrolemanager'] = 'Como Gerente';
$string['asroleteamlead'] = 'Como Gerente do Gestor';
$string['assigncurrentgroups'] = 'Grupos atribuídos';
$string['assigncurrentusers'] = 'Os alunos designados';
$string['assigngroup'] = 'Atribuir Grupo de usuário à avaliação';
$string['assigngrouptypename'] = 'Tipo de tarefa';
$string['assignincludechildren'] = 'Incluir grupos dependentes?';
$string['assignments'] = 'Tarefas';
$string['assignnumusers'] = 'Alunos';
$string['assignsourcename'] = 'Grupo atribuído';
$string['backtoappraisal'] = 'Voltar à avaliação';
$string['cancelled'] = 'Cancelada';
$string['changesnotlive'] = 'As alterações dos grupos foram realizadas, mas ainda não estão ativas. As atribuições de avaliação serão atualizadas na próxima execução do cron.';
$string['changessaved'] = 'Alterações salvas';
$string['cleanuptask'] = 'Limpar avaliações';
$string['close'] = 'Fechar';
$string['closealertadminbody'] = '<p> O pessoal seguinte, cujo avaliações que você está envolvido, não será mais capaz de completar esta avaliação: </p><p> {$a->staff} </p><p> Mensagem do administrador segue: </p><p> {$a->alerttitle} </p><p> {$a->alertbody} </p>';
$string['closealertbody'] = 'Corpo do alerta';
$string['closealertbodydefault'] = '<p> Um administrador fechou sua avaliação &quot;{$a->name}&quot;. </p><p> Você não precisa de mais tempo para concluir essa apreciação. </p>';
$string['closealerttitle'] = 'Título de alerta';
$string['closealerttitledefault'] = 'valiação "{$a->name}" foi fechado por um administrador';
$string['closeappraisal'] = 'Fechar avaliação';
$string['closed'] = 'Fechado';
$string['closedon'] = 'Esta avaliação foi cancelado em {$a}';
$string['closesendalert'] = 'Enviar alerta para os usuários afetados';
$string['closeusersincomplete'] = '{$a} usuários ainda não tenham completado essa apreciação. Encerramento irá impedi-los de continuar com a sua avaliação. Isso não pode ser desfeita.';
$string['complete'] = 'Completar';
$string['completeby'] = 'Concluir por';
$string['completebydate'] = 'Concluir por <br>{$a}';
$string['completebystage_help'] = 'Deixe as datas em branco se você não conhece ainda, mas nota que a avaliação não pode ser ativar sem eles';
$string['completed'] = 'Concluído';
$string['completedon'] = 'Esta avaliação foi concluída em {$a}';
$string['completestage'] = 'Estágio completo';
$string['configenableappraisals'] = 'Esta opção permite você: Habilitar (mostrar) / Esconder / Desabilitar as avaliações do site.

* Se a opção Mostrar for escolhida, todos os links, menus, abas e opções relacionados com as avaliações estarão acessíveis.

* Se a opção Esconder for escolhida, todos os links e abas relacionados com as avaliações serão escondidos.

* Se a opção Desabilitar for escolhida, as avaliações irão desaparecer de qualquer menu no site e não estarão acessíveis.';
$string['confirmactivateappraisal'] = 'Você realmente deseja ativar esta avaliação?';
$string['confirmactivatewarning'] = 'Você pode ativar a avaliação sem corrigir estes avisos, mas os usuários podem encontrar alguns problemas. Você realmente deseja ativar esta avaliação?';
$string['confirmcloseappraisal'] = 'Você realmente deseja fechar esta avaliação?';
$string['confirmdeleteappraisal'] = 'Você realmente deseja remover esta avaliação?';
$string['confirmdeletegroup'] = 'Você realmente deseja remover o {$a->grouptype} "{$a->groupname}" da avaliação "{$a->appraisalname}"? Isto irá fechar as atribuições dos usuários não atualmente atribuídos através de outras atribuições de grupo.';
$string['confirmdeleteitem'] = 'Tem certeza de que deseja excluir este ite';
$string['confirmdeleteitemwithredisplay'] = 'Este item tem um ou mais itens reexibir a ele ligados. Se você apagá-lo, todos os itens reexibição vinculados também serão excluídos. Tem certeza de que deseja excluir este item?';
$string['confirmdeletemessage'] = 'Você realmente deseja remover esta mensagem?';
$string['confirmdeletepage'] = 'Você realmente deseja remover esta página?';
$string['confirmdeletequestion'] = 'Você realmente desej';
$string['confirmdeletestage'] = 'Você realmente desejVocê realmente desej';
$string['confirmdeletestagewithredisplay'] = 'Esta etapa tem uma ou mais redisplayed itens ligados a ele. Se você apagá-lo, todos os itens reexibição vinculados também serão excluídos. Tem certeza de que deseja excluir este estágio?';
$string['content'] = 'Conteúdo';
$string['continue'] = 'Continuar';
$string['createappraisal'] = 'Criar avaliação';
$string['createappraisalheading'] = 'Criar uma nova avaliação';
$string['createpageheading'] = 'Criar uma nova página';
$string['dateend'] = 'A data de término';
$string['datestart'] = 'Data de início';
$string['delete'] = 'Excluir';
$string['deleteappraisals'] = 'Apagar avaliação \'{$a}\'';
$string['deletedappraisal'] = 'Avaliação apagado';
$string['deletedpage'] = 'Página excluída';
$string['deletedstage'] = 'Estágio apagado';
$string['deletepage'] = 'Apagar página \'{$a}\'';
$string['deletestage'] = 'Apagar estágio \'{$a}\'';
$string['description'] = 'Descrição';
$string['description_help'] = 'Quando uma descrição de avaliação é criada a informação exibida após o nome de avaliação';
$string['descriptionstage'] = 'Descrição';
$string['descriptionstage_help'] = 'Quando a descrição é criada a apresentação da informação após o nome fase de avaliação';
$string['detailreport'] = 'Relatório detalhado';
$string['detailreportforx'] = '{$a} relatórios detalhados:';
$string['downloadnow'] = 'Baixar agora';
$string['draft'] = 'Rascunho';
$string['editpageheading'] = 'Editar página';
$string['editstageheading'] = 'Editar etapa';
$string['emptyassignments'] = 'Devido a ser removido';
$string['enableappraisals'] = 'Habilitar avaliações';
$string['error:appraisalisactive'] = 'Avaliação não pode ser removida enquanto estiver ativa';
$string['error:appraisalmustdraft'] = 'Partes da avaliação não podem ser removidas após a ativação da avaliação';
$string['error:appraisalnotdraft'] = 'Avaliação precisa estar no estado de \'Rascunho\' ou \'Fechada\' para ser modificada';
$string['error:appraisalnoteditable'] = 'Avaliação não pode ser editada enquanto estiver ativa';
$string['error:attemptupdatestatic'] = 'Avaliações ativas não podem ser atualizadas, para habilitar avaliações dinâmicas, acesse a página de características avançadas.';
$string['error:beforedisabled'] = 'Este tipo de acontecimento não pode ser previsto';
$string['error:cannotaccessappraisal'] = 'Você não tem os recursos necessários para acessar esta avaliação';
$string['error:cannotchangestatus'] = 'O status atual {$a->oldstatus} não pode ser alterado para {$a->newstatus}';
$string['error:cannotdelete'] = 'O item não pôde ser excluído. Por favor, certifique-se que ainda existe.';
$string['error:completebyinvalid'] = 'A conclusão por data precisa estar no futuro';
$string['error:dateformat'] = 'Por favor insira uma data no formato {$a}.';
$string['error:dialognotreeitemscompfromplan'] = 'Não há competências neste plano';
$string['error:dialognotreeitemscoursefromplan'] = 'Não existem cursos neste plano';
$string['error:dialognotreeitemsevidencefromplan'] = 'Não há nenhuma evidência ligada neste plano';
$string['error:dialognotreeitemsgoals'] = 'Sem metas neste quadro';
$string['error:dialognotreeitemsobjfromplan'] = 'Não há objectivos deste plano';
$string['error:dialognotreeitemsprogfromplan'] = 'Não há programas neste plano';
$string['error:invalidgrouptype'] = 'Tipo de grupo não reconhecido';
$string['error:invalidquestiontype'] = 'Tipo de questão inválido, apenas questões numéricas ou de classificação personalizada podem ser associadas';
$string['error:messagebodyrequired'] = 'É necessária corpo da mensagem';
$string['error:messagetitleyrequired'] = 'Título da mensagem é necessário';
$string['error:movestagenopages'] = 'O estágio que a questão está sendo transferido para não contém páginas';
$string['error:nopermissions'] = 'Você não tem permissão para executar essa ação';
$string['error:numberrequired'] = 'É necessário um número maior do que zero';
$string['error:pagenotfound'] = 'Página não encontrada';
$string['error:pagepermissions'] = 'Você não tem permissão para visualizar esta página';
$string['error:redisplayoutoforder'] = 'Reexibição pergunta deve ser colocado em uma página após a pergunta que liga a';
$string['error:redisplayrequired'] = 'Pelo menos um papel precisa ver a questão reexibida';
$string['error:rolemessage'] = 'Pelo menos um papel deve ser selecionada para receber a mensagem';
$string['error:stagenotfound'] = 'Estágio não encontrado';
$string['error:subjecthasnoappraisals'] = 'O usuário não tem avaliações';
$string['error:submitteddatainvalid'] = 'Houve problemas com os dados enviados';
$string['error:unknownbuttonclicked'] = 'Houve problemas com os dados apresentados';
$string['error:viewrequired'] = 'Pelo menos um papel devem ter acesso a visibilidade';
$string['error:writerequired'] = 'Pelo menos um papel deve ter acesso de gravação';
$string['event'] = 'Evento';
$string['eventactivation'] = 'Ativação de avaliação';
$string['eventafter'] = '{$a->delta} {$a->period} após evento';
$string['eventbefore'] = '{$a->delta} {$a->period} antes do evento';
$string['eventcreatedappraisal'] = 'Avaliação criada';
$string['eventcreatedpage'] = 'Página da avaliação criada';
$string['eventcreatedquestion'] = 'Questão da avaliação criada';
$string['eventcreatedstage'] = 'Estágio da avaliação criado';
$string['eventdeletedappraisal'] = 'Avaliação excluída';
$string['eventdeletedpage'] = 'Página da avaliação excluída';
$string['eventdeletedquestion'] = 'Questão da avaliação excluída';
$string['eventdeletedstage'] = 'Estágio da avaliação excluído';
$string['eventmessagebody'] = 'Corpo da mensagem';
$string['eventmessagerolebody'] = '{$a} corpo da mensagem';
$string['eventmessageroletitle'] = '{$a} título da mensagem';
$string['eventmessagetitle'] = 'Título da mensagem';
$string['eventrecipients'] = 'Destinatários';
$string['eventsendroleall'] = 'Enviar mesma mensagem para todas os papeis';
$string['eventsendroleeach'] = 'Enviar mensagem diferente para cada papel';
$string['eventsendstagecompleted'] = 'Apenas enviar para as pessoas se o seu estágio é';
$string['eventstage'] = '{$a} Stage';
$string['eventstagecomplete'] = 'Após a conclusão';
$string['eventstagecompleted'] = 'Estágio da avaliação concluído';
$string['eventstagedue'] = 'Conclua por data';
$string['eventstageiscomplete'] = 'concluído';
$string['eventstageisincomplete'] = 'incompleto';
$string['eventtimeafter'] = 'Enviar depois';
$string['eventtimebefore'] = 'Enviar antes';
$string['eventtimenow'] = 'Enviar imediatamente quando o evento acontece';
$string['eventtiming'] = 'Agendamento';
$string['eventupdatedappraisal'] = 'Avaliação atualizada';
$string['eventupdatedpage'] = 'Página da avaliação atualizada';
$string['eventupdatedquestion'] = 'Questão da avaliação atualizada';
$string['eventupdatedstage'] = 'Estágio da avaliação atualizado';
$string['example:appraisaldescription'] = '<p> Este é um exemplo de avaliação. Você pode usar isso como um ponto de partida para a construção de sua própria apreciação ou simplesmente navegar ao redor para ver como a funcionalidade funciona. </p><p> Se você não precisar dele, basta apagá-lo e criar o seu próprio. </p>';
$string['example:appraisalname'] = 'Exemplo de avaliação';
$string['example:scaleyesnoname'] = 'Sim ou não';
$string['example:stage1description'] = 'Configurar estágio. Esta fase ocorre no início do período de avaliação.';
$string['example:stage1name'] = 'Configurar';
$string['example:stage1page1name'] = 'Metas';
$string['example:stage1page1quest1name'] = 'Metas';
$string['example:stage1page2name'] = 'Desenvolvimento Pessoal';
$string['example:stage1page2quest1name'] = 'Digite os detalhes de desenvolvimento pessoal';
$string['example:stage1page3name'] = 'Competências';
$string['example:stage1page3quest1name'] = 'Verificar competências';
$string['example:stage1page4name'] = 'Resumo';
$string['example:stage1page4quest1name'] = 'Isso foi acordado entre aluno e gerente?';
$string['example:stage2description'] = 'A verificação do meio do ano fornece uma oportunidade para acompanhar o progresso e tomar ações corretivas, se necessário';
$string['example:stage2name'] = 'Verificação do meio do ano';
$string['example:stage2page1name'] = 'Metas (meio do ano)';
$string['example:stage2page1quest1name'] = 'Verificar suas metas';
$string['example:stage2page1quest2name'] = 'Avaliação geral de metas (meio do ano)';
$string['example:stage2page2name'] = 'Competências (meio do ano)';
$string['example:stage2page2quest1name'] = 'Verificar competências';
$string['example:stage2page2quest2name'] = 'lassificação geral de competência (meio do ano)';
$string['example:stage2page3name'] = 'Sumério (meio do ano)';
$string['example:stage2page3quest1name'] = 'Comentários gerais';
$string['example:stage3description'] = 'A verificação de fim de ano é o estágio final na avaliação';
$string['example:stage3name'] = 'Verificação de fim de ano';
$string['example:stage3page1name'] = 'Metas (Fim de ano)';
$string['example:stage3page1quest1name'] = 'Verificar suas metas';
$string['example:stage3page1quest2name'] = 'Avaliação geral de metas (Fim do ano)';
$string['example:stage3page2name'] = 'Competências (Fim do ano)';
$string['example:stage3page2quest1name'] = 'Verificar competências';
$string['example:stage3page2quest2name'] = 'Classificação geral de competência (Fim do ano)';
$string['example:stage3page3name'] = 'Resumo (final do ano)';
$string['example:stage3page3quest1name'] = 'Comentários gerais';
$string['finished'] = 'Finalizado';
$string['hasredisplayitems'] = 'Existem um ou mais itens reexibição vinculados a este tema';
$string['immediate'] = 'Imediato';
$string['inactiveappraisals'] = 'Avaliações inativas';
$string['incomplete'] = 'Incompleto';
$string['inprogress'] = 'Em andamento';
$string['itemstoadd'] = 'Itens para adicionar';
$string['latestappraisal'] = 'Última avaliação';
$string['latestappraisalfor'] = 'Última Avaliação para {$a}';
$string['latestappraisals'] = 'Últimas avaliações';
$string['latestappraisalsfor'] = 'Últimas Avaliações para {$a}';
$string['learners'] = 'Alunos';
$string['leavespace'] = 'Deixe um espaço em print-out para escrever comentários';
$string['locks'] = 'Bloquear fase após a conclusão';
$string['locks_help'] = 'Bloqueando um estágio após a conclusão significa respostas do próprio usuário já não são editáveis';
$string['lockwhencompleted'] = 'Bloquear estágio quando concluído';
$string['manageappraisals'] = 'Gerenciar avaliações';
$string['managestage'] = 'Gerenciar o conteúdo do {$a}';
$string['messagecreate'] = 'Criar mensagem';
$string['messagedeleted'] = 'Mensagem apagada';
$string['messageedit'] = 'Editar mensagem';
$string['messageevent'] = 'Evento';
$string['messagerecipients'] = 'Destinatários';
$string['messages'] = 'Mensagens';
$string['messagesaved'] = 'Mensagem gravada';
$string['messagesheading'] = 'Mensagens';
$string['messagetiming'] = 'Programação';
$string['messagetitle'] = 'Título';
$string['missingroles'] = 'Alguns usuários não possuem papéis importantes.';
$string['missingrolesbelow'] = 'Os usuários podem não ser capaz de completar a avaliação sem esses papéis. Eles estão listados a seguir:';
$string['missingrolesinfo'] = 'Alguns usuários não possuem papéis importantes atribuídos. {$a}';
$string['missingroleslink'] = 'Ver a lista completa de papéis não existentes';
$string['missingrolesnone'] = 'Todos os papéis foram atribuídos para esta avaliação.';
$string['missingrolestitle'] = 'Papéis não existentes nas avaliações - {$a}';
$string['myappraisals'] = 'Minhas avaliações';
$string['myteamappraisals'] = 'Avaliações do meu time';
$string['name'] = 'Nome';
$string['name_help'] = 'Este é o nome que irá aparecer no topo de seus formulãrios e relatórios de avaliação';
$string['namestage'] = 'Nome';
$string['namestage_help'] = 'Este é o nome que irá aparecer no topo de suas etapas de avaliação';
$string['next'] = 'Próximo';
$string['noappraisals'] = 'Nenhuma avaliação foi criada.';
$string['noappraisalsactive'] = 'Nenhuma avaliação está ativa.';
$string['noappraisalsinactive'] = 'Não há avaliações ativas.';
$string['noassignments'] = 'Nenhuma atribuição a usuários';
$string['nomessages'] = 'Nenhuma mensagem foi adicionada.';
$string['none'] = '-';
$string['nopagestoview'] = 'Não há páginas disponíveis por enquanto.';
$string['nostages'] = 'Nenhum estágio foi criado.';
$string['ontarget'] = 'Planejado';
$string['options'] = 'Opções';
$string['overdue'] = 'Atrasado';
$string['overrideviewother'] = 'Sobrepor a visualização das respostas de outros papéis';
$string['overrideviewother_help'] = 'Se você escolher visualizar as respostas de outros papéis, então será capaz de visualizar todas as respostas dos outros papéis. Caso contrário, a visualização de outros papéis segue o que foi determinado na questão original.';
$string['pagedefaultname'] = 'Nova Página';
$string['pagename'] = 'Página: {$a}';
$string['pageupdated'] = 'Página atualizada';
$string['participants'] = 'Participantes:';
$string['periodchoose'] = 'Quanto antes/depois?';
$string['perioddays'] = 'dias';
$string['periodmonths'] = 'meses';
$string['periodweeks'] = 'semana';
$string['permissions'] = 'Permissões';
$string['pluginname'] = 'Avaliações Totara';
$string['preview'] = 'Visualização';
$string['previewappraisal'] = 'Pré-visualização de avaliação';
$string['previewappraisalas'] = 'Pré-visualização de avaliação como:';
$string['previewdeprecated'] = 'Visualização {$a->appraisal}: {$a->stage}: {$a->page} como {$a->role}';
$string['previewinfo'] = 'Esta janela mostra como a avaliação será exibida para um usuário com o papel de "{$a}", incluindo estágios, que páginas e perguntas serão visíveis.';
$string['previewingappraisal'] = 'Visualizando &quot;{$a->appraisalname}&quot; como {$a->rolename}';
$string['previewusername'] = 'Pré-visualização do usuário';
$string['print'] = 'Imprimir';
$string['printnow'] = 'Imprimir agora';
$string['printyourappraisal'] = 'Imprima sua avaliação';
$string['progresssaved'] = 'Progresso salvo';
$string['questupdated'] = 'Conteúdo da página atualizado';
$string['redisplay'] = 'Reexibir';
$string['redisplay_help'] = 'Se a opção para reexibir for escolhida, então a visibilidade e a edição da questão reexibida é controlada pela questão original e (quando aplicável) pelas configurações de bloqueio. Caso contrário, a questão na será reexibida.';
$string['reportappraisals'] = 'Relatórios';
$string['reports'] = 'Relatórios';
$string['required'] = 'Obrigatório';
$string['role'] = 'Papel';
$string['roleaccessnotice'] = 'Se uma função não pode responder ou ver as respostas do outro, então a questão não é mostrado para esse papel';
$string['roleadministrator'] = 'Administrador';
$string['roleall'] = 'Tudo';
$string['role_answer_roleappraiser'] = 'Resposta do avaliador';
$string['role_answer_rolelearner'] = 'Resposta do aluno';
$string['role_answer_rolemanager'] = 'Resposta do gerente';
$string['role_answer_roleteamlead'] = 'Resposta do gerente do gerente';
$string['role_answer_you'] = 'Sua resposta';
$string['roleappraiser'] = 'Avaliador';
$string['rolecompleteuser'] = '{$a} deve concluir esta etapa';
$string['rolecompleteusers'] = '{$a->rolename} de {$a->username} deve concluir esta etapa';
$string['rolecompleteyou'] = 'Você deve completar esta fase';
$string['rolecompleteyour'] = 'Seu {$a} deve concluir esta etapa';
$string['rolecurrentlyempty'] = 'Papel atualmente vazio';
$string['rolehaschanged'] = 'Este papel foi alterado';
$string['rolelearner'] = 'Aluno';
$string['rolemanager'] = 'Gerente';
$string['rolescananswer'] = 'Funções que podem responder';
$string['rolescananswer_help'] = 'Estes são os papéis que podem responder pelo menos uma pergunta em uma página dentro desta fase.';
$string['rolescanview'] = 'Funções que podem ver';
$string['rolescanview_help'] = 'Estes são os papéis que podem ver resposta pelo menos uma outra pessoa, mas não pode responder-se a quaisquer perguntas.';
$string['rolesmissing'] = 'Aviso: Há papéis não encontrados que podem impedir esta avaliação seja concluída.';
$string['roleteamlead'] = 'Gerente do gerente';
$string['sameaspreceding'] = 'Igual à anterior pergunta';
$string['savechanges'] = 'Salvar alterações';
$string['savepdfsnapshot'] = 'Salvar estado atual para pdf';
$string['saveprogress'] = 'Salvar progresso';
$string['sectioninclude'] = 'Escolha quais seções para incluir';
$string['selectappraisal'] = 'Selecione uma avaliação';
$string['selectquestiontype'] = 'Selecione o tipo de conteúdo ...';
$string['settings'] = 'Configurações';
$string['snapshotdialogtitle'] = 'Salvar estado atual em PDF';
$string['snapshotdone'] = 'Um instantâneo de sua avaliação foi salvo. Você pode vê-lo indo para {$a->link}';
$string['snapshoterror'] = 'Erro durante a geração instantânea de PDF';
$string['snapshotgeneration'] = 'Salvando instantâneo ... Por favor, aguarde.';
$string['snapshotname'] = 'Instantâneo {$a->time}';
$string['stagecompleted'] = 'Você concluiu esta etapa';
$string['stage_due'] = 'Estagio pendente';
$string['stageheader'] = 'Nome do estágio';
$string['stageinitialpagesheader'] = 'Criar páginas para este estágio';
$string['stageinitialpagetitles'] = 'Nomes das páginas (opcional)';
$string['stageinitialpagetitles_help'] = 'Você pode usar este campo para criar rapidamente um conjunto de páginas para este estágio, inserindo um nome de página por linha. Se você não sabe os nomes das páginas mas você ainda pode criar novas páginas ou editar as já existentes mais tarde.';
$string['stagename'] = 'Estágio: {$a}';
$string['stages'] = 'Estágios';
$string['stageupdated'] = 'Estágio atualizado';
$string['start'] = 'Início';
$string['status'] = 'Status';
$string['statusat'] = 'Status:';
$string['statusreport'] = 'Relatório de status';
$string['statusreportforx'] = 'Relatório de status {$a}:';
$string['temporarypage'] = 'Página temporária';
$string['unavailable'] = 'Indisponível';
$string['unrecognizedaction'] = 'Ação não reconhecida';
$string['update'] = 'Atualizar';
$string['updatelearnerassignmentstask'] = 'Atualizar as atribuições de alunos a avaliações';
$string['updatenow'] = 'Atualizar agora';
$string['view'] = 'Ver';
$string['viewother'] = 'Ver as respostas do outro papel';
$string['viewreport'] = 'Ver relatório';
$string['viewstageheading'] = 'Ver estágio';
$string['visibility'] = 'Visisbility';
$string['xmoremissingroles'] = '{$a} mais usuário (s) também estão em falta os papéis.';
$string['youareprintingxsappraisal'] = '<strong>A versão de {$a->rolename} de <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name} de</a> avaliação.</strong>';
$string['youareviewingxsappraisal'] = '<strong>Você está vendo <a href="{$a->site}/user/view.php?id={$a->userid}">de {$a->name}</a> avaliação.</strong>';
