<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'pt_br', branch 't9-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = 'Ativar';
$string['activatenow'] = '(Ativar Agora)';
$string['active'] = 'Ativo';
$string['addsystemusers'] = 'Adicionar usuário(s)';
$string['alreadyreplied'] = 'Este usuário já tenha respondido';
$string['anoncancel'] = 'Não é possível cancelar feedback 360 anôonimos';
$string['anonrequestform'] = 'As requisições feitas a partir de feedbacks anônimos não podem ser removidas';
$string['anonymous'] = 'Anônimo';
$string['anonymousfeedback'] = 'Feedback anônimo';
$string['anonymousfeedback_help'] = 'As solicitações de feedback realizadas serão anônimas, ou seja, quem receber o feedback não irá saber quem deu o feedback. Para garantir o anonimato, uma vez que uma solicitação de feedback anônimo foi criada, a lista de respostas não pode ser editada.';
$string['anonymoususer'] = 'Usuário anônimo';
$string['answernow'] = 'Responda agora';
$string['assigncurrentgroups'] = 'Grupos atribuídos';
$string['assigncurrentusers'] = 'Usuários atribuídos';
$string['assignedtoxdraftusers'] = 'Atribuído para {$a} projecto de usuário (s)';
$string['assignedtoxusers'] = 'Atribuído para usuário {$a} (s)';
$string['assigngroup'] = 'Atribuir Grupo de 360 ° feedback?';
$string['assigngrouptype'] = 'Atribuição de tipo';
$string['assignincludechildren'] = 'Incluir Grupos filho?';
$string['assignments'] = 'Atribuições';
$string['assignnumusers'] = 'Os usuários atribuídos';
$string['assignsourcename'] = 'Grupo Atribuído';
$string['backtofeedback360'] = 'Voltar ao feedback';
$string['backtofeedbackrequest'] = 'Voltar para solicitação de feedback';
$string['byduedate'] = 'por {$a}';
$string['cancellationalert'] = '{$a->userfrom} cancelou seu pedido de feedback &quot;{$a->feedbackname}&quot;, você não precisa responder.';
$string['cancellationemail'] = '{$a->userfrom} cancelou seu pedido de feedback &quot;{$a->feedbackname}&quot;, você não precisa responder.';
$string['cancellationsubject'] = '{$a->userfrom} cancelamento pedido feedback';
$string['cancelrequest'] = 'Cancelar feedback Pedido';
$string['cancelrequestconfirm'] = 'Você tem certeza que deseja cancelar esta solicitação feedback?';
$string['cancelrequestcontinued'] = 'Nenhuma outra feedback será aceito, mas todas as respostas atuais serão mantidas.';
$string['cancelrequestsuccess'] = 'Solicite cancelada com sucesso';
$string['cancelusersemail'] = 'Cancelar solicitações existentes para esses usuários externos:';
$string['cleanuptask'] = 'Limpar Avaliação 360';
$string['close'] = 'Fechar';
$string['closed'] = 'Fechado';
$string['closenow'] = '(Fecher Agora)';
$string['completed'] = 'Concluído';
$string['configenablefeedback360'] = 'Esta opção permite: Ativar (mostrar) / Esconder / Desativar os recursos da avaliação 360 neste site.

* Se a opção Mostrar for escolhida, todos os links, menus, abas e opções relacionadas à Avaliação 360 estarão acessíveis.
* Se Esconder for escolhida, todos os links e guias relacionados à Avaliação 360 serão ocultados.
* Se Desabilitar for escolhido, a Avaliação 360 desaparecerá de qualquer menu no site e não será acessível.';
$string['confirmactivatefeedback360'] = 'Você tem certeza que deseja ativar Feedback - {$a}';
$string['confirmclosefeedback360'] = 'Tem certeza de que quer encerrar Feedback - {$a}';
$string['confirmdeletefeedback360'] = 'Tem certeza de que deseja excluir Feedback - {$a}';
$string['confirmdeletequestion'] = 'Tem certeza de que deseja excluir quesiton - {$a}';
$string['content'] = 'Conteúdo';
$string['contentupdated'] = 'Conteúdo atualizado';
$string['copy'] = 'Copiar';
$string['createfeedback360'] = 'Criar feedback';
$string['createfeedback360heading'] = 'Criar um novo 360 º feedback';
$string['currentrequestees'] = 'Requisitantes atuais';
$string['currentusers'] = 'Usuários atuais';
$string['currentusersmatching'] = 'Usuários correspondentes \'{$a}\'';
$string['delete'] = 'Excluir';
$string['deletedfeedback360'] = 'Feedback excluído com sucesso';
$string['deletefeedback360assignments'] = 'E tudo atribuições relacionadas';
$string['deletefeedback360questions'] = 'E todas as questões relacionadas';
$string['deletefeedback360s'] = 'Excluir Feedback - {$a}';
$string['description'] = 'Descrição';
$string['description_help'] = 'Quando uma descrição de feedback é criado os ecrãs de informação após o nome de feedback';
$string['draft'] = 'Rascunho';
$string['duedate'] = 'Data de vencimento';
$string['duedate_help'] = 'A data usuários solicitados devem responder por';
$string['emailmissing'] = 'Email faltando';
$string['emailrequesthtml'] = '<p> {$a->fullname} solicitou o preenchimento do formulário de avaliação. Por favor, clique no link abaixo e preencha o formulário exibido: <p><p> {$a->link} </p>';
$string['emailrequestsexisting'] = 'Requisições de feedbacks externos faltantes';
$string['emailrequestsnew'] = 'Adicionar solicitação de feedback externo(s)';
$string['emailrequestsnew_help'] = 'Para solicitar o feedback de usuários externos, digite um endereço de e-mail por linha';
$string['emailrequeststr'] = '<p> {$a->fullname} solicitou você preencher seu formulário de feedback. Por favor, clique no link abaixo e preencher o formulário exibido: <p><p> {$a->link} </p>';
$string['emailrequestsubject'] = 'Solicitação de feedback {$a->fullname}';
$string['emailrequesturlmask'] = 'aqui';
$string['enablefeedback360'] = 'Habilitar as Avaliações 360';
$string['error:accessdenied'] = 'Acesso negado, você não tem permissão para visualizar esta página';
$string['error:activationconfirmation'] = 'Feedback não está pronto para ser ativado';
$string['error:activationstatus'] = 'Não é possível ativar um feedback que não é nem projecto ou fechada';
$string['error:cannotchangestatus'] = '{$a->oldstatus} estado atual não pode ser alterado para {$a->newstatus}';
$string['error:deletefromanon'] = 'Não é possível excluir as solicitações de feedback anônimo';
$string['error:duedateformat'] = 'Data de vencimento não está no formato reconhecido.';
$string['error:duedatepast'] = 'Data de vencimento não está no formato reconhecido.';
$string['error:emailduplicate'] = 'Você tem e-mails duplicados, digite um e-mail apenas uma vez:';
$string['error:emailformat'] = 'Esses e-mails não corresponder ao formato esperado:';
$string['error:emptyuserrequests'] = 'Você não tem destinatários, selecione um usuário ou inserir um email';
$string['error:feedback360isactive'] = 'O feedback deve ser em \'Rascunho\' ou estado &quot;fechado&quot; para ser removido';
$string['error:feedback360noteditable'] = 'Comentários não podem ser editados, enquanto "Ativo"';
$string['error:feedbacknotactive'] = 'Comentários não podem ser editados, a menos que o formulário esteja ativo';
$string['error:feedbacktablecreation'] = 'feedback deve ser salvo antes de criar tabelas de respostas';
$string['error:invalidparams'] = 'Parâmetros inválidos';
$string['error:learnersrequired'] = 'O feedback deve ser atribuído a usuários';
$string['error:newduedatebeforeold'] = 'A data de vencimento não pode ser definida para uma data anterior, por favor, defina-a como uma data igual ou posterior a data de vencimento existente.';
$string['error:noformselected'] = 'Erro nenhum formulário de feedback selecionado. Por favor seleccione um formulário antes de continuar.';
$string['error:previewpermissions'] = 'Você não tem permissão para visualizar esse feedback';
$string['error:questionsrequired'] = 'O feedback deve ter pelo menos uma questão básica ou de revisão';
$string['error:readonly'] = 'Não foi possível enviar o formulário no modo de somente leitura';
$string['error:recipientsrequired'] = 'Pelo menos um grupo de destinatários devem ser seleccionados';
$string['error:requestdeletefailure'] = 'Falha ao excluir feedbackrequest fracasso, autenticação';
$string['error:respassignmentaccess'] = 'Você não tem permissão para acessar esta página';
$string['error:submitform'] = 'Por favor, preencha o formulário com os dados necessários antes de submeter ou salvar progresso para terminar mais tarde.';
$string['error:unexpectedtype'] = 'O {$a} variável não atende o tipo esperado';
$string['error:unrecognisedaction'] = 'Tentando pré-forma uma ação não reconhecida: {$a}';
$string['eventcreatedfeedback'] = 'Avaliação 360 criada';
$string['eventcreatedrequest'] = 'Solicitação de Avaliação 360 criada';
$string['eventdeletedfeedback'] = 'Avaliação 360 excluída';
$string['eventdeletedrequest'] = 'Solicitação de Avaliação 360 excluída';
$string['eventupdatedfeedback'] = 'Avaliação 360 atualizada';
$string['feedback360'] = '360 º feedback';
$string['feedback360aboutcolleagues'] = 'Dar feedback sobre os seus colegas';
$string['feedback360aboutuser'] = 'Feedback sobre {$a}';
$string['feedback360aboutyou'] = 'Feedback sobre você';
$string['feedback360activated'] = 'Feedback ativado com sucesso';
$string['feedback360activenochangesallowed'] = 'Este feedback360 está ativo, nenhuma alteração pode ser feita para as atribuições do aluno';
$string['feedback360:assignfeedback360togroup'] = 'Atribuir feedback ao grupo';
$string['feedback360cloned'] = 'Feedback clonado com sucesso';
$string['feedback360:clonefeedback360'] = 'Clonar Feedback';
$string['feedback360closed'] = 'Comentários fechado com sucesso';
$string['feedback360closednochangesallowed'] = 'Esta Avaliação 360 está fechada, não é possível alterar as atribuições dos alunos.';
$string['feedback360created'] = 'Feedback criado com sucesso';
$string['feedback360disabled'] = 'As avaliações 360 não estão habilitadas neste site';
$string['feedback360fixerrors'] = 'Você deve corrigir os seguintes erros antes da ativação de feedback';
$string['feedback360:manageactivation'] = 'Gerenciar ativação feedback';
$string['feedback360:managefeedback360'] = 'Gerenciar Formulários de Feedback';
$string['feedback360:manageownfeedback360'] = 'Gerenciar próprias requisições de feedback';
$string['feedback360:managepageelements'] = 'Gerenciar conteúdo feedback';
$string['feedback360:managestafffeedback'] = 'Gerenciar requisição de feedback dos membros da equipe';
$string['feedback360notfound'] = 'Formulário de feedback não encontrado';
$string['feedback360requestdeleted'] = 'Pedido feedback excluído com sucesso';
$string['feedback360selectform'] = 'Selecione o tipo de feedback que você deseja receber:';
$string['feedback360selectform_help'] = 'Esta é a forma que os usuários terão de preencher e enviar a sua opinião, clique no link de visualização ao lado do nome para ver o formulário.';
$string['feedback360updated'] = 'Feedback atualizado com sucesso';
$string['feedback360:viewassignedusers'] = 'Exibir usuários atribuídos a um feedback';
$string['feedback360:viewownreceivedfeedback360'] = 'Ver pedidos próprios de feedback';
$string['feedback360:viewownrequestedfeedback360'] = 'Ver solicitações de feedback suas e de seus repondentes';
$string['feedback360:viewstaffreceivedfeedback360'] = 'Ver requisições de visualização de feedback da equipe';
$string['feedback360:viewstaffrequestedfeedback360'] = 'Ver requisições de visualização de feedback da equipe e seus repondentes';
$string['feedbackanonymous'] = 'Esse feedback é anônimo. O destinatário será capaz de ler o feedback, mas ele não sabe de quem é cada resposta. Esta solicitação de feedback foi enviada para {$a} usuários (incluindo você).';
$string['feedbacknotanonymous'] = 'Este feedback será enviado com o seu nome. O destinatário será capaz de ler o feedback e saber que ele é seu.';
$string['feedbacksubmitted'] = 'Comentários enviados';
$string['givefeedback'] = 'Dar feedback';
$string['invalidsesskey'] = 'A chave de sessão fornecido não é válido. Por favor reenvie dados novamente';
$string['loadfeedback360failure'] = 'Falha ao carregar os feedback360';
$string['managefeedback360'] = 'Gerenciar feedback';
$string['managefeedback360s'] = 'Gerenciar 360 ° Comentários';
$string['managercancellationalert'] = '{$a->userfrom} cancelou seu funcionário pedido de feedback de {$a->staffname} &quot;{$a->feedbackname}&quot;, você não precisa responder.';
$string['managercancellationemail'] = '{$a->userfrom}} cancelou seu funcionário pedido de feedback de {$a->staffname} &quot;{$a->feedbackname}&quot;, você não precisa responder.';
$string['managercancellationsubject'] = '{$a->staffname} cancelamento pedido feedback';
$string['manageremailrequesthtml'] = '<p> {$a->fullname} solicitou você preencha o formulário de avaliação do funcionário {$a->staffname}. Por favor, clique no link abaixo para iniciar o preenchimento do formulário: <p><p> {$a->link} </p>';
$string['manageremailrequeststr'] = '<p> {$a->fullname} solicitou você preencher seu formulário de feedback membro da equipe de {$a->staffname}. Por favor, clique no link abaixo e preencher o formulário exibido: <p><p> {$a->link} </p>';
$string['manageremailrequestsubject'] = '{$a->fullname} pede feedback sobre o seu pessoal membro {$a->staffname}';
$string['managerreminderemailbody'] = 'Eu queria lembrá-lo sobre a solicitação de feedback sobre o meu funcionário {$a->staffname}, você pode, por favor, preencher o formulário antes de {$a->timedue}. Clique em {$a->url} para começar.

Obrigado,
{$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'Eu queria lembrá-lo sobre a solicitação de feedback sobre o meu funcionário {$a->staffname}, você pode, por favor, preencher o formulário antes de {$a->timedue}. Clique em {$a->link} para começar.

Obrigado,
{$a->userfrom}';
$string['managerreminderemailsubject'] = 'Lembrete: pedido de feedback de {$a->staffname}';
$string['managerupdatealert'] = '{$a->userfrom} actualiza a data de vencimento de seu funcionário pedido de feedback de {$a->staffname} &quot;{$a->feedbackname}&quot;, agora você tem até {$a->timedue} para responder.';
$string['managerupdateemail'] = '{$a->userfrom} actualiza a data de vencimento de seu funcionário pedido de feedback de {$a->staffname} &quot;{$a->feedbackname}&quot;, agora você tem até {$a->timedue} para responder.';
$string['managerupdatesubject'] = '{$a->staffname} atualização feedback';
$string['manageuserrequests'] = 'Gerenciar as solicitações do usuário';
$string['messages'] = 'Mensagens';
$string['myfeedback'] = 'Meu feedback';
$string['name'] = 'Nome';
$string['nameemail'] = 'Nome / Email';
$string['name_help'] = 'Este é o nome que irá aparecer no topo dos seus formulários de feedback e relatórios';
$string['newrequest'] = 'Novo pedido de feedback';
$string['next'] = 'Próximo';
$string['noavailableforms'] = 'Você não tem formas não usadas disponíveis';
$string['nofeedback360requested'] = 'Não há pedidos de feedback ainda';
$string['nofeedback360s'] = 'Nenhum feedback foi criado';
$string['nofeedback360togive'] = 'Você não foi convidado a dar qualquer feedback ainda';
$string['nogroupassignments'] = 'Atualmente não há grupos atribuídos';
$string['notcompleted'] = 'Incompleto';
$string['nouserassignments'] = 'Atualmente não há usuários atribuídos';
$string['options'] = 'Opções';
$string['overdue'] = 'Atrasado';
$string['pending'] = '(Pendente)';
$string['pluginname'] = 'Totara feedback';
$string['potentialrequestees'] = 'Requerentes Potenciais';
$string['potentialusers'] = 'Usuários potenciais';
$string['potentialusersmatching'] = 'Os usuários potenciais combinados \'{$a}\'';
$string['preview'] = 'Visualização';
$string['previewencased'] = '(Preview)';
$string['previewheader'] = 'Pré-visualização de "{$a}"';
$string['previewsubheader'] = 'Isso mostra a página como alguém responder a um pedido de feedback iria vê-lo.';
$string['progresssaved'] = 'Progresso salvo';
$string['recipient:anyuser'] = 'Qualquer usuário do site';
$string['recipient:audiencies'] = 'Audiencies são membro da';
$string['recipientdesc'] = 'Selecione os grupos de usuários que o cessionário pode solicitar feedback';
$string['recipient:directreports'] = 'eus subordinados diretos (gerentes apenas)';
$string['recipient:email'] = 'Endereços de e-mail externos';
$string['recipient:linemanager'] = 'O seu gerente de linha';
$string['recipients'] = 'Destinatários';
$string['recipient:sameorg'] = 'Pessoas com a mesma organização';
$string['recipient:samepos'] = 'Pessoas com a mesma posição';
$string['recipientsupdated'] = 'Destinatários atualizada';
$string['remind'] = 'lembrar';
$string['reminderconfirm'] = 'Isto irá enviar uma mensagem de lembrete a todos que você tem solicitado feedback de que ainda tem que responder:';
$string['reminderconfirmanonymous'] = 'Isto irá enviar uma mensagem de lembrete para {$a} usuário (s) que ainda não responderam.';
$string['reminderemailbody'] = 'Lembre-se que {$a->requestername} que você precisa completar questionário(s) de feedback referente(s) a {$a->requestername}, até {$a->timedue}. Por favor, clique em {$a->url} e preencha o(s) formulário(s).';
$string['reminderemailbodyhtml'] = 'Lembre-se que {$a->requestername} que você precisa completar questionário(s) de feedback referente(s) a {$a->requestername}, até {$a->timedue}. Por favor, clique em {$a->link} e preencha o(s) formulário(s).';
$string['reminderemailsubject'] = 'Lembrete: pedido de feedback de {$a->requestername}';
$string['reminderssent'] = 'Lembretes enviados para {$a}';
$string['remindresponders'] = 'Enviar Lembretes Opinião';
$string['removerequest'] = 'Excluir Pedido de feedback';
$string['removerequestconfirm'] = 'Tem certeza de que deseja remover o pedido de feedback para {$a}?';
$string['request'] = 'Pedido';
$string['requestcreatedsuccessfully'] = 'Solicitação de feedback criada com sucesso';
$string['requested'] = 'Requisitado:';
$string['requestfeedback360'] = 'Solicitar feedback';
$string['requestfeedback360confirm'] = 'Tem certeza que você quer ...';
$string['requestfeedback360create'] = 'Criar novas solicitações de feedback para:';
$string['requestfeedback360delete'] = 'Cancelar solicitações existentes para:';
$string['requestfeedback360keep'] = 'Envie atualizações de data devido a:';
$string['requestupdatedsuccessfully'] = 'Solicitação de feedback atualizado com sucesso';
$string['requestusersemail'] = 'Solicite feedback dos usuários externos';
$string['requestuserssystem'] = 'Solicite feedback dos usuários do sistema';
$string['requestuserssystemchoose'] = 'Escolha os usuários que você gostaria de obter feedback:';
$string['response'] = 'Resposta';
$string['responsecount'] = '{$a->responded} Respostas (de {$a->total})';
$string['responsecountnew'] = '{$a->new} Nova(s)';
$string['responses'] = 'Respostas';
$string['reviewnow'] = 'Veja a sua resposta';
$string['reviewnowmanager'] = 'Ver a sua resposta';
$string['saveprogress'] = 'Salve o progresso';
$string['settings'] = 'Configurações';
$string['status'] = 'Estado';
$string['statusat'] = 'Status:';
$string['stop'] = 'parar';
$string['submitfeedback'] = 'Enviar avaliação';
$string['timedue'] = 'Atrasado:';
$string['update'] = 'Atualizar';
$string['updatealert'] = '{$a->userfrom} actualiza a data de vencimento do seu pedido de feedback &quot;{$a->feedbackname}&quot;, agora você tem até {$a->timedue} para responder.';
$string['updateemail'] = '{$a->userfrom} actualiza a data de vencimento do seu pedido de feedback &quot;{$a->feedbackname}&quot;, agora você tem até {$a->timedue} para responder.';
$string['updatesubject'] = '{$a->userfrom} atualização feedback';
$string['urlrequesturlmask'] = 'aqui';
$string['userassignmentnotfound'] = 'Atribuição Usuário não encontrado';
$string['userheaderfeedback'] = 'Feedback para {$a->username} <a href="{$a->site}/user/view.php?id={$a->userid}" target="_BLANK">Ver perfil</a>';
$string['userheaderfeedbackbyemail'] = 'Avaliação para {$a->username} <a href="{$a->profileurl}" target="_blank">Visualizar perfil</a> do usuário externo {$a->responder}';
$string['userownheaderfeedback'] = 'Feedback sobre você';
$string['userxfeedback360'] = 'Feedback do {$a}';
$string['validationfailed'] = 'Falha na validação';
$string['viewinguserxfeedback360'] = 'Você está vendo Feedback do {$a}';
$string['viewrequest'] = 'Ver Pedido';
$string['viewresponse'] = 'Ver Resposta';
$string['viewuserxresponses'] = 'Ver respostas da {$a}';
