<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'pt_br', branch 't9-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = 'alcançado';
$string['addassignedcompetencies'] = 'atribuir competências';
$string['addassignedcompetencytemplates'] = 'Atribuir competência templates';
$string['addassignedgoals'] = 'Atribuir metas';
$string['addassignedgoaltemplates'] = 'Atribuir modelo de metas';
$string['addaudience'] = 'Adicionar audiência';
$string['addcohorts'] = 'Adicionar cohort';
$string['addcompanygoaltype'] = 'Adicionar um novo tipo meta da empresa';
$string['addcompetency'] = 'Adicionar competência';
$string['addcourseevidencetocompetencies'] = 'Adicionar evidência do curso para competências';
$string['addcourseevidencetocompetency'] = 'Adicionar evidências curso à competência';
$string['addcourseevidencetogoal'] = 'Adicionar evidência de curso para a meta';
$string['addcourseevidencetogoals'] = 'Adicionar evidência de curso para as metas';
$string['adddepthlevel'] = 'Adicionar um novo nível de profundidade';
$string['addedcompetency'] = 'A competência "{$a}" foi adicionada';
$string['addedgoal'] = 'A meta "{$a}" foi adicionada';
$string['addedorganisation'] = 'A organização "{$a}" foi adicionada';
$string['addedposition'] = 'A posição "{$a}" foi adicionada';
$string['addgoal'] = 'Adicionar meta';
$string['addgoalcompany'] = 'Adicionar meta da empresa';
$string['addgoalpersonal'] = 'Adicionar meta pessoal';
$string['addgoals'] = 'Adicionar meta(s)';
$string['additionaloptions'] = 'Opções adicionais';
$string['addmultiplenewcompetency'] = 'Adicionar múltiplas competências';
$string['addmultiplenewgoal'] = 'Adicionar várias metas';
$string['addmultipleneworganisation'] = 'Adicionar múltiplas organizações';
$string['addmultiplenewposition'] = 'Adicionar múltiplas posições';
$string['addnewcompetency'] = 'Adicionar nova competência';
$string['addnewgoal'] = 'Adicionar nova meta';
$string['addneworganisation'] = 'Adicionar nova organização';
$string['addnewposition'] = 'Adicionar nova posição';
$string['addnewscalevalue'] = 'Agregar nova escala de valor';
$string['addnewtemplate'] = 'Adicionar novo modelo de competência';
$string['addorganisation'] = 'Adicionar organização';
$string['addorganisations'] = 'Adicionar organização(ões)';
$string['addpersonalgoaltype'] = 'Adicionar um novo tipo de meta pessoal';
$string['addposition'] = 'Adicionar posição';
$string['addpositions'] = 'Adicionar posição';
$string['addtype'] = 'Adicionar um novo tipo';
$string['aggregationmethod'] = 'método de agregação';
$string['aggregationmethod1'] = 'Todos';
$string['aggregationmethod2'] = 'Qualquer';
$string['aggregationmethod3'] = 'Off';
$string['aggregationmethod4'] = 'unidade';
$string['aggregationmethod5'] = 'fração';
$string['aggregationmethod6'] = 'Soma ponderada de';
$string['aggregationmethod7'] = 'Média ponderada';
$string['aggregationmethodview'] = '{$a} método de agregação';
$string['allcompetencyscales'] = 'Todas as escalas de competência';
$string['allframeworks'] = 'Todos os quadros';
$string['allgoalscales'] = 'Todas as escalas de meta';
$string['alltypes'] = 'Todos os tipos';
$string['andchildren'] = '(e níveis inferiores)';
$string['appraiser'] = 'Avaliação';
$string['assign'] = 'Atribuir';
$string['assigncohort'] = 'Cohort';
$string['assigncompetencies'] = 'atribuir competências';
$string['assigncompetency'] = 'atribuir competência';
$string['assigncompetencytemplate'] = 'Atribuir modelo de competência';
$string['assigncompetencytemplates'] = 'Atribuir competência templates';
$string['assigncoursecompletion'] = 'Atribuir a conclusão do curso';
$string['assigncoursecompletions'] = 'Atribuir as conclusões do curso';
$string['assigncoursecompletiontocompetencies'] = 'Atribuir a conclusão do curso para as competências';
$string['assigncoursecompletiontocompetency'] = 'Atribuir competência para conclusão do curso';
$string['assigncoursecompletiontogoal'] = 'Vincular meta à conclusão de curso';
$string['assigncoursecompletiontogoals'] = 'Vincular metas à conclusão de curso';
$string['assignedcompetencies'] = 'Competências atribuídas';
$string['assignedcompetenciesandtemplates'] = 'Competências atribuídas e Modelos de Competência';
$string['assignedcompetencytemplates'] = 'Atribuído modelos de competência';
$string['assignedgoals'] = 'Metas atribuídas';
$string['assignedgoalsandtemplates'] = 'Metas e Modelos de Meta atribuídos';
$string['assignedgoaltemplates'] = 'Modelos de meta atribuídos';
$string['assignedonly'] = 'Atribuído mas não utilizados';
$string['assigngoal'] = 'Atribuir meta';
$string['assigngoals'] = 'Atribuir metas';
$string['assigngoaltemplate'] = 'Atribuir modelo de meta';
$string['assigngoaltemplates'] = 'Atribuir modelos de meta';
$string['assigngroup'] = 'Atribuir grupo de usuários';
$string['assignnewcompetency'] = 'Atribuir nova competência';
$string['assignnewevidenceitem'] = 'Atribuir item de novas evidências';
$string['assignnewgoal'] = 'Atribuir nova meta';
$string['assignorganisation'] = 'Organização';
$string['assignposition'] = 'Posição';
$string['assignrelatedcompetencies'] = 'Atribuir competências relacionadas';
$string['assignrelatedgoals'] = 'Atribuir metas relacionadas';
$string['availablex'] = 'Disponível {$a}';
$string['bulkactions'] = 'Ações em lote';
$string['bulkaddfailed'] = 'Houve um problema em adicionar estes itens a hierarquia';
$string['bulkadditemnames'] = 'Adicionar itens em blocos';
$string['bulkadditemnames_help'] = 'A funcionalidade de adição em bloco deve ser usada principalmente se for necessária a criação de itens simples, na mesma localização no painel, com o mesmo tipo e sem informações adicionais como números de identificação (ID) ou nomes abreviados.

Se você quiser ter mais controle dos campos, como nome abreviado e número de identificação (ID), você deve usar a Importação de RH para configurar individualmente os tipos de item etc.';
$string['bulkaddnoitems'] = 'Nenhum item foi encontrado';
$string['bulkaddparenterror'] = 'Não foi possível localizar pai para o item \'{$a}\'. Por favor, verifique o número de espaços antes de seus nomes de itens e garanta que a estrutura está correta - clique no ícone de ajuda para mais informações sobre o formato.';
$string['bulkaddsuccess'] = '{$a} itens foram adicionados com sucesso a hierarquia';
$string['bulkdeletecompetency'] = 'Apagar todas as competências';
$string['bulkdeletegoal'] = 'Apagar metas em lote';
$string['bulkdeleteorganisation'] = 'Apagar a maior parte das organizações';
$string['bulkdeleteposition'] = 'Apagar a maior parte das posições';
$string['bulkmovecompetency'] = 'Mover todas as competências';
$string['bulkmovegoal'] = 'Mover metas em lote';
$string['bulkmoveorganisation'] = 'Mover a maior parte das organizações';
$string['bulkmoveposition'] = 'Mover a maior parte das posições';
$string['bulktypechanges'] = 'Reclassificação total';
$string['bulktypechangesdesc'] = 'Reclassifique todos os itens do tipo:';
$string['cancelwithoutassigning'] = 'Cancelar sem atribuir';
$string['cannotupdatedisplaysettings'] = 'Não foi possível atualizar as configurações de vídeo';
$string['changeto'] = 'mudar para';
$string['changetype'] = 'Mudar o tipo';
$string['child'] = 'descendência';
$string['children'] = 'descendências';
$string['choosecohort'] = 'Escolher audiência';
$string['chooseevidencetype'] = 'Escolha um tipo de evidência';
$string['choosemanager'] = 'Escolher gerente';
$string['chooseorganisation'] = 'Escolher organização';
$string['chooseposition'] = 'Escolher posição';
$string['choosewhattodowithdata'] = 'Escolha o que deseja fazer com os dados do campo personalizado:';
$string['clearsearch'] = 'Limpar a busca';
$string['clearselection'] = 'Limpar a seleção';
$string['clickfornonjsform'] = 'Clique aqui para uma versão não-javascript deste formulário';
$string['clicktoassign'] = 'Clique no botão atribuir para selecionar uma competência.';
$string['clicktoassigngoal'] = 'Clique no botão atribuir para selecionar uma meta.';
$string['clicktoassigntemplate'] = 'Clique no botão atribuir para selecionar um modelo de competência.';
$string['clicktoviewchildren'] = 'Clique no nome de competência para ver as competências da criança (se houver).';
$string['clicktoviewchildrengoal'] = 'Clique no nome da meta para ver as metas filhas (se houver)';
$string['cohortmembercount'] = 'Número de alunos';
$string['cohortname'] = 'Nome da audiência';
$string['cohortnotfound'] = 'Coorte não existe';
$string['cohortnotselected'] = 'Nenhuma audiência selecionada';
$string['cohorttypedynamic'] = 'Dinâmica';
$string['cohorttypeset'] = 'Estática';
$string['companygoal'] = 'Meta da empresa';
$string['companygoaldetails'] = 'Ver quadros de metas';
$string['companygoals'] = 'Metas da empresa';
$string['competencies'] = 'Competências';
$string['competenciesdisabled'] = 'As competências não estão habilitadas neste site';
$string['competenciesusedincourse'] = 'Competências utilizadas no curso';
$string['competency'] = 'competência';
$string['competencyaddedframework'] = 'O quadro de competência "{$a}" foi adicionado';
$string['competencyaddnew'] = 'Adicionar uma nova competência';
$string['competencyaddnewframework'] = 'Adicionar novo quadro de competências';
$string['competencyaggregationmethod'] = 'método de agregação';
$string['competencyaggregationmethod_help'] = 'O método de agregação define como o sistema irá calcular a aquisição da competência.
Se esse método foi configurado como Todos, então as competências filhos terão que ser adquiridas para que a competência pai seja declarada adquirida.
Se o método de agregação foi configurado como Qualquer, apenas uma das competências filhos precisa ser cumprida para adquirir com sucesso a competência pai (e suas competências filhos relacionadas).
Se o método de agregação foi configurado como Desativado, a aquisição automática será desativada para esta competência. (Ela ainda pode ser marcada como adquirida manualmente).';
$string['competencyassigndeletecheck'] = 'Tem certeza que gostaria de remover essa atribuição de competência?';
$string['competencybacktoallframeworks'] = 'Voltar para todos os quadros de competência';
$string['competencycreatetype'] = 'O tipo de competência "{$a}" foi criado';
$string['competencycustomfields'] = 'campos personalizados';
$string['competencydeletecheck'] = 'Você está absolutamente certeza de que quer apagar completamente essa competência, todos os seus filhos e os dados que eles contêm?';
$string['competencydeletecheck11'] = 'Tem certeza que deseja apagar a competência "{$a}"?
<br /><br />
Isto removerá os seguintes dados:<br />
- A competência "{$a}"';
$string['competencydeletecheckwithchildren'] = 'Tem certeza que deseja apagar a competência "{$a->itemname}" e seu {$a->children_string}?
<br /><br />
Isto removerá os dados a seguir: <br />
- A competência "{$a->itemname}" e seu {$a->childcount} {$a->children_string}';
$string['competencydeletedframework'] = 'O quadro de competências {$a} e seus dados foram completamente apagados.';
$string['competencydeletedtype'] = 'O tipo de competência "{$a}" foi totalmente apagado.';
$string['competencydeletemulticheckwithchildren'] = 'Tem certeza que deseja apagar {$a->num} competência/competências e {$a->childcount} {$a->children_string}?
<br /><br />
Isto removerá os seguintes dados: <br />
- O {$a->num} competência/competências e {$a->childcount} {$a->children_string}';
$string['competencydepthcustomfields'] = 'Competência campos personalizados profundidade';
$string['competencydepthlevelview'] = 'Competência visualizar o nível de profundidade';
$string['competencydescription'] = 'Descrição';
$string['competencydescription_help'] = 'Campo com texto livre para proporcionar mais detalhes sobre esta competência. Estes dados serão exibidos quando visualizar a lista de hierarquia e a página individual de competência.';
$string['competencydetails'] = 'Detalhes da competência';
$string['competencyeditframework'] = 'Editar competência quadro';
$string['competencyerror:createtype'] = 'Erro ao criar o tipo de competência "{$a}"';
$string['competencyerror:deletedframework'] = 'Erro quadro de competências a exclusão {$a} e seus dados.';
$string['competencyerror:deletedtype'] = 'Erro ao apagar o tipo de competência "{$a}".';
$string['competencyerror:dialognotreeitems'] = 'Sem competências neste âmbito';
$string['competencyerror:updatetype'] = 'Erro ao atualizar o tipo de competência "{$a}"';
$string['competencyevidence'] = 'provas de competência';
$string['competencyevidenceassessmenttype'] = 'Tipo de avaliações';
$string['competencyevidenceassessmenttype_help'] = 'O campo do tipo de avaliação é um campo de texto livre, para qualquer informação adicional sobre a avaliação desta competência. O conteúdo pode variar e o campo é opcional.';
$string['competencyevidenceassessor'] = 'Evidencia assessor';
$string['competencyevidenceassessor_help'] = 'Você pode selecionar um avaliador, que é um usuário que avaliou que o usuário atual é proficiente na competência atual. O avaliador é um campo opcional, portanto deixe a lista suspensa na opção \'Selecionar um avaliador...\' se não deseja atribuir um avaliador.
A lista suspensa mostra todos os usuários do Moodle com a função de avaliador. Se o usuário que você deseja adicionar está ausente ou se nenhuma opção for mostrada, você precisará pedir ao administrador para adicionar este usuário à função de avaliador.';
$string['competencyevidenceassessorname'] = 'Evidência de nome de assessor';
$string['competencyevidenceassessorname_help'] = 'O campo Nome do avaliador se refere ao nome da organização que fez a avaliação do usuário para esta competência. É um campo opcional, portanto pode ser deixado em branco.';
$string['competencyevidencecompetency'] = 'Evidência de competência';
$string['competencyevidencecompetency_help'] = 'A competência a ser atribuída ao usuário. Se você está editando um item existente da evidência de competência, isso não pode ser alterado. No entanto, você pode criar um novo item de evidência da competência (se tiver permissão) visitando a página Meus registros do usuário e clicando no botão \'Adicionar evidência de competência\'.
Ao criar um novo item de evidência da competência, você pode escolher entre adicionar a evidência para uma competência existente ou criar uma nova competência. Se você escolher \'Selecionar uma competência\', um popup permitirá que você escolha entre as competências existentes. Se você escolher \'Criar uma nova competência\', será exibido um formulário onde você pode escolher uma estrutura e definir a nova competência.
Observe que você não pode criar dois itens de evidência da competência que se refiram ao mesmo usuário e competência. Se você tentar fazer isso, receberá um link para editar o registro original ou escolher uma competência diferente.';
$string['competencyevidencecount'] = 'Cursos linkados';
$string['competencyevidenceorganisation'] = 'Evidencia de organização';
$string['competencyevidenceorganisation_help'] = 'Esta opção registra a organização em que o usuário estava no momento em que concluiu o item de evidência da competência. Na maioria dos casos, será a mesma organização atual do usuário. Como os usuários mudam de organização com o passar do tempo, isso permite que seja mantido um registro de onde eles estavam no momento da conclusão. Este é um campo opcional.';
$string['competencyevidenceposition'] = 'Evidência de posição';
$string['competencyevidenceposition_help'] = 'Esta opção registra a posição em que o usuário estava no momento em que concluiu o item de evidência da competência. Na maioria dos casos, será a mesma posição atual do usuário. Como os usuários mudam de posição com o passar do tempo, isso permite que seja mantido um registro da função em que eles estavam no momento da conclusão. Este é um campo opcional.';
$string['competencyevidenceproficiency_help'] = 'Este campo registra se usuário é ou não considerado proficiente na competência atribuída. As opções que aparecem na lista suspensa dependem da escala atribuída à competência escolhida, de forma que a competência deve ser selecionada antes que esse campo possa ser modificado. Uma proficiência deve ser configurada para adicionar ou atualizar um registro de evidência da competência.';
$string['competencyevidencetimecompleted'] = 'Evidência de tempo concluída';
$string['competencyevidencetimecompleted_help'] = 'Um registro de quando a evidência da competência foi concluída.';
$string['competencyevidenceuser'] = 'Evidência de competência de usuário';
$string['competencyevidenceuser_help'] = 'O usuário ao qual este item de evidência da competência está atribuído. Não é possível reatribuir o item de evidência de competência a um usuário diferente. Se você tiver permissões suficientes, pode criar um novo item da evidência de competência para um usuário clicando no botão na página Meus registros do usuário. Você também pode editar a evidência desse usuário encontrando o registro no relatório e clicando no ícone para editar.';
$string['competencyfeatureplural'] = 'Competências';
$string['competencyframework'] = 'Quadro de competência';
$string['competencyframeworkdescription'] = 'Descrição';
$string['competencyframeworkdescription_help'] = 'A descrição do quadro é um campo com texto para informações adicionais de armazenamento sobre o trabalho da estrutura. Está demonstrado na página de gerenciamento de competências, logo acima da tabela de competências.';
$string['competencyframeworkfullname'] = 'Nome completo';
$string['competencyframeworkfullname_help'] = 'Nome completo da estrutura é o título completo da estrutura.';
$string['competencyframeworkgeneral'] = 'Quadro de competências';
$string['competencyframeworkgeneral_help'] = '**Quadros de competências** são definidas para conter as competências de capacidade, conhecimento e comportamento que você espera que a equipe adquira.
As competências podem ser agrupadas em diferentes tipos de estruturas. Por exemplo, uma estrutura pode conter todos os padrões de competência nacionais do setor (obtidos de uma associação do setor), enquanto outra pode conter as competências específicas definidas internamente.
Antes de definir uma estrutura da competência, você deve ter uma **Escala de competência** configurada.';
$string['competencyframework_help'] = 'As competências são agrupadas ou classificadas e armazenadas em uma \'Estrutura da competência\'. Uma vez que uma estrutura da competência é configurada, as competências podem ser configuradas dentro dela.';
$string['competencyframeworkidnumber'] = 'Número ID';
$string['competencyframeworkidnumber_help'] = 'O número de ID da estrutura é um número exclusivo que pode ser usado para representar a estrutura.</h1>';
$string['competencyframeworkmanage'] = 'Gerenciar quadros';
$string['competencyframeworks'] = 'Quadros de competências';
$string['competencyframeworkscale'] = 'Escala do quadro de competência';
$string['competencyframeworkscale_help'] = 'As escalas da competência permitem definir os critérios pelo qual uma competência pode ser medida. Por exemplo, uma escala pode ter três valores: \'competente, competente com supervisão, incompetente\'.
A primeira etapa é usar a opção Escalas da competência para adicionar uma nova escala e depois adicionar os valores de escala que são usados para definir o progresso do aluno em uma competência. Você pode adicionar quantos valores desejar. Observe também as configurações do valor Padrão e Proficiente.';
$string['competencyframeworks_help'] = '**Estruturas da competência** são definidas para conter as competências de capacidade, conhecimento e comportamento que você espera que a equipe adquira.
As competências podem ser agrupadas em diferentes tipos de estruturas. Por exemplo, uma estrutura pode conter todos os padrões de competência nacionais do setor (obtidos de uma associação do setor), enquanto outra pode conter as competências específicas definidas internamente.
Antes de definir uma estrutura da competência, você deve ter uma **Escala de competência** configurada.';
$string['competencyframeworkshortname'] = 'Nome breve do painel de competências';
$string['competencyframeworkshortname_help'] = 'O nome curto da estrutura é uma referência rápida ao nome completo da estrutura e pode ser usado para fins de exibição.';
$string['competencyframeworkview'] = 'Ver quadro';
$string['competencyfullname'] = 'Competência nome completo';
$string['competencyfullname_help'] = 'Nome completo da competência é o título completo da competência.';
$string['competencyidnumber'] = 'Competência número de identificação';
$string['competencyidnumber_help'] = 'Número de ID da competência é um número exclusivo usado para representar a competência.';
$string['competencymanage'] = 'gerenciar competências';
$string['competencymissingname'] = 'Falta o nome da competência';
$string['competencymissingnameframework'] = 'Falta o nome do quadro de competência';
$string['competencymissingnametype'] = 'Falta o nome do tipo de competência';
$string['competencymissingshortname'] = 'Falta de competência nome curto';
$string['competencynoframeworks'] = 'Sem quadros de competências definidos';
$string['competencynoframeworkssetup'] = 'Não há quadros de competência configurados para este site.';
$string['competencynotypes'] = 'Sem tipos de competência';
$string['competencyparent'] = 'competência principal';
$string['competencyparent_help'] = '**Competência pai** permite criar relações de pai/filho entre as competências na estrutura, usando níveis de profundidade.
Selecione a **Competência pai** no menu suspenso. Selecione **Superior** se deseja que a competência fique no nível superior da hierarquia.
Quando houver apenas um nível de profundidade configurado na estrutura da competência, a competência pai é configurada como **Superior**.
**Nota: **para configurar relações de pai/filho, você precisa ter pelo menos dois níveis de profundidade configurados.';
$string['competencyplural'] = 'Competências';
$string['competencyreturntoframework'] = 'Retornar ao quadro de competências';
$string['competencyscale'] = 'escala de competência';
$string['competencyscaleassign'] = 'escala de competência';
$string['competencyscaleassign_help'] = 'As escalas da competência definem os critérios pelos quais uma competência pode ser medida. Este é o nome da escala à qual o valor está sendo adicionado.';
$string['competencyscaledefault'] = 'valor padrão';
$string['competencyscaledefault_help'] = 'O **Valor padrão** é atribuído automaticamente a um usuário quando ele ainda não demonstrou a proficiência exigida pelos itens de evidência da competência especificada (conclusão do curso/atividade ou nota de aprovação no curso/atividade).';
$string['competencyscaledescription'] = 'Descrição';
$string['competencyscale_help'] = '**Escala** é o nome do valor da Escala da competência usada na estrutura da competência.
A escala da competência é configurada na estrutura da competência. Apenas uma escala da competência pode ser usada em cada estrutura.
Uma nova escala da competência pode ser configurada em Hierarquias/Competências/Gerenciar estruturas no menu \'Administração do site\'.';
$string['competencyscaleinuse'] = 'Esta escala está em uso (ou seja, os usuários têm competências marcados com valores dessa escala). Valores de escala não podem ser criados, re-ordenada ou excluído para preservar a integridade dos dados. Você ainda pode renomear valores de escala, mas isso pode confundir os usuários, quando sua proficiência alterações sem aviso prévio.';
$string['competencyscaleproficient'] = 'valor proficiente';
$string['competencyscaleproficient_help'] = 'O valor proficiente é uma maneira de o sistema rastrear se um usuário é \'competente\' em determinada competência. Ele é usado para mostrar o progresso nos planos de aprendizado e só mostra as notas vencidas para as competências que não foram concluídas.
Um usuário é considerado \'competente\' se no valor da escala configurado constar marcado \'proficiente\'. Você pode ter diversos valores de escala configurados como proficientes, mas deve ter pelo menos um deles marcado como proficiente. O valor proficiente é editado através do valor da escala.
O menor valor de escala marcado como proficiente é atribuído automaticamente a qualquer usuário que demonstrou a proficiência exigida pelos itens de evidência da competência especificada (por exemplo, conclusão do curso/atividade ou nota de aprovação no curso/atividade).';
$string['competencyscales'] = 'escalas de competência';
$string['competencyscalescalename'] = 'Nome';
$string['competencyscalescalename_help'] = 'O nome da Escala da competência que serão usadas nos quadros de competências.';
$string['competencyscalescalevalues'] = 'Valores';
$string['competencyscalescalevalues_help'] = 'Digite os valores para a escala de competência (um por linha), na ordem de mais competente para menos competente. Por exemplo:

<p class="indent">
<em>Competente <br /> Competente com Supervisão <br /> Não competente <br /></em> </p>';
$string['competencyscalesgeneral'] = 'escala de competência';
$string['competencyscalesgeneral_help'] = '**Escala da competência** permite definir os critérios pelo qual uma competência pode ser medida. Por exemplo, uma escala pode ter três valores: \'competente, competente com supervisão, incompetente\'.
Você deve ter uma escala de competência configurada antes de definir uma estrutura da competência ou quaisquer competências.';
$string['competencyscalevaluedescription'] = 'Descrição';
$string['competencyscalevaluedescription_help'] = 'Uma longa descrição da escala de competência';
$string['competencyscalevalueidnumber'] = 'Número de identificação escala de valores';
$string['competencyscalevalueidnumber_help'] = 'Número de ID da escala é um número exclusivo usado para representar o valor da escala.';
$string['competencyscalevaluename'] = 'Nome do valor de escala';
$string['competencyscalevaluename_help'] = '**Nome do valor da escala** é o nome do valor da escala da competência que você está adicionando ou editando.
Um valor da escala é usado para definir o progresso de um aluno em uma competência.’ Você pode adicionar qualquer número necessário de valores de escala.
**Nota: **lembre-se de definir as configurações do valor Padrão e Proficiente.';
$string['competencyscalevaluenumeric'] = 'Valor numérico da escala de cometência';
$string['competencyscalevaluenumericalvalue'] = 'Valor da escala de valor numérico';
$string['competencyscalevaluenumericalvalue_help'] = 'Valor numérico do valor da escala é o valor numérico associado ao valor da escala.';
$string['competencyshortname'] = 'Competência nome curto';
$string['competencyshortname_help'] = 'Nome curto da competência é um nome de referência rápida da competência e pode ser usado para fins de exibição.';
$string['competencytemplatefullname_help'] = 'Nome completo do modelo é o título completo do modelo de competência que está sendo configurado.';
$string['competencytemplategeneral_help'] = 'Um **Modelo da competência** é uma maneira de agrupar competências de uma estrutura.
Ao configurar um evento de treinamento, por exemplo um curso de indução, ele pode ser vinculado a um modelo de competência chamado \'competências do novo funcionário\', reunindo automaticamente várias competências em vez de selecionar cada uma delas repetidamente.';
$string['competencytemplatemanage'] = 'gerenciar modelos';
$string['competencytemplates'] = 'modelos de competência';
$string['competencytemplateshortname_help'] = 'Nome curto do modelo é um nome de referência rápida para o modelo de competência e pode ser usado para fins de exibição.';
$string['competencytype'] = 'Tipo';
$string['competencytypecustomfields'] = 'Campos personalizados do tipo de competência';
$string['competencytypedescription'] = 'Descrição do Tipo de Competência';
$string['competencytypedescription_help'] = 'Um texto longo de descrição do tipo de comptência';
$string['competencytype_help'] = 'Os administradores poderão criar e determinar tipos de competências. Se uma competência for atribuída a um tipo esta herdará quaisquer campos personalizados que tenham sido determinados para este tipo. Isto permitirá que você organize os meta-dados relacionados as suas competências e somente mostrar os campos que cada tipo de competência precisará.';
$string['competencytypeidnumber'] = 'Número ID do tipo de competência';
$string['competencytypes'] = 'Tipos de competência';
$string['competencytypeview'] = 'Visualizar os tipos de competência';
$string['competencyupdatedframework'] = 'O quadro de competência "{$a}" foi atualizado';
$string['competencyupdatetype'] = 'O tipo de competência "{$a}" foi atualizado';
$string['competent'] = 'competente';
$string['competentwithsupervision'] = 'Competentes com supervisão';
$string['configenablegoals'] = 'Esta opção permite:
Ativar (mostrar) / Esconder / Desativar as funções relacionadas às metas neste site.

* Se a opção Mostrar for escolhida, todos os links, menus, abas e opções relacionadas às metas serão acessíveis.
* Se Esconder for escolhida, todos os links e abas relacionadas às metas serão ocultados.
* Se Desabilitar for escolhida, as metas iráo desaparecer de qualquer menu no site e não serão acessíveis.';
$string['configshowhierarchyshortnames'] = 'Alterna o uso de nomes abreviados, acrescidos aos nomes completos, nos formulários de hierarquias. Quando habilitado, as hierarquias incluirão o campo nome abreviado nos formulários de painel, item e tipo.';
$string['confirmmoveitems'] = 'Tem certeza que deseja mover {$a->num} {$a->items} para "{$a->parentname}"?<br /><br />Quaisquer descendências de {$a->items} movidas, também serão realocadas ao mesmo tempo.';
$string['confirmpersonaldelete'] = 'Você tem certeza que quer apagar a meta pessoal  {$a->goalname} de {$a->username}?';
$string['confirmproceed'] = 'Tem certeza que deseja continuar?';
$string['confirmtypechange'] = 'Reclassifique os itens e transfira/apague os dados';
$string['couldnotdeletescalevalue'] = 'Houve um problema ao excluir o valor de escala';
$string['createdon'] = 'criado em';
$string['createnewcompetency'] = 'Criar uma nova competência';
$string['createnewgoal'] = 'Criar uma nova meta';
$string['currentlyselected'] = 'atualmente selecionado';
$string['currenttype'] = 'Tipo atual';
$string['customfields'] = 'Campos personalizados';
$string['datainx'] = 'Dados em {$a}:';
$string['deletecheckdepth'] = 'Tem certeza absoluta que deseja excluir completamente este nível de profundidade?';
$string['deletecheckframework'] = 'Tem certeza de que quer apagar o quadro "{$a}"?';
$string['deletecheckscale'] = 'Você está absolutamente certeza de que quer apagar completamente esta escala competência?';
$string['deletecheckscalevalue'] = 'Você está absolutamente certo de que deseja excluir este valor da escala de competência?';
$string['deletechecktemplate'] = 'Você está absolutamente certo de que deseja excluir este modelo de competência?';
$string['deletechecktype'] = 'Tem certeza que deseja apagar este tipo?';
$string['deletechecktypeassociated'] = 'Este tipo tem {$a} itens atribuídos. Você está absolutamente certo de que deseja excluir este tipo?';
$string['deletecompetency'] = 'Apagar a competência';
$string['deletedataconfirmproceed'] = 'Como a nova turma não tem campos personalizados, isto apagará todos os dados relacionados aos campos personalizados a seguir:{$a}Se desejar transferir os dados para um novo tipo, crie campos personalizados adequados no novo tipo antes de reclassificar. Tem certeza que deseja prosseguir?';
$string['deletedcompetency'] = 'A competência de {$a} e seus filhos foram completamente apagados.';
$string['deletedcompetencyscale'] = 'A escala de competência "{$a}" foi completamente eliminado.';
$string['deletedcompetencyscalevalue'] = 'O valor da escala de competência "{$a}" foi eliminado.';
$string['deleteddepth'] = 'O nível de profundidade {$a} foi excluído.';
$string['deletedepth'] = 'Excluir {$a}';
$string['deletedepthhaschildren'] = 'Este nível de profundidade não pode ser excluído porque há itens nele.';
$string['deletedepthnosuchdepth'] = 'Id incorreto do nível de profundidade. Tente novamente.';
$string['deletedepthnotdeepest'] = 'Este nível de profundidade não pode ser excluído porque há níveis de profundidade abaixo dele nesta estrutura.';
$string['deletedgoal'] = 'A meta {$a} e seus filhos foram completamente apagados.';
$string['deletedgoalscale'] = 'A escala de meta "{$a}" tenha sido completamente eliminado.';
$string['deletedgoalscalevalue'] = 'O valor da escala de meta "{$a}" foi excluído.';
$string['deletedorganisation'] = 'A organização {$a} e seus filhos foram completamente excluídos';
$string['deletedpersonalgoal'] = 'Meta pessoal apagada com sucess {$a}';
$string['deletedposition'] = 'A posição {$a} e seus filhos foram completamente excluídos';
$string['deletedtemplate'] = 'O modelo de competência {$a} e seus dados foram completamente apagados.';
$string['deletedtype'] = 'O tipo "{$a}" foi apagado.';
$string['deleteframework'] = 'Excluir {$a}';
$string['deletegoal'] = 'Apagar meta';
$string['deleteincludexcustomfields'] = '- {$a} registro(s) do campo personalizado';
$string['deleteincludexevidence'] = '- {$a} item de evidência';
$string['deleteincludexrelatedcompetencies'] = '- {$a} link(s) para as competências relacionadas';
$string['deleteincludexrelatedgoals'] = '- {$a} link(s) para metas relacionadas';
$string['deleteincludexuserassignments'] = '- {$a} atribuição de usuário(s)';
$string['deleteincludexuserstatusrecords'] = '- {$a} registro (s) da situação do usuário';
$string['deleteorganisation'] = 'Apagar organização';
$string['deleteposition'] = 'Apagar a posição';
$string['deleteselectedx'] = 'Apagar {$a} selecionado';
$string['deletethisdata'] = 'Apagar estes dados';
$string['deletetype'] = 'Apagar tipo "{$a}"';
$string['deletetypenosuchtype'] = 'id ruim. Tente novamente.';
$string['depth'] = 'Profundidade {$a}';
$string['depthlevel'] = 'nível de profundidade';
$string['depthlevels'] = 'níveis de profundidade';
$string['depths'] = 'Profundidades';
$string['description'] = 'Descrição';
$string['descriptionview'] = '{$a} descrição';
$string['displayoptions'] = 'Opções de exibição';
$string['editcompetency'] = 'Editar competência';
$string['editdepthlevel'] = 'Editar nível de profundidade';
$string['editgeneric'] = '{$a} editar';
$string['editgoal'] = 'Editar meta';
$string['editorganisation'] = 'Editar organização';
$string['editpersonalgoal'] = 'Editar meta pessoal';
$string['editposition'] = 'Editar posição';
$string['editscalevalue'] = 'Editar valor de escala';
$string['edittype'] = 'Editar o tipo';
$string['edittypelevel'] = 'Editar tipo';
$string['enablecompetencies'] = 'Habilitar competências';
$string['enablecompetencies_desc'] = 'Esta opção permitirá você: Habilitar (mostrar) / Desabilitar a função Competência neste site.

* Se a opção Mostrar for escolhida, todos os links, menus, abas e opções relacionadas a competências estarão acessíveis.

* Se Desabilitar for escolhida, as competências desaparecerão de qualquer menu no site e não estarão acessíveis.';
$string['enablegoals'] = 'Habilitar metas';
$string['enablepositions'] = 'Habilitar posições';
$string['enablepositions_desc'] = 'Esta opção permitirá você: Habilitar (mostrar) ou Desabilitar as funcionalidades relacionadas à posição neste site.

* Se a opção Mostrar for selecionada, todas as funcionalidades relacionadas a posições serão visíveis e acessíveis.

* Se Desabilitar for selecionada, as funcionalidades de posição não serão visíveis nem acessíveis.';
$string['enternamesoneperline'] = 'Entre {$a} nomes(um por linha)';
$string['entervaliddate'] = 'Insira uma data válida';
$string['error:addcompetency'] = 'Houve um problema ao adicionar a competência "{$a}"';
$string['error:addgoal'] = 'Ocorreu um problema ao adicionar a meta "{$a}"';
$string['error:addgoals'] = 'Você não tem permissão para adicionar metas';
$string['error:addorganisation'] = 'Houve um problema ao adicionar a organização "{$a}"';
$string['error:addposition'] = 'Houve um problema ao adicionar a posição "{$a}"';
$string['error:alreadyassigned'] = 'Você já atribuiu dados a este campo.';
$string['error:appraiserdeleted'] = 'O avaliador "{$a->username}" foi excluído do sistema. Selecione, por favor, outro avaliador.';
$string['error:badsortorder'] = 'Não foi possível mover esse {$a}, há algo errado na ordem de classificação.';
$string['error:cannotconvertfieldfromxtoy'] = 'os campos "{$a->from}" não poderão ser convertidos nos campos "{$a->to}".';
$string['error:cannotmoveparentintochild'] = 'Você não poderá mover "{$a->item}" para sua própria descendência "{$a->newparent}"';
$string['error:checkvariable'] = 'A variável de verificação estava errada - tente novamente';
$string['error:compevidencealreadyexists'] = 'Este usuário já tem provas de competência para a competência escolhido. Você pode <a href=\'edit.php?id={$a}\'> editar as competências existentes </ a>, ou adicionar um diferente.';
$string['error:couldnotdeletescale'] = 'Houve um problema ao excluir a escala de competência "{$a}"';
$string['error:couldnotmoveitem'] = 'Não foi possível mover esse {$a}. Houve um erro ao atualizar o banco de dados.';
$string['error:couldnotmoveitemnopeer'] = 'Não foi possível mover esse {$a}, nenhum item adjacente no mesmo nível de profundidade para trocar.';
$string['error:couldnotreclassifybulk'] = 'Houve um problema ao reclassificar os itens de "{$a->from}" para "{$a->to}"';
$string['error:couldnotreclassifyitem'] = 'Houve um problema ao reclassificar o item de "{$a->from}" para "{$a->to}"';
$string['error:couldnotupgradehierarchyduetobaddata'] = 'Não foi possível atualizar a hierarquia devido a dados ruins ({$a})';
$string['error:createpersonalgoal'] = 'Você não tem permissão para criar metas pessoais para este usuário';
$string['error:dateformat'] = 'Insira uma data no formato {$a}.';
$string['error:deletedepthcheckvariable'] = 'A variável de verificação estava errada - tente novamente';
$string['error:deletegoalassignment'] = 'Você não tem permissão para remover essa meta';
$string['error:deletepersonalgoal'] = 'Falha ao excluir a meta pessoal {$a}';
$string['error:deletetypecheckvariable'] = 'A variável de verificação estava errada - tente novamente';
$string['error:deleteusergoals'] = 'Você não tem permissão para excluir essa meta';
$string['error:deletingindiviualassignments'] = 'Erro: Não é possível excluir as atribuições de usuário indivídual';
$string['error:dialognolinkedcourseitems'] = 'Não há competências neste quadro de cursos relacionados e atribuídos a estas';
$string['error:editgoals'] = 'Você não tem permissão para editar essa meta';
$string['error:evidencealreadyexists'] = 'Não foi possível criar provas de competência novo, porque já existe um recorde para esse usuário e competência';
$string['error:failedbulkmove'] = 'Houve um problema ao mover estes itens';
$string['error:findgoals'] = 'Você não tem permissão para encontrar meta(s)';
$string['error:hierarchyprefixnotfound'] = 'Prefixo de hierarquia {$a} não encontrado';
$string['error:hierarchytypenotfound'] = 'Tipo de hierarquia {$a} não encontrado';
$string['error:includechildrencohort'] = 'Não é possível incluir filhos a um item não hierarquico, coortes';
$string['error:invaliddateformat'] = 'Formato de data inválido, por favor digite a data usando {$a}';
$string['error:invaliddatepast'] = 'Data inválida, a data-alvo deve ser no futuro';
$string['error:invaliditemid'] = 'Item ID inválido';
$string['error:invalidparentformove'] = 'A localização que você está movendo o item não existe';
$string['error:nodeletecompetencyscaleassigned'] = 'Você não pode excluir que a escala de competência, porque já está atribuído a um ou mais frameworks';
$string['error:nodeletecompetencyscaleinuse'] = 'Você não pode excluir que a escala de competência, porque ele está em uso';
$string['error:nodeletecompetencyscalevaluedefault'] = 'Você não pode excluir que o valor de escala, porque é o padrão';
$string['error:nodeletecompetencyscalevalueonlyprof'] = 'Você não pode excluir que o valor de escala, porque é o único valor proficiente nesta escala. Mark outro valor tão proficiente antes de excluir';
$string['error:nodeletegoalscaleassigned'] = 'Você não pode excluir a escala da meta, pois ela já está atribuída a um ou mais quadros';
$string['error:nodeletegoalscaleinuse'] = 'Você não pode excluir a escala da meta, porque ela está em uso';
$string['error:nodeletegoalscalevaluedefault'] = 'Você não pode excluir esse valor da escala, porque é o padrão';
$string['error:nodeletegoalscalevalueonlyprof'] = 'Você não pode excluir esse valor da escalapor ser o único "Considere completo" o valor nessa escala. Marque outro valor como considere completo antes de apagar';
$string['error:nodeletescaleinuse'] = 'Você não pode excluir uma escala que está em uso. Para excluir esta escala, ela não deve estar atribuída a qualquer estrutura.';
$string['error:nodeletescalevalueinuse'] = 'Você não pode excluir um valor de escala que está em uso. Para excluir este valor de escala, a escala não deve estar atribuída a qualquer estrutura.';
$string['error:noframeworksfound'] = 'Nenhuma estrutura {$a} com um ou mais níveis de profundidade encontrado.';
$string['error:noitemsselected'] = 'Nenhum item selecionado';
$string['error:nonedeleted'] = 'Nenhuma seleção {$a} poderá ser apagada';
$string['error:nonefoundbulk'] = 'Não há itens deste tipo para converter';
$string['error:nonefounditem'] = 'O item não parece pertencer ao tipo específico';
$string['error:noposenabled'] = 'Nenhum tipo de posição configurada';
$string['error:noreorderscaleinuse'] = 'Você não pode reordenar uma escala que está em uso. Para reordenar esta escala, ela não deve estar atribuída a qualquer estrutura.';
$string['error:norestorefiles'] = 'Nenhum arquivo encontrado do qual restaurar. {$a}';
$string['error:onescalevaluemustbeproficient'] = 'Pelo menos um valor de escala deve ser marcado como proficiente em todos os momentos. Definir outro valor escala para proficent antes desmarcando este valor.';
$string['error:positionnotset'] = 'Uma posição não foi configurada para este usuário';
$string['error:positionsdisabled'] = 'Posições hierárquicas estão desativadas neste site';
$string['error:postypenotenabled'] = 'Tipo de posição não está habilitado';
$string['error:restoreerror'] = 'Um erro ocorreu durante o processo de restauração: {$a}';
$string['error:scaledetails'] = 'Erro ao obter detalhes escala.';
$string['error:somedeleted'] = 'Somente {$a->actually_deleted} de um possível {$a->marked_for_deletion} {$a->items} pode ser apagado';
$string['error:tempmanagerdeleted'] = 'O gerente temporário "{$a->username}" foi excluído do sistema. Selecione, por favor, outro gerente temporário.';
$string['error:typenotfound'] = 'O tipo {$a} não foi encontrado';
$string['error:unknownaction'] = 'Ação desconhecida';
$string['error:unknownbuttonclicked'] = 'Botão clicado desconhecido';
$string['error:updatecompetency'] = 'Houve uma problema ao atualizar a competência "{$a}"';
$string['error:updategoal'] = 'Houve um problema atualizando a meta "{$a}"';
$string['error:updateorganisation'] = 'Houve um problema ao atualizar a organização "{$a}"';
$string['error:updateposition'] = 'Houve um problema ao atualizar a posição "{$a}"';
$string['error:updatescalevalue'] = 'Você não tem permissão para atualizar a escala para essa atribuição';
$string['error:updatingscalevalue'] = 'Erro: Não foi possível atualizar o valor da escala';
$string['error:userownappraiser'] = 'Um usuário não pode ser atribuído como o seu próprio avaliador';
$string['error:viewusergoals'] = 'Você não tem permissão para ver essas metas de usuários';
$string['eventexportedframework'] = 'Quadro de hierarquias exportado';
$string['eventpositionupdated'] = 'Posição do usuário atualizada';
$string['eventpositionviewed'] = 'Posição do usuário visualizada';
$string['eventviewedframework'] = 'Lista de quadros de hierarquias visualizada';
$string['eventviewedtype'] = 'Lista de tipos de hierarquias visualizada';
$string['evidence'] = 'Evidência';
$string['evidenceactivitycompletion'] = 'conclusão atividade';
$string['evidencecoursecompletion'] = 'conclusão do curso';
$string['evidencecoursegrade'] = 'nota do curso';
$string['evidenceitemremovecheck'] = 'Você está absolutamente certo de que deseja remover este item evidências de "{$a}"?';
$string['evidenceitems'] = 'itens evidência';
$string['export'] = 'Exportar';
$string['exportcsv'] = 'Exportar no formato CSV';
$string['exportexcel'] = 'Exportar no formato do Excel';
$string['exportods'] = 'Exportar no formato ODS';
$string['exporttext'] = 'Exportar no formato de texto';
$string['exportxls'] = 'Exportar em Formato de Excel';
$string['filterframework'] = 'Filtrar por estrutura:';
$string['findgoals'] = 'Pesquisar Meta(s)';
$string['finishdate'] = 'Data de término';
$string['finishdate_help'] = 'Clique no ícone de calendário para selecionar a data que o usuário termina nessa posição.';
$string['formrequiresjs'] = 'Este formulário requer que o Javascript esteja ativado.';
$string['frameworkdoesntexist'] = 'A estrutura {$a} não existe';
$string['fullnamedepth'] = 'Nome profundidade nível máximo';
$string['fullnameframework'] = 'nome completo';
$string['fullnametemplate'] = 'Nome do modelo completo';
$string['fullnametype'] = 'Digite o nome completo';
$string['fullnametype_help'] = 'Digitar o nome completo';
$string['fullnameview'] = 'Nome completo';
$string['globalsettings'] = 'configurações globais';
$string['goal'] = 'Meta';
$string['goaladdedframework'] = 'O quadro de meta "{$a}" foi adicionado';
$string['goaladdnew'] = 'Adicionar uma nova meta';
$string['goaladdnewframework'] = 'Adicionar novo quadro de meta';
$string['goalaggregationmethod'] = 'Método de Agregação';
$string['goalaggregationmethod_help'] = 'O método de agregação define como o sistema irá calcular a realização da meta.

Se o método de agregação é definido para Todos, em seguida, todas as metas filhos terá de ser alcançado pela meta principal a ser declarado alcançado.

Se o método de agregação é definido para Qualquer então apenas uma das metas filho precisa ser satisfeitas para realizar com sucesso a meta principal.

Se o método de agregação é definido como Desligado, em seguida, a realização automática será desativada para esta meta. (Ela ainda pode ser marcada como alcançada manualmente.)';
$string['goalallframeworks'] = 'Todos os quadros';
$string['goalassigmentselector'] = 'Atribuir grupo de usuários';
$string['goalassigndeletecheck'] = 'Você tem certeza que deseja remover esta atribuição da meta?';
$string['goalassignlevelparent'] = 'Pai: {$a}';
$string['goalassignmentadmin'] = 'Administrador: {$a}';
$string['goalassignmentaudience'] = 'Coorte: {$a}';
$string['goalassignmentindividual'] = 'Individualmente por: {$a}';
$string['goalassignmentmanager'] = 'Gerente: {$a}';
$string['goalassignmentorganisation'] = 'Organização: {$a}';
$string['goalassignmentposition'] = 'Posição: {$a}';
$string['goalassignments'] = 'Atribuições de Metas';
$string['goalassignmentself'] = 'próprio';
$string['goalassignthislevelbelow'] = 'Este nível é baixo';
$string['goalassignthislevelonly'] = 'Este nível';
$string['goalbacktoallframeworks'] = 'Voltar para todas os quadros de meta';
$string['goalcount'] = 'Número de metas';
$string['goalcreatetype'] = 'O tipo da meta "{$a}" foi criado';
$string['goalcustomfields'] = 'Campos personalizados';
$string['goaldeletecheck'] = 'Você está absolutamente certo de que deseja excluir completamente essa meta, e todos os seus filhos e os dados que contêm nela?';
$string['goaldeletecheck11'] = 'Tem certeza de que deseja excluir a meta "{$a}"?
<br /><br />
Isto irá remover os seguintes dados:<br />
- A "{$a}" meta';
$string['goaldeletecheckwithchildren'] = 'Tem certeza de que deseja excluir a meta "{$a->itemname}" e sua {$a->children_string}?
<br /><br />
Isto irá remover os seguintes dados: <br />
- A "{$a->itemname}" meta e sua {$a->childCount} {$a->children_string}';
$string['goaldeletedassignment'] = 'Atribuição de meta excluída com sucesso';
$string['goaldeletedframework'] = 'O quadro de meta "{$a}" e seus dados foram completamente excluídos.';
$string['goaldeletedtype'] = 'O tipo de meta "{$a}" foi completamente excluído.';
$string['goaldeletemulticheckwithchildren'] = 'Tem certeza de que deseja excluir {$a->num} metas/metas e {$a->childCount} {$a->children_string}?
<br /><br />
Isto irá remover os seguintes dados: <br />
- O {$a->num} metas/metas e {$a->childCount} {$a->children_string}';
$string['goaldepthcustomfields'] = 'Campos personalizados e aprofundados da Meta';
$string['goaldepthlevelview'] = 'Exibir nível de profundidade da Meta';
$string['goaldescription'] = 'Descrição';
$string['goaldescription_help'] = 'Um campo de texto livre para fornecer mais detalhes sobre essa meta. Esses dados são exibidos ao visualizar a listagem hieararchy, e a página da meta individual.';
$string['goaldetails'] = 'Detalhes da Meta';
$string['goaleditframework'] = 'Editar quadro de meta';
$string['goalembeddedreportcustomfields'] = 'Campos personalizados de meta';
$string['goalerror:createtype'] = 'Erro ao criar tipo de competência "{$a}"';
$string['goalerror:deletedframework'] = 'Erro ao excluir o quadro de meta "{$a}" e seus dados';
$string['goalerror:deletedtype'] = 'Erro ao excluir o tipo de meta "{$a}".';
$string['goalerror:dialognotreeitems'] = 'Sem metas neste quadro';
$string['goalerror:updatetype'] = 'Erro ao atualizar o tipo de meta "{$a}"';
$string['goalevidence'] = 'Evidência da meta';
$string['goalevidenceassessmenttype'] = 'Tipo de Avaliação';
$string['goalevidenceassessmenttype_help'] = 'O campo tipo de avaliação é um campo de texto livre para qualquer informação adicional sobre a avaliação deste objetivo. O conteúdo pode variar o campo é opcional.';
$string['goalevidenceassessor'] = 'Assessor de Evidência';
$string['goalevidenceassessor_help'] = 'Você pode selecionar um avaliador, que é um usuário que avaliou o usuário atual que concluiu a meta atual. Avaliador é um campo opcional para deixar o menu suspenso no "Selecione um avaliador ... \'opção se você não quiser atribuir um avaliador.

O menu suspenso lista todos os usuários do Moodle que estão no papel avaliador. Se o usuário que você deseja adicionar é ausente ou sem opções, são mostradas em seguida, você terá que pedir a um administrador para adicionar o usuário para o papel de avaliador.';
$string['goalevidenceassessorname'] = 'Nome do Assessor de Evidência';
$string['goalevidenceassessorname_help'] = 'O campo Nome do Assessor se refere ao nome da organização que fez a avaliação do usuário para este objetivo. É um campo opcional, pode ser deixado em branco.';
$string['goalevidencegoal'] = 'Evidência de Meta';
$string['goalevidencegoal_help'] = 'A meta a ser atribuída ao usuário Se você estiver editando um item existente de evidências de meta, isso não pode ser mudado. No entanto, você pode criar um novo elemento de evidência de meta (se você tiver permissão para fazê-lo), visitando a página Meus Registros _ do usuário e clicar no botão "Adicionar evidência de meta".

Ao criar um novo item de evidência de meta que você pode escolher entre a adição de evidência para uma meta existente ou criar uma nova meta. Se você escolher \'Selecione uma meta\' um pop-up lhe permitirá escolher as metas existentes. Se você escolher \'Criar uma nova meta\' aparecerá um formulário onde você pode escolher um quadro e definir a nova meta.

Note que você não pode criar dois itens evidência de meta que se referem ao mesmo usuário e meta. Se você tentar fazer isso, lhe será fornecido um link para editar o registro original ou escolher uma meta diferente.';
$string['goalevidenceorganisation'] = 'Evidência da Organização';
$string['goalevidenceorganisation_help'] = 'Esta opção registra a empresa que o usuário estava no momento em que completou o elemento de evidência da meta. Na maioria dos casos isso vai ser o mesmo que a empresa atual do usuário. Como os usuários mudam de empresas ao longo do tempo o que permite um registro ser mantido de onde eles estavam em no momento da conclusão. Este campo é opcional.';
$string['goalevidenceposition'] = 'Posição da Evidência';
$string['goalevidenceposition_help'] = 'Esta opção registra a posição que o usuário estava no momento em que completou o elemento do item  da meta. Na maioria dos casos isso vai ser o mesmo que o papel atual do usuário. Como os usuários trocam de papéis ao longo do tempo, isso permite que um registro seja mantido sobre o papel que eles estavam no momento da conclusão. Este campo é opcional.';
$string['goalevidenceproficiency_help'] = 'Este campo registra ou não o usuário que é considerado como tendo concluído uma meta atribuída. As opções que aparecem no menu suspenso depende da escala da meta atribuída ao alvo escolhido, de modo que a meta deve ser selecionada antes deste campo é possível serem modificadas. Uma competência deve ser definida para adicionar ou atualizar um registro de evidência de meta.';
$string['goalevidencetimecompleted'] = 'Tempo de Conclusão da Evidência';
$string['goalevidencetimecompleted_help'] = 'Um registro de quando a evidência da meta foi concluída.';
$string['goalevidenceuser'] = 'Evidência da meta do usuário';
$string['goalevidenceuser_help'] = 'O usuário que este elemento de evidência da meta é atribuído. Não é possível atribuir novamente um elemento de evidência da meta para um usuário diferente. Se você tiver permissões suficientes, você pode criar um novo elemento de evidência da meta para um usuário clicando no botão na página Meus Registros do usuário. Você também pode editar a evidência para que o usuário, encontrando o registro no relatório e clicar no ícone de edição.';
$string['goalfeatureplural'] = 'Metas';
$string['goalframework'] = 'Quadro de Metas';
$string['goalframeworkdescription'] = 'Descrição';
$string['goalframeworkdescription_help'] = 'A descrição quadro é um campo de texto para armazenar informações adicionais sobre o quadro. Ele é exibido na página de gerenciar metas, logo acima da tabela de metas.';
$string['goalframeworkfullname'] = 'Nome Completo';
$string['goalframeworkfullname_help'] = 'O nome completo do quadro é o título completo do quadro.';
$string['goalframeworkgeneral'] = 'Quadro de Metas';
$string['goalframeworkgeneral_help'] = '** Quadros de Meta ** são criados para manter as habilidades, conhecimentos e objetivos comportamentais que espera atingir a equipe.

Metas podem ser agrupadas em diferentes tipos de quadro. Por exemplo, um quadro pode conter todos os padrões de metas da indústria nacional (tomadas a partir de um órgão da indústria), enquanto outro quadro poderia realizar metas específicas estabelecidas em casa.

Antes de configurar um quadro de meta, você deve ter uma ** Escala da Meta ** e configura-la.';
$string['goalframework_help'] = 'Metas são agrupadas ou classificadas e armazenadas em um "Quadro de Meta". Uma vez que um quadro de metas é configurado, as metas podem ser configuradas dentro dele.';
$string['goalframeworkidnumber'] = 'Número do ID';
$string['goalframeworkidnumber_help'] = 'O número de ID do quadro é um número único que é possível ser usado para representar o quadro.';
$string['goalframeworkmanage'] = 'Quadro de Gerentes';
$string['goalframeworks'] = 'Quadro de Metas';
$string['goalframeworkscale'] = 'Escala do Quadro de Notas';
$string['goalframeworkscale_help'] = 'Escalas de meta permitem definir os critérios pelos quais uma meta podem ser medidos. Por exemplo, uma escala pode ter \'Concluído, Em Progresso, Iniciado\' três valores. O primeiro passo é usar a opção de escalas meta de adicionar uma nova escala, em seguida, para adicionar os valores de escala que são usados para definir o progresso de um aluno para um objetivo. Você pode adicionar tantos valores que desejar. Note-se também o padrão e &quot;considerar completos&quot; configurações de valor.';
$string['goalframeworks_help'] = '** Quadros de Meta ** são criados para manter as habilidades, conhecimentos e objetivos comportamentais que espera atingir a equipe.

Metas podem ser agrupadas em diferentes tipos de quadro. Por exemplo, um quadro pode conter todos os padrões de metas da indústria nacional (tomadas a partir de um órgão da indústria), enquanto outro quadro poderia realizar metas específicas estabelecidas em casa.

Antes de configurar um quadro de meta, você deve ter uma ** Escala da Meta ** e configura-la.';
$string['goalframeworkshortname'] = 'Nome breve do painel de metas';
$string['goalframeworkshortname_help'] = 'O nome breve do quadro é uma referência rápida para o nome completo do quadro e pode ser usado para fins de exibição.';
$string['goalframeworkview'] = 'Ver quadro';
$string['goalfullname'] = 'Nome completo da meta';
$string['goalfullname_help'] = 'Nome completo da meta é o título completo da meta.';
$string['goalidnumber'] = 'Número de ID da Meta';
$string['goalidnumber_help'] = 'Número de ID da meta é um número exclusivo usado para representar a meta.';
$string['goalmanage'] = 'Gerenciar Metas';
$string['goalmissingname'] = 'Está faltando o nome meta';
$string['goalmissingnameframework'] = 'Está faltando o nome do quadro de metas';
$string['goalmissingnametype'] = 'Está faltando o nome do tipo de meta';
$string['goalmissingshortname'] = 'Está faltando o nome o nome breve da meta';
$string['goalnoframeworks'] = 'Não há quadros de meta definidos';
$string['goalnoframeworkssetup'] = 'Não há nenhuma configuração de quadros meta para este site.';
$string['goalnotescalevalueentry'] = 'Um valor por linha - do mais para o menos concluído';
$string['goalnotypes'] = 'Nenhum tipo de meta';
$string['goalparent'] = 'Pai';
$string['goalparent_help'] = '** Meta Pai ** permite gerenciar as relações pai / filho entre as metas.

Selecione a ** Meta Pai ** a partir do menu suspenso. Selecione ** Início ** se você quiser que a meta ficar no nível mais alto da hierarquia.

Se você alterar a meta principal de um item que vai mover para ficar abaixo do seu novo pai, e todos os seus filhos vão se mover com ela.

** Nota: ** para configurar relações pai / filho você precisa ter pelo menos um outro item no quadro. Caso contrário, a opção não será exibida.';
$string['goalpersonalavailableall'] = 'Disponível a todos os usuários';
$string['goalpersonalavailableaudience'] = 'Disponível apenas para determinadas audiências';
$string['goalplural'] = 'Metas';
$string['goalreports'] = 'Relatórios';
$string['goalreturntoframework'] = 'Retorne ao quadro de metas';
$string['goals'] = 'Metas';
$string['goalsassigned'] = 'Atribuição de Metas';
$string['goalscale'] = 'Escala da Meta';
$string['goalscaleassign'] = 'Escala da Meta';
$string['goalscaleassign_help'] = 'A escala de meta define os critérios pelos quais uma meta pode ser medida. Este é o nome da escala que o valor está sendo adicionado.';
$string['goalscaledefault'] = 'Valor padrão';
$string['goalscaledefaultassigned'] = 'Metas atribuídas';
$string['goalscaledefaultcompleted'] = 'Metas concluídas';
$string['goalscaledefault_help'] = 'O ** Valor padrão ** é automaticamente atribuído a um usuário quando ele ainda não têm demonstrado a proficiência exigida pelo artigo da meta especificado na evidência (s) (conclusão do curso/atividade, ou passando nota do curso/atividade).';
$string['goalscaledefaultstarted'] = 'Metas em andamento';
$string['goalscaledescription'] = 'Descrição';
$string['goalscale_help'] = '** Escala ** é o nome da Escala de Meta que é utilizado no quadro meta.

A escala de meta é definida no quadro de metas. Apenas uma escala de meta pode ser usado em cada quadro.

A nova escala de meta pode ser configurada sob Hierarquias / Metas / Gerenciar Quadros no menu "Administração do Site".';
$string['goalscaleinuse'] = 'Esta escala está em uso (ou seja, os usuários têm objetivos marcados com os valores desta escala). Valores de escala não podem ser criados, reordenados ou suprimidos para preservar a integridade dos dados. Ainda é possível renomear valores de escala, mas isso pode confundir os usuários quando sua proficiência muda sem aviso prévio.';
$string['goalscaleproficient'] = 'Considere concluída';
$string['goalscaleproficient_help'] = '* Valores completos * considerados fornecer uma maneira para que o sistema para rastrear se um usuário tiver concluído um objetivo particular. Um usuário é considerado completo se o valor da escala definida tem considerar completa marcada. Você pode ter vários valores de escala definidos para considerar completa, mas você deve ter pelo menos um valor de escala marcada como considerar completa. A considerar o valor total é editado editando o valor da escala.';
$string['goalscales'] = 'Escalas de Metas';
$string['goalscalescalename'] = 'Nome';
$string['goalscalescalename_help'] = 'O nome da escala de metas que será usado pelo quadro de metas.';
$string['goalscalescalevalues'] = 'Valores';
$string['goalscalescalevalues_help'] = 'Digite os valores para a escala de meta (um por linha), em ordem de mais completo para menos completo. Por exemplo:

** Completo *
** Em andamento *
** Iniciado *';
$string['goalscalesetdefault'] = 'Definir {$a} como o valor padrão';
$string['goalscalesgeneral'] = 'Escala de Metas';
$string['goalscalesgeneral_help'] = '** Escalas Objetivo ** permitem definir os critérios pelos quais uma meta podem ser medidos. Por exemplo, uma escala pode ter \'Complete, In Progress, Iniciado\' três valores. * Você deve ter uma escala objetivo configurar antes de configurar um quadro objetivo, ou quaisquer objetivos. *';
$string['goalscalevaluedescription'] = 'Descrição';
$string['goalscalevaluedescription_help'] = 'Uma descrição mais detalhada da escala de meta';
$string['goalscalevalueidnumber'] = 'Número ID do valor da escala';
$string['goalscalevalueidnumber_help'] = '**Scale value name** is the name of the goal scale value you are adding or editing.';
$string['goalscalevaluename'] = 'Nome valor da escala';
$string['goalscalevaluename_help'] = '**Note:** remember to set the Default and \'considered complete\' settings.
** Nome do valor Escala ** é o nome da escala objetivo que você está adicionando ou edição. Um valor de escala é usada para definir o progresso de um aluno para um objetivo. Você pode adicionar valores de escala como muitos como necessário. ** Nota: ** lembre-se de definir as configurações de \'consideradas completas\' default e.';
$string['goalscalevaluenumeric'] = 'Valor numérico da escala de meta';
$string['goalscalevaluenumericalvalue'] = 'Valor numérico da escala de valor';
$string['goalscalevaluenumericalvalue_help'] = 'Valor Scale valor numérico é o valor numérico associado com o valor da escala. O valor de escala deve estar dentro da faixa -99.999,99999-99.999,99999 com não mais de 5 casas decimais.';
$string['goalsdisabled'] = 'As metas não estão habilitadas neste site';
$string['goalshortname'] = 'Nome breve da meta';
$string['goalshortname_help'] = 'Objetivo nome curto é o nome da meta de referência rápida e pode ser usado para fins de exibição.';
$string['goalstatushistoryreportfor'] = 'Relatório do histórico de status de meta';
$string['goalstatusreport'] = 'Relatório de Status';
$string['goalstatusreportfor'] = 'Relatório do status das metas:';
$string['goalsummaryreport'] = 'Resumo do relatório';
$string['goalsummaryreportforx'] = 'Relatório sumário de metas para {$a}:';
$string['goalsusedincourse'] = 'Metas utilizadas no curso';
$string['goaltable:assigned'] = 'Atribuídas via';
$string['goaltable:assignmentlevel'] = 'Atribuídas à';
$string['goaltable:delete'] = 'Excluir';
$string['goaltable:due'] = 'Devido';
$string['goaltable:name'] = 'Nome';
$string['goaltable:numusers'] = 'Número de usuários';
$string['goaltable:scale'] = 'Escala';
$string['goaltable:scalevalue'] = 'Valores da Escala';
$string['goaltable:status'] = 'Status';
$string['goaltable:type'] = 'Tipo';
$string['goaltargetdate'] = 'Data prevista';
$string['goaltargetdate_help'] = 'Define a data que você pretende ter concluído o objetivo de';
$string['goaltemplatefullname_help'] = 'Nome completo do modelo é o título completo do modelo de meta a ser criada.';
$string['goaltemplategeneral_help'] = 'Um Modelo de Meta ** ** é uma forma de agrupar gols de um quadro objetivo juntos. Quando da criação de um evento de treinamento, por exemplo, um curso de indução, esta poderia ser vinculado a um modelo objetivo chamados \'novos objetivos dos empregados\'; desenho automaticamente em uma série de objetivos, em vez de selecionar repetidamente as metas de um por um.';
$string['goaltemplatemanage'] = 'Gerenciar modelos';
$string['goaltemplates'] = 'Modelos de meta';
$string['goaltemplateshortname_help'] = 'nome curto emplate é um nome de referência rápida para o modelo de meta e pode ser usado para fins de exibição.';
$string['goaltype'] = 'Tipo';
$string['goaltypeavailability'] = 'Disponibilidade do tipo de meta';
$string['goaltypeavailability_help'] = 'Selecione a disponibilidade do tipo de meta';
$string['goaltypecustomfields'] = 'Campos personalizados do tipo de meta';
$string['goaltypedescription'] = 'Descrição do tipo de meta';
$string['goaltypedescription_help'] = 'A descrição do texto mais do tipo de objetivo';
$string['goaltype_help'] = 'Os administradores podem criar e atribuir tipos de objetivos. Se a meta é atribuído um tipo que herda todos os campos personalizados que foram atribuídos a esse tipo. Isso permite que você organize os meta-dados relativos aos seus objetivos e mostrar apenas os campos que cada tipo de necessidades de meta.';
$string['goaltypeidnumber'] = 'Número do ID do tipo da meta';
$string['goaltypes'] = 'Tipos de Metas';
$string['goaltypeview'] = 'Ver tipos de metas';
$string['goalupdatedframework'] = 'O quadro de metas "{$a}" foi atualizado';
$string['goalupdatetype'] = 'O tipo de meta "{$a}" foi atualizado';
$string['hidden'] = 'Oculto';
$string['hidecustomfields'] = 'Ocultar campos personalizados';
$string['hidedetails'] = 'Ocultar detalhes';
$string['hierarchies'] = 'Hierarquias';
$string['hierarchy:assignselfgoal'] = 'Atribuir metas pra mim';
$string['hierarchy:assignselfposition'] = 'Atribuir própria posição';
$string['hierarchy:assignusergoal'] = 'Atribuir metas para a equipe';
$string['hierarchy:assignuserposition'] = 'Atribuir a posição do usuário';
$string['hierarchybackup'] = 'Backup da hierarquia';
$string['hierarchy:competencymanagecustomfield'] = 'Gerenciar campos personalizados de competência';
$string['hierarchy:createcompetency'] = 'Criar uma competência';
$string['hierarchy:createcompetencydepth'] = 'Criar um detalhamento de competência';
$string['hierarchy:createcompetencyframeworks'] = 'Criar um quadro de competência';
$string['hierarchy:createcompetencyscale'] = 'Criar escalas de competência';
$string['hierarchy:createcompetencytemplate'] = 'Criar um template de competência';
$string['hierarchy:createcompetencytype'] = 'Criar um tipo de competência';
$string['hierarchy:createcoursecustomfield'] = 'Criar um campo personalizado do curso';
$string['hierarchy:creategoal'] = 'Crie uma meta';
$string['hierarchy:creategoalframeworks'] = 'Criar um quadro de meta';
$string['hierarchy:creategoalscale'] = 'Criar uma escala de meta';
$string['hierarchy:creategoaltemplate'] = 'Criar um modelo de meta';
$string['hierarchy:creategoaltype'] = 'Criar um tipo de meta';
$string['hierarchy:createorganisation'] = 'Criar uma organização';
$string['hierarchy:createorganisationdepth'] = 'Criar um detalhamento organizacional';
$string['hierarchy:createorganisationframeworks'] = 'Criar um quadro organizacional';
$string['hierarchy:createorganisationtype'] = 'Criar um tipo organizacional';
$string['hierarchy:createposition'] = 'Criar uma posição';
$string['hierarchy:createpositiondepth'] = 'Criar um detalhamento de posição';
$string['hierarchy:createpositionframeworks'] = 'Criar um quadro de posição';
$string['hierarchy:createpositiontype'] = 'Criar um tipo de posição';
$string['hierarchy:deletecompetency'] = 'Apagar uma competência';
$string['hierarchy:deletecompetencydepth'] = 'Apagar o detalhamento de competência';
$string['hierarchy:deletecompetencyframeworks'] = 'Apagar um quadro de competência';
$string['hierarchy:deletecompetencyscale'] = 'Excluir escalas de competência';
$string['hierarchy:deletecompetencytemplate'] = 'Apagar um template de competência';
$string['hierarchy:deletecompetencytype'] = 'Apagar o tipo de competência';
$string['hierarchy:deletecoursecustomfield'] = 'Apagar o campo personalizado do curso';
$string['hierarchy:deletegoal'] = 'Excluir uma meta';
$string['hierarchy:deletegoalframeworks'] = 'Excluir quadro de metas';
$string['hierarchy:deletegoalscale'] = 'Excluir escalas de metas';
$string['hierarchy:deletegoaltemplate'] = 'Excluir modelo de meta';
$string['hierarchy:deletegoaltype'] = 'Excluir tipos de meta';
$string['hierarchy:deleteorganisation'] = 'Apagar uma organização';
$string['hierarchy:deleteorganisationdepth'] = 'Apagar o detalhamento organizacional';
$string['hierarchy:deleteorganisationframeworks'] = 'Apagar o quadro organizacional';
$string['hierarchy:deleteorganisationtype'] = 'Apagar um tipo organizacional';
$string['hierarchy:deleteposition'] = 'Apagar uma posição';
$string['hierarchy:deletepositiondepth'] = 'Apagar o detalhamento da posição';
$string['hierarchy:deletepositionframeworks'] = 'Apagar o quadro da posição';
$string['hierarchy:deletepositiontype'] = 'Apagar um tipo de posição';
$string['hierarchy:editgoalreport'] = 'Edite relatórios de meta incorporados';
$string['hierarchy:goalmanagecustomfield'] = 'Gerenciar campos personalizados de meta';
$string['hierarchy:managegoalassignments'] = 'Atribuir as metas da empresa';
$string['hierarchy:manageowncompanygoal'] = 'Gerenciar metas da própria empresa';
$string['hierarchy:manageownpersonalgoal'] = 'Gerenciar minhas próprias metas';
$string['hierarchy:managestaffcompanygoal'] = 'Gerenciar as metas dos membros da equipe da empresa';
$string['hierarchy:managestaffpersonalgoal'] = 'Gerenciar metas pessoais dos membros do grupo';
$string['hierarchy:organisationmanagecustomfield'] = 'Gerenciar campos personalizados de organização';
$string['hierarchy:positionmanagecustomfield'] = 'Gerenciar campos personalizados de posição';
$string['hierarchyrestore'] = 'Restauração da hierarquia';
$string['hierarchy:updatecompetency'] = 'Atualizar uma competência';
$string['hierarchy:updatecompetencydepth'] = 'Atualizar o detalhamento da competência';
$string['hierarchy:updatecompetencyframeworks'] = 'Atualizar a estrutura da competência';
$string['hierarchy:updatecompetencyscale'] = 'Atualize as escalas de competência';
$string['hierarchy:updatecompetencytemplate'] = 'Atualizar o template da competência';
$string['hierarchy:updatecompetencytype'] = 'Atualizar o tipo de competência';
$string['hierarchy:updatecoursecustomfield'] = 'Atualizar o campo personalizado do curso';
$string['hierarchy:updategoal'] = 'Atualizar uma meta';
$string['hierarchy:updategoalframeworks'] = 'Atualize o quadro de metas';
$string['hierarchy:updategoalscale'] = 'Atualize a escala de metas';
$string['hierarchy:updategoaltemplate'] = 'Atualize o modelo de meta';
$string['hierarchy:updategoaltype'] = 'Atualize o tipo da meta';
$string['hierarchy:updateorganisation'] = 'Atualizar uma organização';
$string['hierarchy:updateorganisationdepth'] = 'Atualizar o detalhamento organizacional';
$string['hierarchy:updateorganisationframeworks'] = 'Atualizar o quadro organizacional';
$string['hierarchy:updateorganisationtype'] = 'Atualizar o tipo organizacional';
$string['hierarchy:updateposition'] = 'Atualizar uma posição';
$string['hierarchy:updatepositiondepth'] = 'Atualizar o detalhamento da posição';
$string['hierarchy:updatepositionframeworks'] = 'Atualizar a estrutura da posição';
$string['hierarchy:updatepositiontype'] = 'Atualizar o tipo da posição';
$string['hierarchy:viewcompetency'] = 'Visualizar uma competência';
$string['hierarchy:viewcompetencyframeworks'] = 'Ver quadros de competências';
$string['hierarchy:viewcompetencyscale'] = 'Ver escalas de competências';
$string['hierarchy:viewgoal'] = 'Ver uma meta';
$string['hierarchy:viewgoalframeworks'] = 'Ver quadro de metas';
$string['hierarchy:viewgoalreport'] = 'Ver relatórios incorporados';
$string['hierarchy:viewgoalscale'] = 'Ver escala de metas';
$string['hierarchy:vieworganisation'] = 'Visualizar uma organização';
$string['hierarchy:vieworganisationframeworks'] = 'Ver quadros de organização';
$string['hierarchy:viewowncompanygoal'] = 'Ver metas da própria empresa';
$string['hierarchy:viewownpersonalgoal'] = 'Ver próprias metas pessoais';
$string['hierarchy:viewposition'] = 'Visualizar uma posição';
$string['hierarchy:viewpositionframeworks'] = 'Ver quadro de posições';
$string['hierarchy:viewstaffcompanygoal'] = 'Ver metas da empresa dos membros do time';
$string['hierarchy:viewstaffpersonalgoal'] = 'Ver metas pessoais dos membros do time';
$string['idnumberview'] = 'Número de identificação';
$string['includecompetencyevidence'] = 'Incluir provas de competência';
$string['includegoalevidence'] = 'Incluir evidência de meta';
$string['individual'] = 'Individual';
$string['invalidassigntype'] = 'Tipo de Atribuição não reconhecido para este objetivo {$a}';
$string['invalidevidencetype'] = 'Tipo inválido evidência';
$string['invalidgoalscale'] = 'A escala que você está tentando atribuir não existe';
$string['invalidgoaltype'] = 'Tipo objetivo não reconhecido';
$string['invalidnumeric'] = 'Valor numérico deve ser numérica (ou não definido)';
$string['invalidscalenumericalvalue'] = 'O valor numérico está fora da faixa permitida';
$string['invalidtargetdate'] = 'A data-alvo que você definiu está no passado';
$string['itemstoadd'] = 'Itens para adicionar';
$string['linkcourses'] = 'cursos de ligação';
$string['linktoscalevalues'] = 'Ver / editar os valores da escala para essa escala de competência.';
$string['linktoscalevaluesgoal'] = 'Ver / editar os valores para essa escala de metas.';
$string['locatecompetency'] = 'Localize competência';
$string['locatecompetencytemplate'] = 'Localize modelo de competência';
$string['locategoal'] = 'Localize a meta';
$string['locategoaltemplate'] = 'Localize modelo de meta';
$string['locateorganisation'] = 'Localize a empresa';
$string['locateorganisationtemplate'] = 'Localize modelo organização';
$string['locateposition'] = 'Localize a posição';
$string['locatepositiontemplate'] = 'Localize modelo posição';
$string['managecompanygoaltypes'] = 'Gerenciar tipos de meta corporativa';
$string['managecompetencies'] = 'gerenciar competências';
$string['managecompetency'] = 'gerenciar competências';
$string['managecompetencytypes'] = 'Administrar tipos';
$string['managegoal'] = 'Gerenciar Metas';
$string['managegoals'] = 'Gerenciar Metas';
$string['managegoaltypes'] = 'Gerenciar Tipos';
$string['manageorganisation'] = 'Gerenciar organizações';
$string['manageorganisations'] = 'Gerenciar organizções';
$string['manageorganisationtypes'] = 'Gerenciar tipos';
$string['managepersonalgoaltypes'] = 'Gerenciar tipos de meta pessoal';
$string['manageposition'] = 'Gerenciar posições';
$string['managepositions'] = 'Gerenciar posições';
$string['managepositiontypes'] = 'Gerenciar tipos';
$string['mandatory'] = 'Obrigatório';
$string['missingfullnametemplate'] = 'Ausência do nome do modelo completo';
$string['missingfullnametype'] = 'Falta digitar o nome completo';
$string['missingnametemplate'] = 'Falta o nome do template';
$string['missingscale'] = 'Escala em falta';
$string['missingscalevaluename'] = 'Nome do valor em falta de escala';
$string['missingshortnamedepth'] = 'Nome do nível de falta de profundidade de curto';
$string['missingshortnameframework'] = 'Ausência do nome do quadro curto';
$string['missingshortnametemplate'] = 'Ausência do nome do modelo de curto';
$string['missingshortnametype'] = 'Falta digitar o nome curto';
$string['missingtypename'] = 'Falta o nome do tipo';
$string['moveselectedxto'] = 'Mover {$a} selecionado para:';
$string['mygoals'] = 'Minhas Metas';
$string['mygoalsteam'] = 'Metas de {$a}';
$string['name'] = 'Nome';
$string['newpersonalgoal'] = 'Criar nova meta pessoal';
$string['newtype'] = 'Novo tipo';
$string['noassignedcompetencies'] = 'Nenhuma competência atribuída';
$string['noassignedcompetenciestotemplate'] = 'Sem competências atribuídas a este modelo';
$string['noassignedcompetencytemplates'] = 'Nenhum modelo de competência atribuída';
$string['noassignedgoals'] = 'Sem metas atribuídas';
$string['noassignedgoalstotemplate'] = 'Sem metas atribuídas a esse modelo';
$string['noassignedgoaltemplates'] = 'Nenhum modelo de meta foi atribuído';
$string['nochildcompetencies'] = 'Sem competências filho';
$string['nochildcompetenciesfound'] = 'Sem competências filho encontrada';
$string['nochildgoals'] = 'Sem meta filha';
$string['nochildgoalsfound'] = 'Nenhuma meta filha foi encontrada';
$string['nochildorganisations'] = 'Nenhuma organização filho definida';
$string['nocompetenciesassignedtoposition'] = 'Nenhuma competência atribuída a posição';
$string['nocompetenciesinframework'] = 'Sem competências neste âmbito';
$string['nocompetency'] = 'Sem competências definidas';
$string['nocompetencyscales'] = 'Você deve definir pelo menos uma escala de competências com valores antes que você possa definir um quadro de competências.';
$string['nocoursecompetencies'] = 'Sem competências curso';
$string['nocoursegoals'] = 'Nenhuma meta de curso';
$string['nocoursesincat'] = 'Nenhum curso encontrado nessa categoria';
$string['nocustomfields'] = 'Sem campo personalizado';
$string['nodata'] = 'Sem dados no campo personalizado';
$string['nodepthlevels'] = 'Não há níveis de profundidade neste quadro';
$string['noevidenceitems'] = 'Nenhuma evidência de configuração itens para esta competência';
$string['noevidencetypesavailable'] = 'Nenhum tipo de evidência disponível neste curso';
$string['nogoal'] = 'Sem metas definidas';
$string['nogoalsassignedtoposition'] = 'Sem metas atribuídars a posição';
$string['nogoalscales'] = 'Você deve definir escala de pelo menos um gol com os valores antes que você possa definir um quadro objetivo.';
$string['nogoalsinframework'] = 'Sem metas neste quadro';
$string['nomanager'] = 'Nenhum gerente definido';
$string['nonsensicalproficientvalues'] = 'Atenção: Você tem valores abaixo proficiente não proficientes valores desta escala. Lembre-se que a sua escala deve ser encomendado a partir de mais proficiente no topo, pelo menos para proficientes na parte inferior.';
$string['noorganisation'] = 'Nenhuma organização definida';
$string['noorganisationsinframework'] = 'Nenhuma organização nesta estrutura';
$string['nopathfoundforid'] = 'Nenhum caminho encontrado para {$a->prefix} id {$a->id}';
$string['nopermviewhiddenframeworks'] = 'Você não tem permissão para visualizar quadros ocultos';
$string['noposition'] = 'Nenhuma posição definida';
$string['nopositionsassigned'] = 'Nenhuma posição atualmente atribuída a este usuário';
$string['nopositionset'] = 'Nenhuma posição configurada';
$string['nopositionsinframework'] = 'Nenhuma posição nesta estrutura';
$string['norelatedcompetencies'] = 'Sem competências relacionadas';
$string['norelatedgoals'] = 'Sem metas relacionados';
$string['noresultsfor'] = 'Nenhum resultado encontrado para "{$a->query}".';
$string['noresultsforinframework'] = 'Nenhum resultado encontrado para "{$a->query}" na estrutura "{$a->framework}".';
$string['noresultsforsearchx'] = 'Nenhum resultado foi encontrado para a busca "{$a}"';
$string['noscalesdefined'] = 'Sem escalas definidas';
$string['noscalevalues'] = 'Não há valores escala definida para esta escala.';
$string['notcompetent'] = 'não competentes';
$string['notemplateinframework'] = 'Nenhum modelo de competências definidas no presente quadro';
$string['notescalevalueentry'] = 'Um valor por linha - do mais competente para o menos';
$string['notset'] = 'Não informado';
$string['notypelevels'] = 'Sem tipos neste quadro';
$string['nounassignedcompetencies'] = 'Nenhuma competência não atribuída';
$string['nounassignedcompetencytemplates'] = 'Nenhum modelo de competência não atribuída';
$string['nounassignedgoals'] = 'Sem metas sem atribuição';
$string['nounassignedgoaltemplates'] = 'Nenhum modelo de meta foi atribuído';
$string['noxfound'] = 'Nenhum {$a} encontrado';
$string['numericalvalue'] = 'valor numérico';
$string['oldgoalassignment'] = 'Antigo {$a->type}: {$a->name}';
$string['optional'] = 'Opcional';
$string['options'] = 'opções';
$string['organisation'] = 'Organização';
$string['organisationaddedframework'] = 'A estrutura da organização "{$a}" foi adicionada';
$string['organisationaddnew'] = 'Adicionar uma nova organização';
$string['organisationaddnewframework'] = 'Adicionar nova estrutura da organização';
$string['organisationbacktoallframeworks'] = 'Voltar para todas as estruturas da organização';
$string['organisationcreatetype'] = 'O tipo de organização "{$a}" foi criado';
$string['organisationcustomfields'] = 'Campos personalizados';
$string['organisationdeletecheck'] = 'Tem certeza que deseja excluir esta organização, todos os seus filhos e os dados que eles contém?';
$string['organisationdeletecheck11'] = 'Tem certeza que deseja apagar a organização "{$a}"?
<br /><br />
Isto removerá os dados a seguir:<br />
- A organização "{$a}"';
$string['organisationdeletecheckwithchildren'] = 'Tem certeza que deseja apagar a organização "{$a->itemname}" e seu {$a->children_string}?
<br /><br />
Isto removerá os dados a seguir: <br />
- A organização "{$a->itemname}" e seu {$a->childcount} {$a->children_string}';
$string['organisationdeletedassignedcompetency'] = 'Atribuição de competência removida com sucesso desta organização';
$string['organisationdeletedassignedgoal'] = 'Meta atribuída com sucesso a partir desta organização';
$string['organisationdeletedframework'] = 'A estrutura da organização {$a} e seus dados foram completamente excluídos';
$string['organisationdeletedtype'] = 'O tipo de organização "{$a}" foi completamente apagado';
$string['organisationdeleteincludexlinkedcompetencies'] = '- {$a} link(s) para as competências';
$string['organisationdeleteincludexlinkedgoals'] = '- {$a} link(s) para as metas';
$string['organisationdeletemulticheckwithchildren'] = 'Tem certeza que deseja apagar {$a->num} organisation(s) e {$a->childcount} {$a->children_string}?
<br /><br />
Isto removerá os dados a seguir: <br />
- A organização {$a->num} e {$a->childcount} {$a->children_string}';
$string['organisationdepthcustomfields'] = 'Campos personalizados da profundidade da organização';
$string['organisationdescription'] = 'Descrição';
$string['organisationdescription_help'] = 'Um campo livre de texto a fim de proporcionar mais detalhes sobre esta organização. Estes dados serão exibidos quando visualizar a lista de hierarquia e a página individual da organização.';
$string['organisationdetails'] = 'Detalhes da organização';
$string['organisationeditframework'] = 'Editar estrutura da organização';
$string['organisationerror:createtype'] = 'Erro ao criar o tipo de organização "{$a}"';
$string['organisationerror:deleteassignedcompetency'] = 'Erro ao retirar a atribuição da competência desta organização';
$string['organisationerror:deleteassignedgoal'] = 'Erro no cancelamento de atribuição de meta dessa organização';
$string['organisationerror:deletedframework'] = 'Erro ao excluir a estrutura da organização {$a} e seus dados.';
$string['organisationerror:deletedtype'] = 'Erro ao apagar o tipo de organização "{$a}".';
$string['organisationerror:dialognotreeitems'] = 'Nenhuma organização nesta estrutura';
$string['organisationerror:updatetype'] = 'Erro ao atualizar o tipo de organização "{$a}"';
$string['organisationfeatureplural'] = 'Organizações';
$string['organisationframework'] = 'Quadro de organização';
$string['organisationframeworkdescription'] = 'Descrição';
$string['organisationframeworkdescription_help'] = 'A descrição da estrutura de trabalho é um campo de texto para armazenar informações adicionais sobre a estrutura. Ele será exibido na página de gerenciamento de organizações, logo acima da tabela de organizações.';
$string['organisationframeworkfullname_help'] = 'Nome completo da estrutura é o título completo da estrutura.';
$string['organisationframework_help'] = '**Estrutura da organização** é o nome da estrutura em que você define sua organização.';
$string['organisationframeworkidnumber'] = 'Número de ID';
$string['organisationframeworkidnumber_help'] = 'O número de ID da estrutura é um número exclusivo que pode ser usado para representar a estrutura.';
$string['organisationframeworkmanage'] = 'Gerenciar estruturas';
$string['organisationframeworks'] = 'Estruturas da organização';
$string['organisationframeworks_help'] = 'Uma **Estrutura organizacional** é configurada para conter a estrutura da sua organização.
Você pode configurar diversas estruturas organizacionais. Por exemplo: configure uma estrutura para as subdivisões ou subsidiárias de uma empresa.';
$string['organisationframeworkshortname'] = 'Nome breve do painel de organizações';
$string['organisationframeworkshortname_help'] = 'O nome curto da estrutura é uma referência rápida ao nome completo da estrutura e pode ser usado para fins de exibição.';
$string['organisationfullname'] = 'Nome completo da organização';
$string['organisationfullname_help'] = 'Nome completo da organização é o título completo da organização.';
$string['organisationidnumber'] = 'Número de ID da organização';
$string['organisationidnumber_help'] = 'Número de ID da organização é um número exclusivo usado para representar a organização.';
$string['organisationmanage'] = 'Gerenciar organizações';
$string['organisationmissingname'] = 'Falta o nome da organização';
$string['organisationmissingnameframework'] = 'Falta o nome da estrutura da organização';
$string['organisationmissingnametype'] = 'Falta o tipo da organização';
$string['organisationmissingshortname'] = 'Nome curto da organização ausente';
$string['organisationnoframeworks'] = 'Nenhuma estrutura da organização disponível';
$string['organisationnoframeworkssetup'] = 'Não há configuração de estruturas de organização para este site.';
$string['organisationnotfound'] = 'Organização não existe';
$string['organisationnotypes'] = 'Sem tipos de organização';
$string['organisationparent'] = 'Organização pai';
$string['organisationparent_help'] = '**Organização pai** permite criar relações de pai/filho entre as organizações na estrutura, usando níveis de profundidade.
Selecione a **Organização pai** no menu suspenso. Selecione **Superior** se deseja que a organização fique no nível superior da hierarquia.
Quando houver apenas um nível de profundidade configurado na estrutura da organização, a organização pai é configurada como **Superior**.
**Nota: **para configurar relações de pai/filho, você precisa ter pelo menos dois níveis de profundidade configurados.';
$string['organisationplural'] = 'Organizações';
$string['organisationreturntoframework'] = 'Retornar à estrutura da organização';
$string['organisations'] = 'Organizações';
$string['organisationshortname'] = 'Nome curto da organização';
$string['organisationshortname_help'] = 'Nome curto da organização é um nome de referência rápida para a organização e pode ser usado para fins de exibição.';
$string['organisationtype'] = 'Tipo';
$string['organisationtypecustomfields'] = 'Campos personalizados do tipo de organização';
$string['organisationtypedescription'] = 'Descrição do tipo de organização';
$string['organisationtypedescription_help'] = 'Um texto de descrição do tipo de organização';
$string['organisationtype_help'] = 'Os administradores poderão criar e designar tipos de organizações. Se a uma organização for atribuído um tipo, este herdará qualquer campos personalizados que tenham sido atribuídos a este tipo. Isto permitirá com que você organize os meta-dados relacionados a suas organizações e somente mostrará os campos que cada tipo de organização precisará.';
$string['organisationtypeidnumber'] = 'Número de identificação do tipo de organização';
$string['organisationtypes'] = 'Tipos de organização';
$string['organisationupdatedframework'] = 'A estrutura da organização "{$a}" foi atualizada';
$string['organisationupdatetype'] = 'O tipo de organização "{$a}" foi atualizado';
$string['orgincludechildrenno'] = 'Ignorar os filhos';
$string['orgincludechildrenyes'] = 'Atribuir à organizações filho';
$string['parent'] = 'Nível superior';
$string['parentchildselectedwarningdelete'] = 'Nota: você selecionou um item e também selecionou um dos itens da descendência. Ao apagar um item, apagará automaticamente suas descendências. Se deseja manter a descendência de um item, mova-os antes de apagar o item.';
$string['parentchildselectedwarningmove'] = 'Aviso: Você selecionou para mover um item e também um ou mais dos itens descendentes. Quando você mover um item, todos os descendentes também moverão com este.';
$string['personalgoal'] = 'Meta pessoal';
$string['personalgoals'] = 'Meta pessoal';
$string['personalgoaltype'] = 'Tipo de meta';
$string['personalgoaltype_help'] = 'Selecione um tipo de meta';
$string['pickaframework'] = 'Selecione uma estrutura';
$string['pickfilehelp'] = 'Se o arquivo que você deseja restaurar não estiver disponível, verifique se o arquivo .zip do backup da hierarquia está salvo em {$a} e se as permissões estão definidas corretamente.';
$string['pickfilemultiple'] = 'Selecione um arquivo para restaurar';
$string['pickfileone'] = 'Um arquivo encontrado. Gostaria de restaurar o arquivo {$a}?';
$string['pluginname'] = 'Hierarquia';
$string['posincludechildrenno'] = 'Ignorar os filhos';
$string['posincludechildrenyes'] = 'Atribuir a posição filho';
$string['position'] = 'Posição';
$string['positionaddedframework'] = 'A estrutura de posição "{$a}" foi adicionada';
$string['positionaddnew'] = 'Adicionar uma nova posição';
$string['positionaddnewframework'] = 'Adicionar nova estrutura de posição';
$string['positionbacktoallframeworks'] = 'Voltar para todas as estruturas de posição';
$string['positionbulkaction'] = 'Ações em massa';
$string['positioncreatetype'] = 'O tipo de posição "{$a}" foi criado';
$string['positioncustomfields'] = 'Campos personalizados';
$string['positiondeletecheck'] = 'Tem certeza que deseja excluir esta posição, todos os seus filhos e os dados que eles contém?';
$string['positiondeletecheck11'] = 'Tem certeza que deseja apagar a posição "{$a}"?
<br /><br />
Isto removerá os dados a seguir:<br />
- A posição "{$a}"';
$string['positiondeletecheckwithchildren'] = 'Tem certeza que deseja apagar a posição "{$a->itemname}" e seu {$a->children_string}?
<br /><br />
Isto removerá os dados a seguir: <br />
- A posição "{$a->itemname}" e seu {$a->childcount} {$a->children_string}';
$string['positiondeletedassignedcompetency'] = 'Atribuição de competência removida com sucesso desta posição';
$string['positiondeletedassignedgoal'] = 'Meta atribuída com sucesso a partir desta posição';
$string['positiondeletedframework'] = 'A estrutura da posição {$a} e seus dados foram completamente excluídos';
$string['positiondeletedtype'] = 'O tipo de posição "{$a}" foi completamente apagado';
$string['positiondeleteincludexlinkedcompetencies'] = '- {$a} links para as competências';
$string['positiondeleteincludexlinkedgoals'] = '- {$a} links para as metas';
$string['positiondeletemulticheckwithchildren'] = 'Tem certeza que deseja apagar a posição {$a->num} e {$a->childcount} {$a->children_string}?
<br /><br />
Isto removerá os dados a seguir: <br />
- A posição {$a->num} e {$a->childcount} {$a->children_string}';
$string['positiondepthcustomfields'] = 'Campos personalizados da profundidade da posição';
$string['positiondescription'] = 'Descrição';
$string['positiondescription_help'] = 'Um campo livre de texto proporcionará mais detalhes sobre esta posição. Estes dados serão exibidos quando visualizar a lista da hierarquia e a página de posição individual.';
$string['positiondetails'] = 'Detalhes da posição';
$string['positioneditframework'] = 'Editar estrutura de posição';
$string['positionerror:createtype'] = 'Erro ao criar o tipo da posição "{$a}"';
$string['positionerror:deleteassignedcompetency'] = 'Erro ao retirar a atribuição da competência desta posição';
$string['positionerror:deleteassignedgoal'] = 'Erro no cancelamento de atribuição da meta desta posição';
$string['positionerror:deletedframework'] = 'Erro ao excluir a estrutura da posição {$a} e seus dados.';
$string['positionerror:deletedtype'] = 'Erro ao apagar o tipo da posição "{$a}".';
$string['positionerror:dialognotreeitems'] = 'Nenhuma posição nesta estrutura';
$string['positionerror:updatetype'] = 'Erro ao atualizar o tipo de posição "{$a}"';
$string['positionfeatureplural'] = 'Posições';
$string['positionframework'] = 'Estrutura de posição';
$string['positionframeworkdescription'] = 'Descrição';
$string['positionframeworkdescription_help'] = 'A descrição da estrutura de trabalho é um campo livre de texto para o armazenamento de informações adicionais sobre esta. Ela é visualizada na página de gerenciamento de posições, logo acima da tabela de posições.';
$string['positionframeworkfullname_help'] = 'Nome completo da estrutura é o título completo da estrutura.';
$string['positionframework_help'] = '**Estrutura de posição** é uma estrutura específica para configurar uma lista de posições (cargos) Você pode ter diversas estruturas de posição (listas).';
$string['positionframeworkidnumber'] = 'Número de ID';
$string['positionframeworkidnumber_help'] = 'O número de ID da estrutura é um número exclusivo que pode ser usado para representar a estrutura.';
$string['positionframeworkmanage'] = 'Gerenciar estruturas';
$string['positionframeworks'] = 'Estruturas de posição';
$string['positionframeworks_help'] = 'Uma **Estrutura de posição** é usada para configurar e conter as diferentes posições na organização.
Você pode configurar diversas taxonomias de posição (estruturas) dentro da organização.';
$string['positionframeworkshortname'] = 'Nome breve do painel de posições';
$string['positionframeworkshortname_help'] = 'O nome curto da estrutura é uma referência rápida ao nome completo da estrutura e pode ser usado para fins de exibição.';
$string['positionfullname'] = 'Nome completo da posição';
$string['positionfullname_help'] = '**Nome completo da posição** é o título completo do cargo.';
$string['positionhistory'] = 'Histórico da posição';
$string['positionidnumber'] = 'Número de ID da posição';
$string['positionidnumber_help'] = '**Número de ID da posição** é um número exclusivo usado para representar a posição. Este é um campo opcional.';
$string['positionmanage'] = 'Gerenciar posições';
$string['positionmissingname'] = 'Falta o nome da posição';
$string['positionmissingnameframework'] = 'Falta o nome da estrutura da posição';
$string['positionmissingnametype'] = 'Falta o nome do tipo da posição';
$string['positionmissingshortname'] = 'Nome curto da posição ausente';
$string['positionnoframeworks'] = 'Nenhuma estrutura de posição disponível';
$string['positionnoframeworkssetup'] = 'Não há configuração de estruturas de posição para este site.';
$string['positionnotfound'] = 'Posição não existe';
$string['positionnotypes'] = 'Sem tipos de posição';
$string['positionparent'] = 'Posição pai';
$string['positionparent_help'] = '**Posição pai** permite criar relações de pai/filho entre as posições na estrutura.
Selecione a **Posição pai** no menu suspenso. Selecione **Superior** se deseja que a posição fique no nível superior da hierarquia.
Quando houver apenas um nível de profundidade configurado na estrutura da posição, a posição pai é configurada como **Superior**.
**Nota: **para configurar relações de pai/filho, você precisa ter pelo menos dois níveis de profundidade configurados.';
$string['positionplural'] = 'Posições';
$string['positionreturntoframework'] = 'Retornar à estrutura de posição';
$string['positions'] = 'Posições';
$string['positionsaved'] = 'Posição salva.';
$string['positionshortname'] = 'Nome curto da posição';
$string['positionshortname_help'] = '**Nome curto da posição** é um nome de referência rápida do cargo e pode ser usado para fins de exibição.';
$string['positiontype'] = 'Tipo';
$string['positiontypecustomfields'] = 'Campos personalizados do tipo de posição';
$string['positiontypedescription'] = 'Descrição do Tipo de Posição';
$string['positiontypedescription_help'] = 'Um texto de descrição do tipo de posição';
$string['positiontype_help'] = 'Os administradores poderão criar e designar tipos de posições. Se a uma posição for designado um tipo, este herdará quaisquer campos personalizados que tenham sido eleitos para este tipo. Isso permitirá que você organize os meta-dados relacionados as suas posições e somente mostrar os campos que cada tipo de posição precisará.';
$string['positiontypeidnumber'] = 'Número de ID do tipo da posição';
$string['positiontypes'] = 'Tipos de posição';
$string['positionupdatedframework'] = 'A estrutura da posição "{$a}" foi atualizada';
$string['positionupdatetype'] = 'O tipo de posição "{$a}" foi atualizado';
$string['proficiency'] = 'proficiência';
$string['proficientvaluefrozen'] = 'Você não pode alterar essa configuração, porque a escala é em uso';
$string['proficientvaluefrozenonlyprof'] = 'Você não pode alterar essa configuração porque a escala deve ter pelo menos um valor proficiente em todos os momentos';
$string['queryerror'] = 'Erro de consulta. Nenhum resultado encontrado.';
$string['reclassify1of2bulk'] = 'Reclassificação {$a->num} {$a->items} - etapa 1 de 2';
$string['reclassify1of2desc'] = 'Selecionar um novo tipo';
$string['reclassify1of2item'] = 'Reclassificação "{$a->name}" - etapa 1 de 2';
$string['reclassifyingfromxtoybulk'] = 'Reclassificação {$a->num} {$a->items} de "{$a->from}" para "{$a->to}"';
$string['reclassifyingfromxtoyitem'] = 'Reclassificação "{$a->name}" de "{$a->from}" para "{$a->to}"';
$string['reclassifyitems'] = 'Reclassificar itens';
$string['reclassifyitemsanddelete'] = 'Reclassificar itens e apagar dados';
$string['reclassifyitemsandtransfer'] = 'Reclassificar itens e transferir/apagar dados';
$string['reclassifysuccessbulk'] = '{$a->num} {$a->items} reclassificado de "{$a->from}" para "{$a->to}"';
$string['reclassifysuccessitem'] = '"{$a->name}" foi reclassificado de "{$a->from}" para "{$a->to}"';
$string['reclassifytransferdata'] = 'Você terá oportunidade para transferir os dados do campo personalizado na etapa 2.';
$string['relatedcompetencies'] = 'Competências relacionadas';
$string['relatedgoals'] = 'Metas relacionadas';
$string['relateditemremovecheck'] = 'Você está absolutamente certo de que deseja remover essa relação competência?';
$string['reloadpage'] = '~~~RECARREGAR PÁGINA~~~';
$string['removedcompetencyevidenceitem'] = 'O <i> {$a} </ i> item evidências e seus dados foram removidos';
$string['removedcompetencyrelateditem'] = 'A competência <i> {$a} </ i> não é mais relacionado com esta competência';
$string['removedcompetencytemplatecompetency'] = 'A competência <i> {$a} </ i> já não é atribuído a este modelo';
$string['removedgoalevidenceitem'] = 'O item evidência <em>{$a}</em> e os seus dados tenham sido removidos';
$string['removedgoalrelateditem'] = 'A meta <em>{$a}</em> não é mais relacionado a esta meta';
$string['removedgoaltemplategoal'] = 'A meta <em>{$a}</em> não está mais atribuída a este modelo';
$string['removegoal'] = 'Remover Meta';
$string['reportbuilderexportoptions_help'] = '**Configurações de posições habilitadas** permite que um usuário com as permissões adequadas para especificar as posições que estão disponíveis no sistema.

Quando não são selecionadas, a funcionalidade de posição será desativado completamente.';
$string['restore'] = 'Restaurar';
$string['restorenousers'] = 'Nenhum usuário encontrado para restaurar.';
$string['restoreusers'] = '{$a} usuários encontrados para restaurar.';
$string['restoreusersanddata'] = 'Restaurar usuários e dados do usuário';
$string['scaleadded'] = 'Escala de competência "{$a}" acrecentada';
$string['scaleaddedgoal'] = 'Escala de meta "{$a}" acrecentada';
$string['scaledefaultupdated'] = 'Valor da escala padrão foi atualizado';
$string['scales'] = 'Escalas';
$string['scalescompcustomcreate'] = 'Adicionar uma nova escala de competência';
$string['scalesgoalcustomcreate'] = 'Adicionar uma nova escala de meta';
$string['scaleupdated'] = 'Escala de competência "{$a}" atualizada';
$string['scaleupdatedgoal'] = 'Escala de meta "{$a}" atualizada';
$string['scalevalueadded'] = 'Valor da escala de competência "{$a}" foi adicionada';
$string['scalevalueaddedgoal'] = 'Valor da escala de meta "{$a}" foi adicionada';
$string['scalevalues'] = 'valores da escala';
$string['scalevalueupdated'] = 'Valor da escala de competência "{$a}" foi atualizado';
$string['scalevalueupdatedgoal'] = 'Valor da escala de meta "{$a}" foi atualizado';
$string['scalex'] = 'Escala "{$a}"';
$string['searchavailable'] = 'Busca de itens disponíveis';
$string['selectacompetencyframework'] = 'Selecione um quadro de competências';
$string['selectagoalframework'] = 'Selecione um quadro de metas';
$string['selectcategoryandcourse'] = 'Selecione uma categoria de curso, em seguida, escolher um curso para pegar itens evidências de:';
$string['selectcompetency'] = 'Selecionar uma competência';
$string['selected'] = 'Selecionado';
$string['selectedcompetencies'] = 'Competências selecionadas:';
$string['selectedcompetencytemplates'] = 'Selecionados modelos de competência:';
$string['selectedgoals'] = 'Metas selecionadas:';
$string['selectedgoaltemplates'] = 'Modelos de meta selecionados:';
$string['selecteditems'] = 'Itens selecionados';
$string['selectedx'] = '{$a} selecionado';
$string['selectframeworks'] = 'Selecionar as estruturas para restaurar';
$string['selectgoal'] = 'Selecione a meta';
$string['selectgoalframework'] = 'Selecione um quadro de metas';
$string['set'] = 'conjunto';
$string['settingsupdated'] = 'Configurações atualizadas';
$string['shortnamedepth'] = 'Nome profundidade nível de curto';
$string['shortnameframework'] = 'abreviado';
$string['shortnametemplate'] = 'Nome do modelo de curto';
$string['shortnametype'] = 'Digite o nome curto';
$string['shortnametype_help'] = 'O nome abreviado do tipo é uma referência rápida ao nome completo do tipo e pode ser usado para visualização.';
$string['shortnameview'] = '{$a} nome curto';
$string['showdepthfullname'] = 'Mostrar nome completo da profundidade';
$string['showdetails'] = 'Mostrar detalhes';
$string['showdisplayoptions'] = 'Mostrar opções de exibição';
$string['showhierarchyshortnames'] = 'Mostrar o nome breve da hierarquia';
$string['showingxofyforsearchz'] = 'Mostrando {$a->filteredcount} de {$a->allcount} para busca "{$a->query}".';
$string['showitemfullname'] = 'Mostrar nome completo do item';
$string['showtypefullname'] = 'Mostrar nome completo do tipo';
$string['sortthreadview'] = 'Ordenar tópico';
$string['startdate'] = 'Data de início';
$string['startdate_help'] = 'Clique no ícone do calendário para selecionar a data que o usuário começou nessa posição.';
$string['switchframework'] = 'Trocar estrutura:';
$string['template'] = 'Modelo de competência';
$string['templatecompetencyremovecheck'] = 'Você está absolutamente certeza que deseja remover a atribuição desta competência a partir desse modelo?';
$string['templategoalremovecheck'] = 'Você tem certeza absoluta de que quer cancelar a atribuição este objetivo a partir desse modelo?';
$string['titlefullname'] = 'Título (nome completo)';
$string['titlefullname_help'] = 'Este é o nome completo da posição (cargo) título';
$string['titleshortname'] = 'Título (nome curto)';
$string['titleshortname_help'] = 'Este é o nome abreviado da posição (cargo) o título e pode ser usado para fins de exibição';
$string['top'] = 'Topo';
$string['transfertox'] = 'Transferir para {$a}';
$string['type'] = 'Tipo';
$string['typeaspirational'] = 'Posição aspirada';
$string['typeprimary'] = 'Posição primária';
$string['types'] = 'Tipos';
$string['typesecondary'] = 'Posição secundária';
$string['unclassified'] = 'Sem classificação';
$string['unknownbuttonclicked'] = 'Botão não clicado';
$string['updatecompetenciestask'] = 'Atualizar evidência da competência';
$string['updatedcompetency'] = 'A competência "{$a}" foi atualizada';
$string['updatedgoal'] = 'A meta "{$a}" foi atualizada';
$string['updatedorganisation'] = 'A organização "{$a}" foi atualizada';
$string['updatedposition'] = 'A posição "{$a}" foi atualizada';
$string['updategoaltask'] = 'Atualizar atribuições da meta';
$string['updateposition'] = 'Atualizar posição';
$string['updatescalevaluefailure'] = 'Valor Scale falhou ao atualizar';
$string['updatescalevaluesuccess'] = 'Escala valor atualizado';
$string['useraspirationalposition'] = 'Posição aspirada';
$string['useraspirationalposition_help'] = 'Esta é a posição desejada, o usuário será progredindo em direção. Clique **Escolha posição** para seleccionar a posição desejada pelo usuário do quadro posições configurado.';
$string['useresourcelevelevidence'] = 'Uso de recursos em nível de evidência';
$string['weight'] = 'peso';
$string['xandychild'] = '{$a->item} (e {$a->num} descendente)';
$string['xandychildren'] = '{$a->item} (e {$a->num} descendentes)';
$string['xitemsdeleted'] = '{$a->num} {$a->items} e todos os descendentes foram apagados';
$string['xitemsmoved'] = '{$a->num} {$a->items} e todos os descendentes foram movidos';
