<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_graphical_feedback_questions', language 'pt_br', branch 'MOODLE_30_STABLE'
 *
 * @package   rb_source_graphical_feedback_questions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allanswers'] = ': Todas as respostas';
$string['average'] = 'Mdia';
$string['course'] = 'O curso';
$string['currentorg'] = 'A organizao atual do usurio';
$string['currentpos'] = 'A posio atual do usurio';
$string['feedbackactivity'] = 'Atividade de feedback';
$string['feedbackname'] = 'Nome do feedback';
$string['ftfsessionid'] = 'ID da sesso pessoal';
$string['max'] = ': Mx';
$string['min'] = ': Mn';
$string['numanswers'] = ': # respostas';
$string['numfeedbackresponses'] = '# Respostas de feedback';
$string['numofresponses'] = 'Nmero de respostas';
$string['numoption'] = ': # opo';
$string['numresponses'] = ': # Respostas';
$string['percentoption'] = ': % opo';
$string['responsetime'] = 'O horrio da resposta';
$string['sourcetitle'] = 'Feedback de perguntas gráficas';
$string['stddev'] = ': Desvio padro';
$string['sum'] = ': Soma';
$string['thetrainer'] = 'O treinador';
$string['theuser'] = 'O usurio';
$string['timecompleted'] = 'Horrio da concluso';
$string['trainerfullname'] = 'Nome completo do treinador';
$string['trainerid'] = 'ID do treinador';
$string['trainerorg'] = 'Organizao do treinador';
$string['trainerorgid'] = 'ID da organizao do treinador';
$string['trainerpos'] = 'Posio do treinador';
$string['trainerposid'] = 'ID da posio do treinador';
$string['type_feedback'] = 'Feedback';
$string['type_responses'] = 'Respostas';
$string['type_trainer'] = 'Treinador';
