<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_program_overview', language 'pt_br', branch 'MOODLE_30_STABLE'
 *
 * @package   rb_source_program_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['complete'] = 'Completar';
$string['completionorganisationfullname'] = 'Organização Conclusão Nome completo';
$string['completionorganisationshortname'] = 'Organização Conclusão Nome Curto';
$string['completionorganisationtype'] = 'Conclusão Organização Tipo';
$string['completionpositionfullname'] = 'Conclusão Posição Nome completo';
$string['completionpositionidnumber'] = 'Conclusão Posição ID';
$string['completionpositiontype'] = 'Conclusão Tipo de posição';
$string['coursecompletion_complete'] = 'Concluído';
$string['coursecompletion_completeviarpl'] = 'Completa via RPL';
$string['coursecompletion_inprogress'] = 'Em andamento';
$string['coursecompletion_notyetstarted'] = 'Ainda não começou';
$string['coursecompletionstatus'] = 'Status do curso';
$string['coursecompletiontimecompleted'] = 'Data de Conclusão';
$string['coursecompletiontimeenrolled'] = 'Data Matriculados';
$string['coursecompletiontimestarted'] = 'Data de início';
$string['courseshortname'] = 'Nome do curso de curta duração';
$string['dateassigned'] = 'Data atribuída';
$string['duedate'] = 'Due Datev';
$string['duedateextra'] = 'Data final *informações adicionais)';
$string['finalgrade'] = 'Nota Final';
$string['gradepass'] = 'Grau passagem';
$string['incomplete'] = 'Incompleto';
$string['programcompletionprogress'] = 'Progresso';
$string['programcompletionstatus'] = 'Status do Programa';
$string['programname'] = 'Nome do Programa';
$string['programnameselect'] = 'Nome do programa (caixa de seleção)';
$string['sourcetitle'] = 'Visão Geral do Programa';
$string['timecompleted'] = 'Data de Conclusão';
$string['timestart'] = 'Data Iniciado';
$string['type_program_completion'] = 'Conclusão do programa';
