<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'theme_customtotararesponsive', language 'pt_br', branch 't9-release'
 * @package totara
 * @subpackage theme_customtotararesponsive
 */

$string['alttext'] = 'Texto alternativo à logo';
$string['alttextdesc'] = 'O texto que é exibido quando uma imagem não pode ser. Este texto também é lido por um leitor de tela.';
$string['backgroundfixed'] = 'Fundo fixo';
$string['backgroundfixed_desc'] = 'Use este parâmetro para fixar a imagem de fundo na página.';
$string['backgroundimage'] = 'Imagem de fundo';
$string['backgroundimage_desc'] = 'Imagem para ser mostrada como fundo do site.';
$string['backgroundposition'] = 'Fundo da posição';
$string['backgroundpositioncenterbottom'] = 'Centro inferior';
$string['backgroundpositioncentercenter'] = 'Centro meio';
$string['backgroundpositioncentertop'] = 'Centro superior';
$string['backgroundposition_desc'] = 'A posição da imagem de fundo. Repare que ela pode estar escondida atrás do cabeçalho ou do rodapé.';
$string['backgroundpositionleftbottom'] = 'Esquerda inferior';
$string['backgroundpositionleftcenter'] = 'Esquerda meio';
$string['backgroundpositionlefttop'] = 'Esquerda superior';
$string['backgroundpositionrightbottom'] = 'Direita inferior';
$string['backgroundpositionrightcenter'] = 'Direita meio';
$string['backgroundpositionrighttop'] = 'Direita superior';
$string['backgroundrepeat'] = 'Repetição do fundo';
$string['backgroundrepeat_desc'] = 'Define a forma com que a imagem de fundo será repetida.';
$string['backgroundrepeatnorepeat'] = 'Não repetir';
$string['backgroundrepeatrepeat'] = 'Repetir';
$string['backgroundrepeatrepeatx'] = 'Repetir horizontalmente';
$string['backgroundrepeatrepeaty'] = 'Repetir verticalmente';
$string['bodybackground'] = 'Cor do  fundo';
$string['bodybackground_desc'] = 'Cor principal para ser usada no fundo.';
$string['buttoncolor'] = 'Cor do botão';
$string['buttoncolordesc'] = 'Isso define a cor para o fundo dos botões.';
$string['choosereadme'] = 'Este é um tema totara altamente personalizável, adequado para criar o visual da marca por meio da página de configurações do tema.';
$string['contentbackground'] = 'Cor do fundo do conteúdo principal';
$string['contentbackground_desc'] = 'Cor de fundo do conteúdo principal do site.';
$string['customcss'] = 'CSS Personalizado';
$string['customcssdesc'] = 'Qualquer CSS que você inserir aqui será adicionado a todas as páginas do site, permitindo que você facilmente personalize este tema.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Selecione ou faça upload do arquivo que será utilizado como favicon do site, o ícone deve ser no formato *.ico

Favicon = um ícone associado com uma URL que é variadamente apresentado na barra de endereços do navegador ou ao lado do nome do site em uma lista de favoritos.';
$string['footnote'] = 'Nota de rodapé';
$string['footnotedesc'] = 'Tudo o que você adicionar a esta área de texto será mostrado no rodapé de todo site.';
$string['headerbgc'] = 'Cor de fundo do conteúdo secundário';
$string['headerbgcdesc'] = 'Isso define a cor do plano de fundo bloco principal de cabeçalho e de outros blocos.';
$string['linkcolor'] = 'Cor do link';
$string['linkcolordesc'] = 'Isso define a cor do link para o tema.';
$string['linkvisitedcolor'] = 'Cor do link visitado';
$string['linkvisitedcolordesc'] = 'Isso define a cor do link para links visitados.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Selecione ou faça upload do arquivo de imagem que será utilizado como logotipo do site';
$string['pluginname'] = 'Custom Totara Responsive';
$string['region-side-post'] = 'Direita';
$string['region-side-pre'] = 'Esquerda';
$string['textcolor'] = 'Cor do texto';
$string['textcolor_desc'] = 'A cor do texto';
