<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'pt_br', branch 't9-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'Disponível';
$string['currentsetup'] = 'Configuração atual';
$string['description'] = 'Sabor da configuração: {$a}';
$string['disabled'] = 'Desabilitado';
$string['enforceflavour'] = 'Forçar o sabor atual';
$string['features'] = 'Características avançadas';
$string['flavouroverview'] = 'Visão geral das funcionalidades';
$string['helpabout'] = 'Sobre {$a}';
$string['off'] = 'Desligado';
$string['on'] = 'Ligar';
$string['pluginname'] = 'Sabores';
$string['setting_core_audiencevisibility'] = 'Visibilidade baseada na audiência';
$string['setting_core_audiencevisibility_desc'] = 'A visibilidade baseada no grupo/audiência permite você limitar o catálogo para que os alunos vejam apenas os cursos, programas e certificações aplicáveis a eles, com base no grupo/audiência eles estão associados.';
$string['setting_core_enableappraisals'] = 'Avaliações de desempenho';
$string['setting_core_enableappraisals_desc'] = 'As avaliações on-line são formulários personalizados criados pelos administradores do site para permitir que os colaboradores, gestores, gestores dos gestores e avaliadores responderem questões e revisarem o trabalho dos colaboradores em relação a componentes de metas e planos de aprendizado.';
$string['setting_core_enablebadges'] = 'Medalhas';
$string['setting_core_enablebadges_desc'] = '"Open Badges" são certificados digitais atribuídos a alunos manualmente ou automaticamente com base em atividades e em conclusões de cursos.';
$string['setting_core_enablecertifications'] = 'Certificações';
$string['setting_core_enablecertifications_desc'] = 'As certificações permitem que cursos possam ser feitos em sequência, de acordo com pré-requisitos e com solicitações de recertificação, de acordo com o planejamento.';
$string['setting_core_enablecompetencies'] = 'Competências';
$string['setting_core_enablecompetencies_desc'] = 'As competências permitem que os administradores do site definam as habilidades e conhecimentos que um colaborador precisa possuir e que os gestores precisam avaliar.';
$string['setting_core_enablecourserpl'] = 'Registro de Aprendizagem Anterior';
$string['setting_core_enablecourserpl_desc'] = 'O Registro de Aprendizado Anterior permite os alunos visualizarem seus históricos, incluindo os cursos, competências, programas e certificações que eles participaram.';
$string['setting_core_enablefeedback360'] = 'Feedback 360';
$string['setting_core_enablefeedback360_desc'] = 'O Feedback 360';
$string['setting_core_enableglobalrestrictions'] = 'Restrições de relatório';
$string['setting_core_enableglobalrestrictions_desc'] = 'As restrições globais de relatório permitem que as regras sejam aplicadas a resultados de relatórios àqueles usuários que possuam permissão para visualizá-los.';
$string['setting_core_enablegoals'] = 'Metas';
$string['setting_core_enablegoals_desc'] = 'As metas permitem uma organização definir as áreas principais para a equipe alcançar ao longo do ano. As metas podem ser atribuídas automaticamente com base nas organizações, posições, grupos ou individualmente, permitindo que o gestor acompanhe sua conclusão.';
$string['setting_core_enablelearningplans'] = 'Planos de Aprendizado';
$string['setting_core_enablelearningplans_desc'] = 'Os planos de aprendizado são trilhas personalizadas desenvolvidas para permitir que colaboradores e seus gestores associarem-se e acompanharem cursos, competências, objetivos e programas.';
$string['setting_core_enablemyteam'] = 'Meu time';
$string['setting_core_enablemyteam_desc'] = 'O painel Meu time permite que os gestores vejam seus subordinados diretos e possam acessar seus perfis, atividades presenciais, planos de aprendizado, registros e suas opções de gerenciamento de desempenho.';
$string['setting_core_enablepositions'] = 'Posições';
$string['setting_core_enablepositions_desc'] = 'As hierarquias de posição permitem que você configure a posição de um colaborador no sistema, a qual permite a atribuição automática de aprendizagens e competências, bem como a filtragem de relatório.';
$string['setting_core_enableprograms'] = 'Programas';
$string['setting_core_enableprograms_desc'] = 'Os programas permitem que os cursos sejam realizados em sequência, seguindo pré-requisitos e permitindo os alunos serem automaticamente atribuídos com base em detalhes como suas posições, organizações e grupos/audiências.';
$string['setting_core_enablereportcaching'] = 'Armazenamento de relatórios';
$string['setting_core_enablereportcaching_desc'] = 'Uma descrição do armazenamento de relatórios';
$string['setting_core_enabletotaradashboard'] = 'Painéis';
$string['setting_core_enabletotaradashboard_desc'] = 'Os painéis permitem os administradores projetem diversas opções de interface. Assim, ao se logarem, os usuários irão acessar funções e relatórios adequados ao seu perfil.';
$string['setting_core_enhancedcatalog'] = 'Catálogo aprimorado de cursos';
$string['setting_core_enhancedcatalog_desc'] = 'O catálogo avançado de cursos permite que os administradores do site decidam que informações e filtros mostrar para os alunos, que podem pesquisar e filtrar por determinados cursos, programas e certificações.';
$string['setting_core_feature_audiencemanagement'] = 'Gerenciamento de audiências';
$string['setting_core_feature_audiencemanagement_desc'] = 'O gerenciamento de cursos permite que você crie regras para agrupar usuários dinamicamente para aprendizagem, perfis, cursos visíveis, painéis e itens de menu.';
$string['setting_core_feature_facetoface'] = 'Atividades presenciais';
$string['setting_core_feature_facetoface_desc'] = 'A atividade presencial registra as sessões de treinamento ministradas por instrutores, permitindo que os alunos escolham uma sessão e registrem--se, recebam notificações automáticas e vejam seus agendamentos passados e futuros no calendário. Os instrutores podem registrar os alunos, visualizar e imprimir a lista de registro e acompanhar a presença na sessão.';
$string['setting_core_feature_organisationalhierarchy'] = 'Hierarquias organizacionais';
$string['setting_core_feature_organisationalhierarchy_desc'] = 'As hierarquias de organização permitem que você defina as regiões, departamentos e times que configuram sua organização, para automatizar a atribuição de aprendizado e a filtragem de relatórios.';
$string['setting_core_feature_reportbuilder'] = 'Construtor de relatórios';
$string['setting_core_feature_reportbuilder_desc'] = 'O construtor de relatórios permite que administradores do site criem e editem relatórios e os disponibilizem aos usuários de acordo com seus perfis. Os usuários podem visualizar os dados do relatório, filtrar e salvar pesquisas, exportar dados e agendar o envio automático de relatórios.';
$string['settinglocked'] = 'Este parâmetro foi bloqueado';
$string['unavailable'] = 'Indisponível';
$string['unknown'] = 'Desconhecido';
