<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'pt_br', branch 't9-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = 'Adicionar';
$string['addanotheroption'] = 'Adicionar outra opção';
$string['aggregate'] = 'Consolidar as questões de classificação';
$string['aggregateaverage'] = 'Mostrar a média';
$string['aggregatedisplayavg'] = 'Pontuação média: {$a}';
$string['aggregatedisplaymed'] = 'Pontuação mediana: {$a}';
$string['aggregate_help'] = 'Consolidar as questões de classificação, permite você selecionar questões de classificação em páginas anteriores e consolidar as pontuações.';
$string['aggregatemedian'] = 'Mostrar mediana';
$string['aggregatenooptions'] = 'Não há opções selecionáveis para consolidação, as opções devem ser numéricas ou questões com classificações personalizadas em uma página anterior à da questão de consolidação.';
$string['aggregatequestions'] = 'Questão de classificação';
$string['aggregatetype'] = 'Tipo de consolidação';
$string['answerrange'] = 'Intervalo de respostas';
$string['atleastonerequired'] = 'Você deve especificar pelo menos um item';
$string['availablechoices'] = 'Opções disponíveis';
$string['choice'] = 'Escolha';
$string['choicemenu'] = 'Menu de opções';
$string['choiceradio'] = 'Botões de rádio';
$string['choicesmustbenamed'] = 'Escolhas salvas precisam de um nome';
$string['choosecompfromplanreview'] = 'Escolher competência para avaliar';
$string['choosecoursefromplanreview'] = 'Escolher cursos para avaliar';
$string['chooseevidencefromplanreview'] = 'Escolher evidências para avaliar';
$string['chooseexisting'] = 'Escolher uma questão existente para reexibir';
$string['choosegoalsreview'] = 'Escolher metas para avaliar';
$string['chooseobjfromplanreview'] = 'Escolher objetivos para avaliar';
$string['chooseprogfromplanreview'] = 'Escolher programas para avaliar';
$string['chooserequiredlearningreview'] = 'Escolher aprendizagem obrigatória para avaliar';
$string['competencystatus'] = 'Status da competência atual';
$string['createnewchoices'] = 'Criar novas opções';
$string['datefirstyear'] = 'Primeiro ano disponível';
$string['dateincludetime'] = 'Incluir hora alem de data';
$string['dateinvalid'] = 'Seleção de data inválida';
$string['datelastyear'] = 'Último ano disponível';
$string['dateselection'] = 'Seleção de data';
$string['defaultmake'] = 'Tornar selecionado por padrão';
$string['defaultselected'] = 'Selecionado por padrão';
$string['defaultunselect'] = 'deselecionar';
$string['defaultvalueoutrange'] = 'Faixa padrão de valor';
$string['delete'] = 'Apagar';
$string['deletedquestion'] = 'Questão apagada';
$string['displaysettings'] = 'Configurações de exibição';
$string['error:aggregatedisplayselect'] = 'Você deve selecionar uma (ou ambas) opções de visualização de média / mediana';
$string['error:aggregatequestionselect'] = 'Você deve selecionar pelo menos uma (de preferência mais) questõe para agregar';
$string['error:allowselectgoals'] = 'Você precisa que algumas metas sejam habilitadas para serem adicionadas à questão';
$string['error:choosedatatype'] = 'Escolha o elemento para adiocnar';
$string['error:elementnotfound'] = 'Questão não encontrada';
$string['error:goalselectionmustallowsomething'] = 'Pelo menos uma meta precisa ser habilitada ao adicionar itens de revisão de meta';
$string['error:invalidfunctioncalledinredisplay'] = 'A chamada foi feita para uma função em uma questão reexibição que nunca deve ser chamado. Isto é provocado por um erro de programação. Isso provavelmente aconteceu porque uma função neste módulo carregado uma pergunta diretamente do banco de dados, ao invés de usar uma função fornecida. Certifique-se de que redirecionar as questões são processadas durante o carregamento do db - ou seja, selecionar as perguntas desejadas, procure qualquer redirecionar perguntas e substituí-los com a questão ligada, utilize o conjunto processado de perguntas. Deve haver funções fornecidas que executar essas operações.';
$string['error:reviewmustselectitem'] = 'Pelo menos um ítem precisa ser revisado';
$string['error:scorenumeric'] = 'O valor para a pontuação precisa ser numérico';
$string['error:selectatleastone'] = 'Você precisa selecionar pelo menus um';
$string['error:twooptions'] = 'Pelo menos duas opções obrigatórias';
$string['error:userinfoatleastone'] = 'Pelo menos um item precisa ser selecionado';
$string['fieldrequired'] = 'Este campo é obrigatório';
$string['fieldspercompfromplan'] = 'Campos por competência';
$string['fieldspercoursefromplan'] = 'Campos por curso';
$string['fieldsperevidencefromplan'] = 'Campos por evidência';
$string['fieldspergoals'] = 'Campos por meta';
$string['fieldsperobjfromplan'] = 'Campos por objetivo';
$string['fieldsperprogfromplan'] = 'Campos por programa';
$string['fieldsperrequiredlearning'] = 'Campos por aprendizagem obrigatória';
$string['goalhasnoscale'] = 'Esta meta não possui escala';
$string['goalscompany'] = 'Metas da empresa';
$string['goalselection'] = 'Seleção de metas';
$string['goalspersonal'] = 'Metas pessoais';
$string['goalstatus'] = 'Status atual das metas';
$string['groupother'] = 'Elemento não-questão';
$string['groupquestion'] = 'Questão';
$string['groupreview'] = 'Questão de revisão';
$string['image'] = 'Imagem';
$string['infotodisplay'] = 'Informação para exibição';
$string['managername'] = 'Página inicial do gerente';
$string['movedown'] = 'Mover para baixo';
$string['moveup'] = 'Mover para cima';
$string['multichoicecheck'] = 'Caixas de checagem';
$string['multichoicemenu'] = 'Menu de escolhas';
$string['multichoicemultimenu'] = 'Menu de escolhas com multipla seleção';
$string['multichoiceradio'] = 'Botões de rádio';
$string['multiplefields'] = 'Campos múltiplos';
$string['multiplefields_help'] = 'Por padrão, quando vários campos está desativado, será fornecido uma caixa de texto por item de avaliação para que os usuários colocar suas respostas. Quando vários campos está habilitado, você pode criar várias caixas de texto para cada item de avaliação, cada um com seu próprio título. Digite um título (como uma questão relacionada com os itens de revisão) para cada caixa de texto que você deseja fornecer.';
$string['nolearnercompfromplan'] = 'Plano de aprendizagem de {$a} não contêm quaisquer competências para rever';
$string['nolearnercoursefromplan'] = 'Plano de aprendizagem de {$a} não contêm quaisquer cursos para rever';
$string['nolearnerevidencefromplan'] = 'Plano de aprendizagem de {$a} não contêm nenhuma evidência para rever';
$string['nolearnergoals'] = '{$a} não tem nenhuma meta para rever';
$string['nolearnerobjfromplan'] = 'Plano de aprendizagem do {$a} não contêm quaisquer objetivos para rever';
$string['nolearnerprogfromplan'] = 'Plano de aprendizagem do {$a} não contêm quaisquer programas para rever';
$string['nolearnerrequiredlearning'] = '{$a} não tem qualquer aprendizagem obrigados a rever';
$string['noselfcompfromplan'] = 'Seu plano de aprendizagem não contêm quaisquer competências para rever';
$string['noselfcoursefromplan'] = 'Seu plano de aprendizagem não contêm quaisquer cursos para rever';
$string['noselfevidencefromplan'] = 'Seu plano de aprendizagem não contêm nenhuma evidência para rever';
$string['noselfgoals'] = 'Você não tem nenhuma meta para rever';
$string['noselfobjfromplan'] = 'Seu plano de aprendizagem não contêm quaisquer meta para rever';
$string['noselfprogfromplan'] = 'Seu plano de aprendizagem não contêm quaisquer programas para rever';
$string['noselfrequiredlearning'] = 'Você não tem qualquer aprendizagem obrigatória a rever';
$string['notanswered'] = 'Ainda não respondido';
$string['nothingselected'] = 'Nenhum item selecionado';
$string['pluginname'] = 'Questão';
$string['question'] = 'Questão';
$string['questionaddheader'] = 'Adicionar {$a}';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = 'Editar {$a}';
$string['question_help'] = 'Aqui você especifica quais informações você deseja que o usuário fornecer, quando eles respondem esse elemento';
$string['questionmanage'] = 'Gerenciar questão';
$string['questiontypeaggregate'] = 'Consolidar as questões de classificação';
$string['questiontypecompfromplan'] = 'Competências do plano de aprendizagem';
$string['questiontypecoursefromplan'] = 'Cursos do plano de aprendizagem';
$string['questiontypedate'] = 'Seletor de data';
$string['questiontypeevidencefromplan'] = 'Evidência do plano de aprendizagem';
$string['questiontypefile'] = 'Envio de arquivo';
$string['questiontypefixedimage'] = 'Imagem corrigido';
$string['questiontypefixedtext'] = 'Texto corrigido';
$string['questiontypegoals'] = 'Metas';
$string['questiontypelongtext'] = 'Texto longo';
$string['questiontypemultichoice'] = 'Múltipla escolha (resposta única)';
$string['questiontypemultichoicemulti'] = 'Múltipla escolha (diversas respostas)';
$string['questiontypeobjfromplan'] = 'Objetivos do plano de aprendizagem';
$string['questiontypeprogfromplan'] = 'Programas do plano de aprendizagem';
$string['questiontyperatingcustom'] = 'Avaliação (escala personalizada)';
$string['questiontyperatingnum'] = 'Avaliação (escala numérica)';
$string['questiontyperedisplay'] = 'Reexibir pergunta anterior';
$string['questiontyperequiredlearning'] = 'Aprendizagem obrigatória';
$string['questiontypereviewmulti'] = '{$a} (vários campos)';
$string['questiontypetext'] = 'Texto curto';
$string['questiontypeuserinfo'] = 'Informações de perfil de usuário';
$string['questionviewheader'] = 'Ver {$a}';
$string['rangefrom'] = 'De';
$string['rangeinput'] = 'Campo de inserção de texto';
$string['rangeinvalid'] = 'Intervalo do parâmetro inválido';
$string['rangelimit'] = 'O limite máximo para escalas numéricas é 1000';
$string['rangeslider'] = 'Slider';
$string['rangeto'] = 'Para';
$string['ratingchoicemusthavescore'] = 'Cada escolha especificado deve ter uma pontuação';
$string['ratingrequiredrange'] = 'Respostas válidas são de {$a->from} para {$a->to} inclusive.';
$string['ratingscoremusthavechoice'] = 'Cada pontuação especificada deve ter uma etiqueta';
$string['redisplay'] = 'Reexibir pergunta';
$string['redisplay_help'] = 'Isso permite que você exibir novamente a pergunta anterior. Reexibição uma pergunta futuro ou outra pergunta reexibição não é possível (eles estão em cinza na caixa de seleção). Respostas ou informações inseridas na pergunta original será mostrado na questão Redisplayed. As alterações feitas na questão Redisplayed será salvo sobre a resposta original. Se a pergunta inicial está bloqueado para um usuário em particular, em seguida, a questão Redisplayed também será bloqueado para esse usuário.';
$string['removeconfirm'] = 'Você tem certeza que quer remover este item?';
$string['reorder'] = 'Alterar ordem';
$string['required'] = 'O usuário precisa fornecer uma resposta a esta questão';
$string['reviewcompfromplanassignmissing'] = 'Essa competência foi removida do plano de aprendizagem';
$string['reviewcoursefromplanassignmissing'] = 'Este curso foi removido do plano de aprendizagem';
$string['reviewevidencefromplanassignmissing'] = 'Essa evidência foi removida do plano de aprendizagem';
$string['reviewgoalsassignmissing'] = 'Esta meta foi removida';
$string['reviewincludepersonal'] = 'Incluir os campos personalizados de meta pessoal';
$string['reviewincluderating'] = 'Incluir pontuação';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'Este objetivo foi removido do plano de aprendizagem';
$string['reviewprogfromplanassignmissing'] = 'Este programa foi removido a partir do plano de aprendizagem';
$string['reviewrequiredlearningassignmissing'] = 'Este programa foi removido de aprendizagem obrigatória';
$string['savechoicesas'] = 'Salvar estas opções para outras questões como';
$string['score'] = 'Pontuação';
$string['selectall'] = 'Selecionar todos';
$string['selectcompanyaddall'] = 'Adicionar automaticamente todos para rever';
$string['selectcompanydonotreview'] = 'Adicionar automaticamente todos para rever';
$string['selectcompanyusercanchoose'] = 'Usuários podem escolher qual revisar';
$string['selectpersonaladdall'] = 'Adicionar automaticamente todos à revisão';
$string['selectpersonaldonotreview'] = 'Não revisar metas pessoais';
$string['selectpersonalusercanchoose'] = 'Os usuários podem escolher qual revisar';
$string['setdefault'] = 'Configurar padrão';
$string['settings'] = 'Configurações';
$string['unavailableforguest'] = 'Esta pergunta só pode ser respondida por usuários logrados';
$string['uploadmaxinvalid'] = 'Número de arquivos enviados deve ser de pelo menos um';
$string['uploadmaxnum'] = 'Número máximo de arquivos';
$string['uploadoptions'] = 'Opções de upload';
$string['userselectednothing'] = 'O usuário não selecionou nada';
$string['valueoutsiderange'] = 'Por favor insira um valor dentro do intervalo válido';
$string['visibleto'] = 'Visível para:';
$string['youranswer'] = 'Sua resposta';
